(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    248916,       7728]*)
(*NotebookOutlinePosition[    249999,       7764]*)
(*  CellTagsIndexPosition[    249955,       7760]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
Parallel groundwater flow to canals or drains completely penetrating one or \
more aquifers\
\>", "Title"],

Cell[TextData[{
  "Xiaoyong Zhan\n",
  ButtonBox["xyz@ku.edu",
    ButtonData:>{
      URL[ "mailto:xyz@ku.edu"], None},
    ButtonStyle->"Hyperlink"]
}], "Author"],

Cell[CellGroupData[{

Cell["Needs", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{\(Off[General::"\<spell1\>"];\), 
      " "}], "\[IndentingNewLine]", \(Needs["\<Graphics`Master`\>"]\), "\
\[IndentingNewLine]", \(SetOptions[{Plot, ListPlot, LogLogListPlot}, 
        Frame \[Rule] True, ImageSize \[Rule] 400, 
        DefaultFont \[Rule] {"\<Times\>", 12}, 
        PlotRange \[Rule] 
          All];\), "\[IndentingNewLine]", \(nbInf = \
\[InvisibleSpace]NotebookInformation[
          EvaluationNotebook[]];\), "\[IndentingNewLine]", \(thisFile = 
        StringDrop[
          ToFileName[\(("\<FileName\>" /. 
                  nbInf)\)\[LeftDoubleBracket]2\[RightDoubleBracket]], \
\(-1\)];\), "\n", \(SetDirectory[
        ToFileName[\(("\<FileName\>" /. 
                nbInf)\)\[LeftDoubleBracket]1\[RightDoubleBracket]]];\), "\n\
", \(modDate = FileDate[thisFile];\), "\n", 
    RowBox[{
      RowBox[{"Print", "[", 
        RowBox[{"\"\<Notebook: \>\"", ",", 
          RowBox[{
            StyleBox["Directory",
              "MR"], 
            StyleBox["[",
              "MR"], " ", 
            StyleBox["]",
              "MR"]}], " ", ",", "\"\<\\\\\>\"", ",", "thisFile", ",", 
          "\"\<\\nLast modified: \>\"", 
          ",", \(modDate\[LeftDoubleBracket]2\[RightDoubleBracket]\), ",", 
          "\"\</ \>\"", 
          ",", \(modDate\[LeftDoubleBracket]3\[RightDoubleBracket]\), ",", 
          "\"\< /\>\"", 
          ",", \(modDate\[LeftDoubleBracket]1\[RightDoubleBracket]\), ",", 
          "\"\< \>\"", 
          ",", \(modDate\[LeftDoubleBracket]4\[RightDoubleBracket]\), ",", 
          "\"\<:\>\"", 
          ",", \(modDate\[LeftDoubleBracket]5\[RightDoubleBracket]\)}], "]"}],
       ";"}]}], "Input",
  CellLabel->"In[1]:=",
  PageWidth->WindowWidth,
  TextJustification->0,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[\("Notebook: \
"\[InvisibleSpace]"E:\\Mathematica\\Hemker84"\[InvisibleSpace]"\\"\
\[InvisibleSpace]"test.nb"\[InvisibleSpace]"\nLast modified: "\
\[InvisibleSpace]9\[InvisibleSpace]"/ "\[InvisibleSpace]8\[InvisibleSpace]" \
/"\[InvisibleSpace]2003\[InvisibleSpace]" "\[InvisibleSpace]17\
\[InvisibleSpace]":"\[InvisibleSpace]17\),
      SequenceForm[ 
      "Notebook: ", "E:\\Mathematica\\Hemker84", "\\", "test.nb", 
        "\nLast modified: ", 9, "/ ", 8, " /", 2003, " ", 17, ":", 17],
      Editable->False]], "Print",
  CellLabel->"From In[1]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Time and Memory Info at Start ", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print[\ \ {{"\<Time used in Seconds:  \>", 
              NumberForm[TimeUsed[]]}, \ {"\<Memory Used in Mb: \>", 
              NumberForm[\(MemoryInUse[]/1024. \)/1024. ]}} // 
          TableForm];\)\)], "Input",
  CellLabel->"In[9]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Time used in Seconds:  \"\>", 
            TagBox[
              InterpretationBox["\<\"0.05\"\>",
                .049999999999999989,
                AutoDelete->True],
              NumberForm]},
          {"\<\"Memory Used in Mb: \"\>", 
            TagBox[
              InterpretationBox["\<\"2.39496\"\>",
                2.39495849609375,
                AutoDelete->True],
              NumberForm]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Print",
  CellLabel->"From In[9]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Input data", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(\( (*\ 
      data\ input\ *) \)\(\[IndentingNewLine]\)\(\(n\  = \ 4;\)\ \  (*\ 
      number\ of\ aquifers\ *) \[IndentingNewLine]
    \(\(Q\  = \ {3.15, \ 0, \ 0, \ 0};\)\(;\)\( (*\ 
      Qi\ discharge\ rate\ from\ aquifer\ i\ *) \)\(\ \)\(\[IndentingNewLine]\
\)\(T\  = \ {2000, 1500, 500, 2000}\)\(;\)\(\ \)\( (*\ 
      Ti\ transmissivity\ of\ aquifer\ i\ [
          L2/T - 1], \ \(\(=\)\(KiDi\)\)\ *) \)\(\ \ \)\(\(DdK\  = \ {1000, \ 
          1500, \ 1000, \ 4000, \ 
          20000}\) \)\(;\)\(\ \)\( (*DdK\ vertical\ hydraulic\ resistance, \ \
\(\(=\)\(Di'/Ki'\)\)\ *) \)\(\ \)\(\(q\  = \ 
        Q\ /\ \((\ 2\ \[Pi]\ T)\)\) \)\(;\)\(\(ri\  = \ {10, 50, 100, 500, 
          1000, 2000, 3000, 4000, 5000, 6000, 7000, 8000, 9000, 10000, 15000, 
          20000}\) \)\(;\)\(\ \)\( (*\ 
      r\ distant\ from\ well\ *) \)\(\ \)\)\)\)\)], "Input",
  CellLabel->"In[10]:=",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Algorithm ", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a\  = Table\ [1/\((T[\([i]\)]*DdK[\([i]\)])\), {i, n}]; 
    b\  = \ Table\ [1/\((T[\([i]\)]*DdK[\([i + 1]\)])\), {i, n}]; 
    A = DiagonalMatrix[a + b]; 
    Do[A[\([i + 1, i]\)] = \(-a[\([i + 1]\)]\), {i, 
        n - 1}];\), "\[IndentingNewLine]", 
    \(\(Do[
        A[\([i, i + 1]\)] = \(-b[\([i]\)]\), {i, 
          n - 1}];\)\), "\[IndentingNewLine]", 
    \(A // MatrixForm\), "\[IndentingNewLine]", 
    \(\(A = N[A];\)\), "\[IndentingNewLine]", 
    \(\(w\  = \ Eigenvalues[A];\)\), "\[IndentingNewLine]", 
    \(\(K\  = \ 
        DiagonalMatrix[
          Exp[\(-r\)\ Sqrt[w]]/Sqrt[w]];\)\), "\[IndentingNewLine]", 
    \(\(\(V\  = \ Eigenvectors[A]\)\(;\)\(V\  = \ 
      Transpose[
        V]\)\(\ \)\(;\)\( (*\(Inverse[V] // \ 
          MatrixForm;\)*) \)\)\)}], "Input",
  CellLabel->"In[12]:=",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(1\/1200000\), \(-\(1\/3000000\)\), "0", "0"},
            {\(-\(1\/2250000\)\), \(1\/900000\), \(-\(1\/1500000\)\), "0"},
            {"0", \(-\(1\/500000\)\), \(1\/400000\), \(-\(1\/2000000\)\)},
            {"0", "0", \(-\(1\/8000000\)\), \(3\/20000000\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[14]//MatrixForm="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Result", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      display\ results\ *) \)\(\[IndentingNewLine]\)\(\(tabres = {};\)\
\[IndentingNewLine]
    \(Do[\[IndentingNewLine]r = 
          ri[\([i]\)]; \[IndentingNewLine]drawdown\  = \ 
          N[\ V\  . \ \ K\ \  . \ \ Inverse[
                V]\  . \ \ q]\ ; \[IndentingNewLine]AppendTo[
          tabres, {r, 
            drawdown}];\[IndentingNewLine] (*\ \(Print["\<r = \>", 
              r, \ "\< \>", drawdown];\)\ *) \[IndentingNewLine], {i, 1, 
          n*n\ }];\)\[IndentingNewLine]
    \(Do[\[IndentingNewLine]\ 
        data = Table[{tabres[\([i, 1]\)], tabres[\([i, 2, j]\)]}, {i, 1, 
              Length[tabres]}]; \[IndentingNewLine]g[j] = 
          LogLogListPlot[data, 
            FrameLabel \[Rule] {"\<Distant(m)\>", "\<Drawdown(m)\>"}, 
            PlotLabel \[Rule] StringJoin["\<Aquifer\>", ToString[j]], 
            PlotRange \[Rule] All, GridLines \[Rule] {None, None}, 
            PlotStyle \[Rule] {PointSize[0.01]}, 
            PlotJoined \[Rule] True];\[IndentingNewLine], {j, 1, 
          n}];\)\[IndentingNewLine]
    \(Show[Table[g[j], {j, 1, n}], 
        AxesLabel \[Rule] {"\<Distant(m)\>", "\<Drawdown(m)\>"}, 
        PlotLabel \[Rule] 
          StringJoin["\<Aquifer\>", ToString[1], "\<-\>", ToString[n]], 
        PlotRange \[Rule] All];\)\[IndentingNewLine]
    \(Clear[g];\)\)\)\)], "Input",
  CellLabel->"In[19]:=",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12  scalefont  setfont
% Scaling calculations
-0.264701 0.28851 0.69009 0.173345 [
[.02381 -0.0125 -8 -15.6875 ]
[.02381 -0.0125 8 0 ]
[.22547 -0.0125 -8 -15.6875 ]
[.22547 -0.0125 8 0 ]
[.31232 -0.0125 -11 -15.6875 ]
[.31232 -0.0125 11 0 ]
[.51398 -0.0125 -11 -15.6875 ]
[.51398 -0.0125 11 0 ]
[.60083 -0.0125 -14 -15.6875 ]
[.60083 -0.0125 14 0 ]
[.80249 -0.0125 -14 -15.6875 ]
[.80249 -0.0125 14 0 ]
[.88934 -0.0125 -17 -15.6875 ]
[.88934 -0.0125 17 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -27.75 -31.375 ]
[.5 -0.0125 27.75 -15.6875 ]
[-0.0125 .17006 -31 -7.84375 ]
[-0.0125 .17006 0 7.84375 ]
[-0.0125 .3434 -25 -7.84375 ]
[-0.0125 .3434 0 7.84375 ]
[-0.0125 .51675 -19 -7.84375 ]
[-0.0125 .51675 0 7.84375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -46.6875 -37.0313 ]
[-0.01875 .30902 -31 37.0313 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -23.5313 0 ]
[.5 .63053 23.5313 15.6875 ]
[ -0.0005 -0.0005 0 0 ]
[ 1.0005 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22547 0 m
.22547 .00625 L
s
gsave
.22547 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31232 0 m
.31232 .00625 L
s
gsave
.31232 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51398 0 m
.51398 .00625 L
s
gsave
.51398 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60083 0 m
.60083 .00625 L
s
gsave
.60083 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80249 0 m
.80249 .00625 L
s
gsave
.80249 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
87.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88934 0 m
.88934 .00625 L
s
gsave
.88934 -0.0125 -78 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
93.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11066 0 m
.11066 .00375 L
s
.16146 0 m
.16146 .00375 L
s
.19751 0 m
.19751 .00375 L
s
.24831 0 m
.24831 .00375 L
s
.26763 0 m
.26763 .00375 L
s
.28436 0 m
.28436 .00375 L
s
.29912 0 m
.29912 .00375 L
s
.39917 0 m
.39917 .00375 L
s
.44997 0 m
.44997 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.53682 0 m
.53682 .00375 L
s
.55614 0 m
.55614 .00375 L
s
.57287 0 m
.57287 .00375 L
s
.58763 0 m
.58763 .00375 L
s
.68768 0 m
.68768 .00375 L
s
.73848 0 m
.73848 .00375 L
s
.77453 0 m
.77453 .00375 L
s
.82533 0 m
.82533 .00375 L
s
.84465 0 m
.84465 .00375 L
s
.86138 0 m
.86138 .00375 L
s
.87614 0 m
.87614 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -88.75 -35.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Distant) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
97.500 15.813 moveto
(H) show
101.313 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
110.688 15.813 moveto
(L) show
114.500 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .17006 m
.00625 .17006 L
s
gsave
-0.0125 .17006 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
90.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .3434 m
.00625 .3434 L
s
gsave
-0.0125 .3434 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
84.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .51675 m
.00625 .51675 L
s
gsave
-0.0125 .51675 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
78.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .04889 m
.00375 .04889 L
s
0 .07942 m
.00375 .07942 L
s
0 .10107 m
.00375 .10107 L
s
0 .11787 m
.00375 .11787 L
s
0 .1316 m
.00375 .1316 L
s
0 .1432 m
.00375 .1432 L
s
0 .15326 m
.00375 .15326 L
s
0 .16212 m
.00375 .16212 L
s
0 .22224 m
.00375 .22224 L
s
0 .25276 m
.00375 .25276 L
s
0 .27442 m
.00375 .27442 L
s
0 .29122 m
.00375 .29122 L
s
0 .30494 m
.00375 .30494 L
s
0 .31655 m
.00375 .31655 L
s
0 .3266 m
.00375 .3266 L
s
0 .33547 m
.00375 .33547 L
s
0 .39558 m
.00375 .39558 L
s
0 .42611 m
.00375 .42611 L
s
0 .44776 m
.00375 .44776 L
s
0 .46456 m
.00375 .46456 L
s
0 .47829 m
.00375 .47829 L
s
0 .48989 m
.00375 .48989 L
s
0 .49995 m
.00375 .49995 L
s
0 .50881 m
.00375 .50881 L
s
0 .56893 m
.00375 .56893 L
s
0 .59945 m
.00375 .59945 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -136.875 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.0313 11.8438 translate
90 rotate
-98.0313 -11.8438 translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Drawdown) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.063 15.813 moveto
(H) show
119.875 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.250 15.813 moveto
(L) show
133.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.22547 .61178 m
.22547 .61803 L
s
.31232 .61178 m
.31232 .61803 L
s
.51398 .61178 m
.51398 .61803 L
s
.60083 .61178 m
.60083 .61803 L
s
.80249 .61178 m
.80249 .61803 L
s
.88934 .61178 m
.88934 .61803 L
s
.001 w
.11066 .61428 m
.11066 .61803 L
s
.16146 .61428 m
.16146 .61803 L
s
.19751 .61428 m
.19751 .61803 L
s
.24831 .61428 m
.24831 .61803 L
s
.26763 .61428 m
.26763 .61803 L
s
.28436 .61428 m
.28436 .61803 L
s
.29912 .61428 m
.29912 .61803 L
s
.39917 .61428 m
.39917 .61803 L
s
.44997 .61428 m
.44997 .61803 L
s
.48602 .61428 m
.48602 .61803 L
s
.53682 .61428 m
.53682 .61803 L
s
.55614 .61428 m
.55614 .61803 L
s
.57287 .61428 m
.57287 .61803 L
s
.58763 .61428 m
.58763 .61803 L
s
.68768 .61428 m
.68768 .61803 L
s
.73848 .61428 m
.73848 .61803 L
s
.77453 .61428 m
.77453 .61803 L
s
.82533 .61428 m
.82533 .61803 L
s
.84465 .61428 m
.84465 .61803 L
s
.86138 .61428 m
.86138 .61803 L
s
.87614 .61428 m
.87614 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .17006 m
1 .17006 L
s
.99375 .3434 m
1 .3434 L
s
.99375 .51675 m
1 .51675 L
s
.001 w
.99625 .04889 m
1 .04889 L
s
.99625 .07942 m
1 .07942 L
s
.99625 .10107 m
1 .10107 L
s
.99625 .11787 m
1 .11787 L
s
.99625 .1316 m
1 .1316 L
s
.99625 .1432 m
1 .1432 L
s
.99625 .15326 m
1 .15326 L
s
.99625 .16212 m
1 .16212 L
s
.99625 .22224 m
1 .22224 L
s
.99625 .25276 m
1 .25276 L
s
.99625 .27442 m
1 .27442 L
s
.99625 .29122 m
1 .29122 L
s
.99625 .30494 m
1 .30494 L
s
.99625 .31655 m
1 .31655 L
s
.99625 .3266 m
1 .3266 L
s
.99625 .33547 m
1 .33547 L
s
.99625 .39558 m
1 .39558 L
s
.99625 .42611 m
1 .42611 L
s
.99625 .44776 m
1 .44776 L
s
.99625 .46456 m
1 .46456 L
s
.99625 .47829 m
1 .47829 L
s
.99625 .48989 m
1 .48989 L
s
.99625 .49995 m
1 .49995 L
s
.99625 .50881 m
1 .50881 L
s
.99625 .56893 m
1 .56893 L
s
.99625 .59945 m
1 .59945 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -84.5313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Aquifer1) show
106.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.22547 .60095 L
.31232 .59801 L
.51398 .57498 L
.60083 .54751 L
.68768 .49702 L
.73848 .45222 L
.77453 .41245 L
.80249 .37679 L
.82533 .34439 L
.84465 .31453 L
.86138 .28664 L
.87614 .26032 L
.88934 .23523 L
.94014 .12094 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[19]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000ma000`40O003h00OogooTGoo003oOonA
Ool00?mooi5oo`00kGoo00<007ooOol01goo00<007ooOol0UWoo003/Ool00`00Oomoo`09Ool00`00
Oomoo`2EOol00<Moo`H000=oo`H000=oo`80009oo`L00004Ool00000Ool2000017oo001oogoo0`00
00Aoo`00001oo`80009oo`03001oogoo09Aoo`00b7oo00<007ooOol00Woo00L007ooOomoo`00Ool0
0002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000goo00@0
07ooOol0009oo`05001oogooOol0002FOol00<Qoo`03001oogoo00=oo`04001oogoo0003Ool20002
Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01@00Oomoogoo00000Woo00@0
07ooOol000=oo`03001oogoo09Aoo`00b7oo00<007ooOol00goo00D007ooOol007oo008000Aoo`04
001oogooOol30002Ool01000Oomoo`000Woo00@007ooOol000=oo`04001oogoo0002Ool01@00Oomo
ogoo0000UWoo0038Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`04001oogoo0002Ool01000
Oomoo`000Woo0P0000Eoo`00Oomoo`00009oo`04001oogooOol200001Goo000007oo00000goo00<0
07ooOol0U7oo0038Ool00`00Oomoo`03Ool01000Ool000000Woo0`0000Aoo`000000009oo`80009o
o`800004Ool007ooOol3000017oo001oogoo0P0000Eoo`00Oomoo`0000Aoo`03001oogoo09Aoo`00
b7oo00<007ooOol00goo00<007ooOol027oo00<007ooOol037oo00@007ooOol000eoo`03001oogoo
09Aoo`00b7oo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol037oo00D007ooOomoo`0000]o
o`03001oogoo09Eoo`00agoo1P0017oo00<007ooOol06Goo00<007ooOol01goo00<007ooOol0UWoo
003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol004Uo
o`<000=oo`<003Aoo`<000Aoo`<000moo`<000=oo`<000=oo`<002moo`<000Aoo`<000=oo`<000Qo
o`<000=oo`<000=oo`<000=oo`<002Uoo`<000Aoo`<000=oo`<000=oo`<000=oo`<000=oo`<000=o
o`<000=oo`<000=oo`<002Uoo`00BWoo00D007ooOomoo`0000=oo`03001oogoo03Aoo`04001oogoo
0003Ool00`00Oomoo`0=Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol0;goo00@0
07ooOol000=oo`03001oo`0000=oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Ool00003
Ool00`00Ool00003Ool00`00Oomoo`0YOol01000Oomoo`000goo00<007oo00000goo00<007oo0000
0goo00D007ooOomoo`0000=oo`07001oogooOol007oo00000goo00<007oo00000goo00<007oo0000
0goo00<007ooOol09Woo001:Ool01@00Oomoogoo00000goo00<007ooOol0=Goo00<007oo00000goo
00<007ooOol03Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oogoo031oo`03001oo`00
00=oo`03001oo`0000=oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Ool00003Ool00`00
Ool00003Ool00`00Oomoo`0ZOol00`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool01@00
Oomoogoo00000goo00L007ooOomoo`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00
Oomoo`0VOol004Yoo`05001oogooOol00003Ool00`00Oomoo`0eOol00`00Ool00003Ool00`00Oomo
o`0=Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol0<7oo00<007oo00000goo00<0
07oo00000goo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=o
o`03001oogoo02Yoo`03001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`05001oogooOol0
0003Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Io
o`00BWoo00D007ooOomoo`0000=oo`03001oogoo03Eoo`03001oo`0000=oo`03001oogoo00eoo`05
001oogooOol00003Ool00`00Ool00003Ool00`00Oomoo`0`Ool00`00Ool00003Ool00`00Ool00003
Ool00`00Oomoo`06Ool01@00Oomoogoo00000goo00<007oo00000goo00<007oo00000goo00<007oo
Ool0:Woo00<007oo00000goo00<007oo00000goo00<007oo00000goo00D007ooOomoo`0000=oo`07
001oogooOol007oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol09Woo001:Ool0
1@00Oomoogoo00000goo00<007ooOol0=7oo00@007ooOol000=oo`03001oogoo00eoo`05001oogoo
Ool00003Ool00`00Ool00003Ool00`00Oomoo`0_Ool01000Oomoo`000goo00<007oo00000goo00<0
07ooOol01Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Uo
o`04001oogoo0003Ool00`00Ool00003Ool00`00Ool00003Ool01@00Oomoogoo00000goo00L007oo
Oomoo`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0VOol004Yoo`05001o
ogooOol00003Ool00`00Oomoo`0bOol20003Ool01@00Oomoogoo00003goo00D007ooOomoo`0000=o
o`03001oo`0000=oo`03001oogoo02eoo`8000=oo`07001oogooOol007oo00000goo00<007ooOol0
1Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Moo`8000=o
o`07001oogooOol007oo00000goo00<007oo00000goo00D007ooOomoo`0000=oo`07001oogooOol0
07oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol09Woo0019Ool20003Ool01@00
Oomoogoo0000=7oo00<007ooOol00Woo00D007ooOomoo`0000ioo`8000=oo`07001oogooOol007oo
00000goo00<007ooOol0;Goo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`05
Ool20003Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oogoo02Moo`03001oogoo
009oo`07001oogooOol007oo00000goo00<007oo00000goo00<007ooOol00P000goo00L007ooOomo
o`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0VOol004Yoo`03001oogoo
009oo`<003Ioo`<0009oo`<0011oo`03001oogoo009oo`<000=oo`<0035oo`<0009oo`<000=oo`<0
00Uoo`03001oogoo009oo`<000=oo`<000=oo`<002]oo`<0009oo`<000=oo`<000=oo`<000Aoo`03
001oogoo009oo`<000=oo`<000=oo`<000=oo`<002Uoo`00ogooTGoo003oOonAOol00?mooi5oo`00
ogooTGoo003oOonAOol00?mooi5oo`00AWooo`00>0004goo0016Ool00`00Oomoo`05Ool00`00Oomo
o`0HOol00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00006Woo00<007ooOol03Goo00<0
07ooOol027oo00<007ooOol01Woo00<007ooOol017oo00<007ooOol00goo00<007ooOol00Woo00D0
07ooOomoo`0000=oo`03001oogoo01Qoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Io
o`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`05001oogooOol0
000JOol00`00Oomoo`04Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moocAoo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo=7oo00<007ooOol04Goo0016Ool00`00Oomoo`3oOol]Ool00`00Oomo
o`04Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobeoo`03001oogoo00Aoo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo;7oo00<007ooOol01Goo00<007ooOol04Goo0016Ool00`00Oomoo`3o
Ool/Ool00`00Oomoo`05Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobaoo`03001oogoo00Eo
o`03001oogoo015oo`00AWoo00<007ooOol0ogoo:goo00<007ooOol01Woo00<007ooOol04Goo0016
Ool00`00Oomoo`3oOol[Ool00`00Oomoo`06Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobYo
o`03001oogoo00Moo`03001oogoo015oo`00AWoo00<007ooOol0ogoo:Woo00<007ooOol01goo00<0
07ooOol04Goo0016Ool00`00Oomoo`3oOolZOol00`00Oomoo`07Ool00`00Oomoo`0AOol004Ioo`03
001oogoo0?moobUoo`03001oogoo00Qoo`03001oogoo015oo`00AWoo0`00ogoo:Goo00<007ooOol0
1goo0P004goo0016Ool00`00Oomoo`3oOolYOol00`00Oomoo`08Ool00`00Oomoo`0AOol004Ioo`03
001oogoo0?moobQoo`03001oogoo00Uoo`03001oogoo015oo`00AWoo00<007ooOol0ogoo:7oo00<0
07ooOol02Goo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolXOol00`00Oomoo`09Ool00`00Oomo
o`0AOol004Ioo`03001oogoo0?moobMoo`03001oogoo00Yoo`03001oogoo015oo`00AWoo00<007oo
Ool0ogoo9goo00<007ooOol02Woo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolVOol00`00Oomo
o`0;Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobIoo`03001oogoo00]oo`03001oogoo015o
o`00AWoo0`00ogoo9Woo00<007ooOol02Woo0P004goo0016Ool00`00Oomoo`3oOolUOol00`00Oomo
o`0<Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobEoo`03001oogoo00aoo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo9Goo00<007ooOol037oo00<007ooOol04Goo0016Ool00`00Oomoo`3o
OolTOol00`00Oomoo`0=Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobAoo`03001oogoo00eo
o`03001oogoo015oo`00AWoo00<007ooOol0ogoo97oo00<007ooOol03Goo00<007ooOol04Goo0016
Ool3003oOolSOol00`00Oomoo`0=Ool2000COol004Ioo`03001oogoo0?moob=oo`03001oogoo00io
o`03001oogoo015oo`00AWoo00<007ooOol0ogoo8Woo00<007ooOol03goo00<007ooOol04Goo0016
Ool00`00Oomoo`3oOolROol00`00Oomoo`0?Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moob9o
o`03001oogoo00moo`03001oogoo015oo`00AWoo0`00ogoo8Goo00<007ooOol03goo0P004goo0016
Ool00`00Oomoo`3oOolQOol00`00Oomoo`0@Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moob5o
o`03001oogoo011oo`03001oogoo015oo`00AWoo00<007ooOol0ogoo87oo00<007ooOol04Goo00<0
07ooOol04Goo0016Ool3003oOolPOol00`00Oomoo`0@Ool2000COol004Ioo`03001oogoo0?mooamo
o`03001oogoo019oo`03001oogoo015oo`00AWoo00<007ooOol0ogoo7goo00<007ooOol04Woo00<0
07ooOol04Goo0016Ool00`00Oomoo`3oOolNOol00`00Oomoo`0COol00`00Oomoo`0AOol004Ioo`<0
0?mooaioo`03001oogoo019oo`8001=oo`00AWoo00<007ooOol0ogoo7Woo00<007ooOol04goo00<0
07ooOol04Goo0016Ool00`00Oomoo`3oOolMOol00`00Oomoo`0DOol00`00Oomoo`0AOol004Ioo`<0
0?mooaeoo`03001oogoo01=oo`8001=oo`00AWoo00<007ooOol0ogoo77oo00<007ooOol05Goo00<0
07ooOol04Goo000WOol30003Ool00`00Oomoo`030003Ool30003Ool30007Ool00`00Oomoo`3oOolL
Ool00`00Oomoo`0EOol00`00Oomoo`0AOol002Ioo`05001oogooOol00004Ool01`00Oomoogoo001o
o`0000=oo`05001oogooOol00008Ool3003oOolKOol00`00Oomoo`0EOol2000COol002Ioo`05001o
ogooOol00004Ool01`00Oomoogoo001oo`0000=oo`05001oogooOol00008Ool00`00Oomoo`3oOolK
Ool00`00Oomoo`0FOol00`00Oomoo`0AOol002Ioo`05001oogooOol00004Ool01`00Oomoogoo001o
o`0000=oo`05001oogooOol00008Ool3003oOolKOol00`00Oomoo`0DOol3000COol002Ioo`05001o
ogooOol00004Ool01`00Oomoogoo001oo`0000=oo`05001oogooOol00008Ool00`00Oomoo`3oOolJ
Ool00`00Oomoo`0GOol00`00Oomoo`0AOol002Ioo`05001oogooOol00004Ool01`00Oomoogoo001o
o`0000=oo`05001oogooOol00008Ool00`00Oomoo`3oOolJOol00`00Oomoo`0GOol00`00Oomoo`0A
Ool002Ioo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`05001oogooOol00008Ool0
0`00Oomoo`3oOolIOol00`00Oomoo`0HOol00`00Oomoo`0AOol002Ioo`05001oogooOol00004Ool0
1`00Oomoogoo001oo`0000=oo`03001oogoo008000Qoo`03001oogoo0?mooaUoo`03001oogoo01Qo
o`03001oogoo015oo`009goo0`001Woo0`000goo0`0017oo00<007ooOol01Woo00<007ooOol0ogoo
67oo00<007ooOol06Goo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolHOol00`00Oomoo`0IOol0
0`00Oomoo`0AOol004Ioo`03001oogoo0?mooaQoo`03001oogoo01Uoo`03001oogoo015oo`00AWoo
00<007ooOol0ogoo5goo00<007ooOol06Woo00<007ooOol04Goo000EOol00`00Oomoo`05Ool00`00
Oomoo`0VOol00`00Oomoo`3oOolGOol00`00Oomoo`0JOol00`00Oomoo`0AOol001Eoo`T002Qoo`03
001oogoo0?mooaIoo`03001oogoo01]oo`03001oogoo015oo`005Goo00<007ooOol01Goo00<007oo
Ool09Woo00<007ooOol0ogoo5Woo00<007ooOol06goo00<007ooOol04Goo000EOol00`00Oomoo`05
Ool00`00Oomoo`0VOol00`00Oomoo`3oOolEOol00`00Oomoo`0LOol00`00Oomoo`0AOol001Eoo`03
001oogoo00Eoo`03001oogoo02Ioo`03001oogoo0?mooaEoo`03001oogoo01aoo`03001oogoo015o
o`005Goo00<007ooOol01Goo00<007ooOol09Woo00<007ooOol0ogoo5Goo00<007ooOol077oo00<0
07ooOol04Goo000FOol00`00Oomoo`03Ool00`00Oomoo`0WOol00`00Oomoo`3oOolDOol00`00Oomo
o`0MOol00`00Oomoo`0AOol001Moo`D002Yoo`<00?mooaAoo`03001oogoo01aoo`8001=oo`00AWoo
00<007ooOol0ogoo4goo00<007ooOol07Woo00<007ooOol04Goo000HOol00`00Oomoo`02Ool00`00
Oomoo`0VOol00`00Oomoo`3oOolCOol00`00Oomoo`0NOol00`00Oomoo`0AOol001Qoo`H002Qoo`03
001oogoo0?mooa9oo`03001oogoo01moo`03001oogoo015oo`0067oo00<007ooOol00Woo00<007oo
Ool09Woo00<007ooOol0ogoo4Woo00<007ooOol07goo00<007ooOol04Goo000HOol00`00Oomoo`0[
Ool00`00Oomoo`3oOolAOol00`00Oomoo`0POol00`00Oomoo`0AOol001Uoo`04001oo`00000YOol0
0`00Oomoo`3oOolAOol00`00Oomoo`0POol00`00Oomoo`0AOol001Qoo`03001oo`00009oo`03001o
ogoo02Ioo`03001oogoo0?mooa1oo`03001oogoo025oo`03001oogoo015oo`0067oo00D007oo001o
o`0002Uoo`03001oogoo0?mooa1oo`03001oogoo025oo`03001oogoo015oo`006Goo1@00:7oo00<0
07ooOol0ogoo3goo00<007ooOol08Woo00<007ooOol04Goo000MOol00`00Oomoo`0VOol3003oOol?
Ool00`00Oomoo`0QOol2000COol001Qoo`03001oogoo02]oo`03001oogoo0?moo`ioo`03001oogoo
02=oo`03001oogoo015oo`0067oo1000:Woo00<007ooOol0ogoo3Woo00<007ooOol08goo00<007oo
Ool04Goo000LOol2000XOol00`00Oomoo`3oOol=Ool00`00Oomoo`0TOol00`00Oomoo`0AOol001Qo
o`04001oogoo000ZOol00`00Oomoo`3oOol=Ool00`00Oomoo`0TOol00`00Oomoo`0AOol001Qoo`@0
02Yoo`03001oogoo0?moo`aoo`03001oogoo02Eoo`03001oogoo015oo`0067oo00@007ooOomoo`80
02Qoo`03001oogoo0?moo`]oo`03001oogoo02Ioo`03001oogoo015oo`006Woo0P00:Woo0`00ogoo
2goo00<007ooOol09Goo0P004goo000HOol2000/Ool00`00Oomoo`3oOol:Ool00`00Oomoo`0WOol0
0`00Oomoo`0AOol001Qoo`03001oogoo02]oo`03001oogoo0?moo`Yoo`03001oogoo02Moo`03001o
ogoo015oo`006Goo1000:Goo00<007ooOol0ogoo2Goo00<007ooOol0:7oo00<007ooOol04Goo000H
Ool00`00Oomoo`02Ool00`00Oomoo`0VOol00`00Oomoo`3oOol8Ool00`00Oomoo`0YOol00`00Oomo
o`0AOol001Qoo`03001oogoo009oo`03001oogoo02Ioo`<00?moo`Qoo`03001oogoo02Qoo`8001=o
o`005Goo00@007ooOol000=oo`03001oogoo02Moo`03001oogoo0?moo`Moo`03001oogoo02Yoo`03
001oogoo015oo`005Goo2@00:7oo00<007ooOol0ogoo1goo00<007ooOol0:Woo00<007ooOol04Goo
000MOol00`00Oomoo`0VOol00`00Oomoo`3oOol6Ool00`00Oomoo`0[Ool00`00Oomoo`0AOol001Uo
o`@002Uoo`<00?moo`Ioo`03001oogoo02Yoo`8001=oo`0067oo00<007ooOol00Woo00<007ooOol0
9Woo00<007ooOol0ogoo1Goo00<007ooOol0;7oo00<007ooOol04Goo000HOol00`00Oomoo`02Ool0
0`00Oomoo`0VOol00`00Oomoo`3oOol5Ool00`00Oomoo`0/Ool00`00Oomoo`0AOol001Qoo`03001o
ogoo009oo`03001oogoo02Ioo`03001oogoo0?moo`Aoo`03001oogoo02eoo`03001oogoo015oo`00
6Goo1000:Goo0`00ogoo0goo00<007ooOol0;Goo0P004goo0016Ool00`00Oomoo`3oOol3Ool00`00
Oomoo`0^Ool00`00Oomoo`0AOol001Qoo`03001oogoo02]oo`03001oogoo0?moo`9oo`03001oogoo
02moo`03001oogoo015oo`0067oo1000:Woo0`00ogoo0Goo00<007ooOol0;goo0P004goo000LOol2
000XOol00`00Oomoo`3oOol1Ool00`00Oomoo`0`Ool00`00Oomoo`0AOol001Qoo`04001oogoo000A
Ool30003Ool00`00Oomoo`030003Ool30007Ool3003oOol00`00Oomoo`0`Ool2000COol001Qoo`@0
011oo`05001oogooOol00004Ool01@00Oomoogoo00000goo00<007ooOol01Woo00<007ooOol0oWoo
00<007ooOol0<Woo00<007ooOol04Goo000HOol01000Oomoogoo0P003Woo00D007ooOomoo`0000Ao
o`05001oogooOol00003Ool00`00Oomoo`06Ool00`00Oomoo`3nOol00`00Oomoo`0bOol00`00Oomo
o`0AOol001Yoo`80011oo`05001oogooOol00004Ool01@00Oomoogoo00000goo00<007ooOol01Woo
0`00oGoo00<007ooOol0<Goo0`004goo000HOol2000BOol01@00Oomoogoo000017oo00D007ooOomo
o`0000=oo`03001oogoo00Ioo`03001oogoo0?aoo`03001oogoo03Aoo`03001oogoo015oo`0067oo
00<007ooOol04Goo00D007ooOomoo`0000Aoo`05001oogooOol00003Ool00`00Oomoo`06Ool00`00
Oomoo`3lOol00`00Oomoo`0dOol00`00Oomoo`0AOol001Qoo`03001oogoo009oo`03001oogoo00ao
o`05001oogooOol00004Ool01@00Oomoogoo00000goo00<007ooOol01Woo00<007ooOol0ngoo00<0
07ooOol0=Goo00<007ooOol04Goo000HOol6000>Ool01@00Oomoogoo000017oo00D007ooOomoo`00
009oo`8000Qoo`03001oogoo0?Yoo`03001oogoo03Ioo`03001oogoo015oo`0067oo00<007ooOol0
0Woo00<007ooOol03Goo0`001Woo0`0017oo00<007ooOol01Woo00<007ooOol0nGoo00<007ooOol0
=goo00<007ooOol04Goo000HOol00`00Oomoo`0[Ool00`00Oomoo`3iOol00`00Oomoo`0gOol00`00
Oomoo`0AOol001Uoo`D002Qoo`03001oogoo0?Qoo`03001oogoo03Qoo`03001oogoo015oo`007Goo
00<007ooOol09Woo00<007ooOol0mgoo00<007ooOol0>Goo00<007ooOol04Goo000GOol7000XOol0
0`00Oomoo`3gOol00`00Oomoo`0iOol00`00Oomoo`0AOol001Ioo`03001oogoo00Eoo`03001oogoo
02Eoo`03001oogoo0?Ioo`03001oogoo03Yoo`03001oogoo015oo`005Goo00<007ooOol01goo00<0
07ooOol097oo00<007ooOol0mGoo00<007ooOol0>goo00<007ooOol04Goo000HOol00`00Oomoo`02
Ool00`00Oomoo`0VOol00`00Oomoo`3dOol00`00Oomoo`0lOol00`00Oomoo`0AOol001Qoo`H002Qo
o`03001oogoo0?Aoo`03001oogoo03aoo`03001oogoo015oo`0067oo00<007ooOol00Woo00<007oo
Ool09Woo00<007ooOol0lgoo00<007ooOol0?Goo00<007ooOol04Goo000HOol00`00Oomoo`0[Ool0
0`00Oomoo`3bOol00`00Oomoo`0nOol00`00Oomoo`0AOol001Uoo`D002Qoo`<00?5oo`03001oogoo
03ioo`8001=oo`0067oo00<007ooOol00Woo00<007ooOol09Woo00<007ooOol0l7oo00<007ooOol0
@7oo00<007ooOol04Goo000HOol00`00Oomoo`0[Ool00`00Oomoo`3_Ool00`00Oomoo`11Ool00`00
Oomoo`0AOol001Uoo`D002Qoo`03001oogoo0>moo`03001oogoo045oo`03001oogoo015oo`007Goo
00<007ooOol09Woo00<007ooOol0kWoo00<007ooOol0@Woo00<007ooOol04Goo000EOol00`00Oomo
o`07Ool00`00Oomoo`0TOol00`00Oomoo`3]Ool00`00Oomoo`13Ool00`00Oomoo`0AOol001Ioo`03
001oogoo00Eoo`03001oogoo02Eoo`03001oogoo0>aoo`03001oogoo04Aoo`03001oogoo015oo`00
5goo1`00:7oo00<007ooOol0jgoo00<007ooOol0AGoo00<007ooOol04Goo0016Ool00`00Oomoo`3Z
Ool00`00Oomoo`16Ool00`00Oomoo`0AOol004Ioo`03001oogoo0>Yoo`03001oogoo04Ioo`03001o
ogoo015oo`00AWoo0`00jGoo00<007ooOol0AWoo0P004goo0016Ool00`00Oomoo`3XOol00`00Oomo
o`18Ool00`00Oomoo`0AOol004Ioo`03001oogoo0>Moo`03001oogoo04Uoo`03001oogoo015oo`00
AWoo00<007ooOol0iWoo00<007ooOol0BWoo00<007ooOol04Goo0016Ool00`00Oomoo`3UOol00`00
Oomoo`1;Ool00`00Oomoo`0AOol004Ioo`03001oogoo0>Eoo`03001oogoo04]oo`03001oogoo015o
o`00AWoo0`00i7oo00<007ooOol0Bgoo0P004goo0016Ool00`00Oomoo`3SOol00`00Oomoo`1=Ool0
0`00Oomoo`0AOol004Ioo`03001oogoo0>9oo`03001oogoo04ioo`03001oogoo015oo`00AWoo00<0
07ooOol0hGoo00<007ooOol0Cgoo00<007ooOol04Goo0016Ool00`00Oomoo`3OOol2001BOol00`00
Oomoo`0AOol004Ioo`<00=ioo`03001oogoo055oo`8001=oo`00AWoo00<007ooOol0gGoo00<007oo
Ool0Dgoo00<007ooOol04Goo0016Ool00`00Oomoo`3LOol00`00Oomoo`1DOol00`00Oomoo`0AOol0
04Ioo`03001oogoo0=]oo`03001oogoo05Eoo`03001oogoo015oo`00AWoo00<007ooOol0fGoo0P00
F7oo00<007ooOol04Goo0016Ool3003HOol00`00Oomoo`1GOol2000COol004Ioo`03001oogoo0=Mo
o`03001oogoo05Uoo`03001oogoo015oo`00AWoo00<007ooOol0eWoo00<007ooOol0FWoo00<007oo
Ool04Goo0016Ool3003DOol2001LOol2000COol004Ioo`03001oogoo0==oo`03001oogoo05eoo`03
001oogoo015oo`00AWoo00<007ooOol0dWoo00<007ooOol0GWoo00<007ooOol04Goo0016Ool3003@
Ool2001POol2000COol004Ioo`03001oogoo0<ioo`8006=oo`03001oogoo015oo`00AWoo00<007oo
Ool0cGoo00<007ooOol0Hgoo00<007ooOol04Goo000cOol30003Ool00`00Oomoo`030007Ool3003;
Ool2001UOol2000COol0039oo`05001oogooOol00006Ool00`00Oomoo`06Ool00`00Oomoo`39Ool2
001XOol00`00Oomoo`0AOol0039oo`05001oogooOol00006Ool00`00Oomoo`06Ool00`00Oomoo`38
Ool00`00Oomoo`1XOol00`00Oomoo`0AOol0039oo`05001oogooOol00006Ool00`00Oomoo`06Ool3
0036Ool2001YOol3000COol0039oo`05001oogooOol00006Ool00`00Oomoo`06Ool00`00Oomoo`34
Ool2001]Ool00`00Oomoo`0AOol0039oo`05001oogooOol00006Ool00`00Oomoo`06Ool00`00Oomo
o`32Ool2001_Ool00`00Oomoo`0AOol0039oo`05001oogooOol00006Ool00`00Oomoo`06Ool00`00
Oomoo`31Ool00`00Oomoo`1_Ool00`00Oomoo`0AOol0039oo`05001oogooOol00005Ool20008Ool0
0`00Oomoo`2oOol2001bOol00`00Oomoo`0AOol003=oo`<000Moo`03001oogoo00Ioo`03001oogoo
0;eoo`8007Aoo`03001oogoo015oo`00AWoo00<007ooOol0_7oo00<007ooOol0M7oo00<007ooOol0
4Goo0016Ool00`00Oomoo`2jOol2001gOol00`00Oomoo`0AOol004Ioo`03001oogoo0;Qoo`8007Uo
o`03001oogoo015oo`00AWoo00<007ooOol0]Woo0P00Ngoo00<007ooOol04Goo0016Ool00`00Oomo
o`2cOol3001mOol00`00Oomoo`0AOol004Ioo`03001oogoo0;1oo`<0081oo`03001oogoo015oo`00
AWoo00<007ooOol0[Goo0`00Pgoo00<007ooOol04Goo0016Ool00`00Oomoo`2[Ool20026Ool00`00
Oomoo`0AOol004Ioo`03001oogoo0:Qoo`<008Qoo`03001oogoo015oo`00AWoo00<007ooOol0YGoo
0`00Rgoo00<007ooOol04Goo0016Ool3002ROol3002=Ool2000COol004Ioo`03001oogoo09moo`<0
095oo`03001oogoo015oo`00AWoo00<007ooOol0VGoo1P00U7oo00<007ooOol04Goo0016Ool00`00
Oomoo`2@Ool9002JOol00`00Oomoo`0AOol004Ioo`03001oogoo08Moo`T00:=oo`03001oogoo015o
o`00AWoo00<007ooOol0OWoo2@00[7oo00<007ooOol04Goo0016Ool00`00Oomoo`1eOol9002eOol0
0`00Oomoo`0AOol004Ioo`03001oogoo06aoo`T00;ioo`03001oogoo015oo`00AWoo00<007ooOol0
Hgoo2@00agoo00<007ooOol04Goo0016Ool3001AOolB003?Ool2000COol004Ioo`03001oogoo00Eo
od`00>9oo`03001oogoo015oo`00AWoo00<007ooOol0ogoo=7oo00<007ooOol04Goo0016Ool00`00
Oomoo`3oOoldOol00`00Oomoo`0AOol004Ioo`03001oogoo00Eoo`03001oogoo03]oo`03001oogoo
01Qoo`03001oogoo03aoo`03001oogoo01Moo`03001oogoo03aoo`03001oogoo01Qoo`03001oogoo
01moo`03001oogoo015oo`00AWoo00<007ooOol01Goo00<007ooOol067oo00<007ooOol037oo00<0
07ooOol02Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol00goo00<007ooOol00Woo00<0
07ooOol00Woo00D007ooOomoo`0001Yoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Io
o`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomo
o`0HOol00`00Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00006Woo00<007ooOol017oo00<0
07ooOol04Goo0016Oooo000h000COol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00ogoo
TGoo003HOol3002eOol00=Uoo`03001oogoo0;Aoo`00fGoo00<007ooOol0]7oo003<Ool30002Ool3
0002Ool200000goo001oo`02Ool:0002Ool20002Ool30002Ool3002KOol00<eoo`03001oogoo009o
o`04001oogoo0002Ool20002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool0
0`00Oomoo`02Ool00`00Oomoo`2JOol00<eoo`03001oogoo009oo`04001oogoo0003Ool01000Oomo
o`000Woo00@007ooOol0009oo`04001oogoo0005Ool00`00Oomoo`02Ool00`00Oomoo`2JOol00<io
o`@000=oo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0009oo`@0009oo`03001o
ogoo009oo`03001oogoo09Yoo`00cWoo00@007ooOol000=oo`03001oogoo0080009oo`04001oogoo
0002Ool01000Oomoo`000Woo00@007ooOol0009oo`8000=oo`03001oogoo09Yoo`00cWoo00<007oo
00001Goo0P0000=oo`00Ool00P0000Aoo`00001oo`800004Ool000000002Ool20002Ool200001Goo
001oogoo0000W7oo003>Ool00`00Ool0000DOol00`00Oomoo`0;Ool00`00Oomoo`2JOol00<moo`03
001oogoo01=oo`04001oogoo0009Ool2002LOol00<moo`03001oogoo011oo`04001oogooOol3000:
Ool00`00Oomoo`2JOol00?mooi5oo`00ogooTGoo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {0.124586, -4.63765, \
0.0111931, 0.0186294}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12  scalefont  setfont
% Scaling calculations
-0.264701 0.28851 0.797301 0.221003 [
[.02381 -0.0125 -8 -15.6875 ]
[.02381 -0.0125 8 0 ]
[.22547 -0.0125 -8 -15.6875 ]
[.22547 -0.0125 8 0 ]
[.31232 -0.0125 -11 -15.6875 ]
[.31232 -0.0125 11 0 ]
[.51398 -0.0125 -11 -15.6875 ]
[.51398 -0.0125 11 0 ]
[.60083 -0.0125 -14 -15.6875 ]
[.60083 -0.0125 14 0 ]
[.80249 -0.0125 -14 -15.6875 ]
[.80249 -0.0125 14 0 ]
[.88934 -0.0125 -17 -15.6875 ]
[.88934 -0.0125 17 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -27.75 -31.375 ]
[.5 -0.0125 27.75 -15.6875 ]
[-0.0125 .06776 -37 -7.84375 ]
[-0.0125 .06776 0 7.84375 ]
[-0.0125 .13429 -31 -7.84375 ]
[-0.0125 .13429 0 7.84375 ]
[-0.0125 .28877 -31 -7.84375 ]
[-0.0125 .28877 0 7.84375 ]
[-0.0125 .35529 -25 -7.84375 ]
[-0.0125 .35529 0 7.84375 ]
[-0.0125 .50977 -25 -7.84375 ]
[-0.0125 .50977 0 7.84375 ]
[-0.0125 .5763 -19 -7.84375 ]
[-0.0125 .5763 0 7.84375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -52.6875 -37.0313 ]
[-0.01875 .30902 -37 37.0313 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -23.5313 0 ]
[.5 .63053 23.5313 15.6875 ]
[ -0.0005 -0.0005 0 0 ]
[ 1.0005 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22547 0 m
.22547 .00625 L
s
gsave
.22547 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31232 0 m
.31232 .00625 L
s
gsave
.31232 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51398 0 m
.51398 .00625 L
s
gsave
.51398 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60083 0 m
.60083 .00625 L
s
gsave
.60083 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80249 0 m
.80249 .00625 L
s
gsave
.80249 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
87.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88934 0 m
.88934 .00625 L
s
gsave
.88934 -0.0125 -78 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
93.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11066 0 m
.11066 .00375 L
s
.16146 0 m
.16146 .00375 L
s
.19751 0 m
.19751 .00375 L
s
.24831 0 m
.24831 .00375 L
s
.26763 0 m
.26763 .00375 L
s
.28436 0 m
.28436 .00375 L
s
.29912 0 m
.29912 .00375 L
s
.39917 0 m
.39917 .00375 L
s
.44997 0 m
.44997 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.53682 0 m
.53682 .00375 L
s
.55614 0 m
.55614 .00375 L
s
.57287 0 m
.57287 .00375 L
s
.58763 0 m
.58763 .00375 L
s
.68768 0 m
.68768 .00375 L
s
.73848 0 m
.73848 .00375 L
s
.77453 0 m
.77453 .00375 L
s
.82533 0 m
.82533 .00375 L
s
.84465 0 m
.84465 .00375 L
s
.86138 0 m
.86138 .00375 L
s
.87614 0 m
.87614 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -88.75 -35.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Distant) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
97.500 15.813 moveto
(H) show
101.313 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
110.688 15.813 moveto
(L) show
114.500 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .06776 m
.00625 .06776 L
s
gsave
-0.0125 .06776 -98 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0005) show
96.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .13429 m
.00625 .13429 L
s
gsave
-0.0125 .13429 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
90.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .28877 m
.00625 .28877 L
s
gsave
-0.0125 .28877 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
90.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .35529 m
.00625 .35529 L
s
gsave
-0.0125 .35529 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
84.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .50977 m
.00625 .50977 L
s
gsave
-0.0125 .50977 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
84.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .5763 m
.00625 .5763 L
s
gsave
-0.0125 .5763 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
78.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .01873 m
.00375 .01873 L
s
0 .04634 m
.00375 .04634 L
s
0 .08526 m
.00375 .08526 L
s
0 .10006 m
.00375 .10006 L
s
0 .11287 m
.00375 .11287 L
s
0 .12418 m
.00375 .12418 L
s
0 .20082 m
.00375 .20082 L
s
0 .23974 m
.00375 .23974 L
s
0 .26735 m
.00375 .26735 L
s
0 .30626 m
.00375 .30626 L
s
0 .32106 m
.00375 .32106 L
s
0 .33388 m
.00375 .33388 L
s
0 .34518 m
.00375 .34518 L
s
0 .42182 m
.00375 .42182 L
s
0 .46074 m
.00375 .46074 L
s
0 .48835 m
.00375 .48835 L
s
0 .52727 m
.00375 .52727 L
s
0 .54206 m
.00375 .54206 L
s
0 .55488 m
.00375 .55488 L
s
0 .56619 m
.00375 .56619 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -142.875 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.0313 11.8438 translate
90 rotate
-98.0313 -11.8438 translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Drawdown) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.063 15.813 moveto
(H) show
119.875 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.250 15.813 moveto
(L) show
133.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.22547 .61178 m
.22547 .61803 L
s
.31232 .61178 m
.31232 .61803 L
s
.51398 .61178 m
.51398 .61803 L
s
.60083 .61178 m
.60083 .61803 L
s
.80249 .61178 m
.80249 .61803 L
s
.88934 .61178 m
.88934 .61803 L
s
.001 w
.11066 .61428 m
.11066 .61803 L
s
.16146 .61428 m
.16146 .61803 L
s
.19751 .61428 m
.19751 .61803 L
s
.24831 .61428 m
.24831 .61803 L
s
.26763 .61428 m
.26763 .61803 L
s
.28436 .61428 m
.28436 .61803 L
s
.29912 .61428 m
.29912 .61803 L
s
.39917 .61428 m
.39917 .61803 L
s
.44997 .61428 m
.44997 .61803 L
s
.48602 .61428 m
.48602 .61803 L
s
.53682 .61428 m
.53682 .61803 L
s
.55614 .61428 m
.55614 .61803 L
s
.57287 .61428 m
.57287 .61803 L
s
.58763 .61428 m
.58763 .61803 L
s
.68768 .61428 m
.68768 .61803 L
s
.73848 .61428 m
.73848 .61803 L
s
.77453 .61428 m
.77453 .61803 L
s
.82533 .61428 m
.82533 .61803 L
s
.84465 .61428 m
.84465 .61803 L
s
.86138 .61428 m
.86138 .61803 L
s
.87614 .61428 m
.87614 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06776 m
1 .06776 L
s
.99375 .13429 m
1 .13429 L
s
.99375 .28877 m
1 .28877 L
s
.99375 .35529 m
1 .35529 L
s
.99375 .50977 m
1 .50977 L
s
.99375 .5763 m
1 .5763 L
s
.001 w
.99625 .01873 m
1 .01873 L
s
.99625 .04634 m
1 .04634 L
s
.99625 .08526 m
1 .08526 L
s
.99625 .10006 m
1 .10006 L
s
.99625 .11287 m
1 .11287 L
s
.99625 .12418 m
1 .12418 L
s
.99625 .20082 m
1 .20082 L
s
.99625 .23974 m
1 .23974 L
s
.99625 .26735 m
1 .26735 L
s
.99625 .30626 m
1 .30626 L
s
.99625 .32106 m
1 .32106 L
s
.99625 .33388 m
1 .33388 L
s
.99625 .34518 m
1 .34518 L
s
.99625 .42182 m
1 .42182 L
s
.99625 .46074 m
1 .46074 L
s
.99625 .48835 m
1 .48835 L
s
.99625 .52727 m
1 .52727 L
s
.99625 .54206 m
1 .54206 L
s
.99625 .55488 m
1 .55488 L
s
.99625 .56619 m
1 .56619 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -84.5313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Aquifer2) show
106.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.22547 .60326 L
.31232 .60309 L
.51398 .59861 L
.60083 .58785 L
.68768 .55798 L
.73848 .52351 L
.77453 .48778 L
.80249 .45227 L
.82533 .41765 L
.84465 .38417 L
.86138 .35188 L
.87614 .3207 L
.88934 .2905 L
.94014 .14902 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[19]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000ma000`40O003h00OogooTGoo003oOonA
Ool00?mooi5oo`00l7oo00<007ooOol01goo00<007ooOol0Tgoo003_Ool00`00Oomoo`09Ool00`00
Oomoo`2BOol00<Yoo`H000=oo`H000=oo`80009oo`L00004Ool00000Ool2000017oo001oogoo0`00
00Aoo`00001oo`80009oo`03001oogoo095oo`00bgoo00<007ooOol00Woo00L007ooOomoo`00Ool0
0002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000goo00@0
07ooOol0009oo`05001oogooOol0002COol00<]oo`03001oogoo00=oo`04001oogoo0003Ool20002
Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01@00Oomoogoo00000Woo00@0
07ooOol000=oo`03001oogoo095oo`00bgoo00<007ooOol00goo00D007ooOol007oo008000Aoo`04
001oogooOol30002Ool01000Oomoo`000Woo00@007ooOol000=oo`04001oogoo0002Ool01@00Oomo
ogoo0000Tgoo003;Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`04001oogoo0002Ool01000
Oomoo`000Woo0P0000Eoo`00Oomoo`00009oo`04001oogooOol200001Goo000007oo00000goo00<0
07ooOol0TGoo003;Ool00`00Oomoo`03Ool01000Ool000000Woo0`0000Aoo`000000009oo`80009o
o`800004Ool007ooOol3000017oo001oogoo0P0000Eoo`00Oomoo`0000Aoo`03001oogoo095oo`00
bgoo00<007ooOol00goo00<007ooOol027oo00<007ooOol037oo00@007ooOol000eoo`03001oogoo
095oo`00bgoo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol037oo00D007ooOomoo`0000]o
o`03001oogoo099oo`00bWoo1P0017oo00<007ooOol06Goo00<007ooOol01goo00<007ooOol0Tgoo
003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol004ao
o`<000=oo`<003Aoo`<000Aoo`<000moo`<000=oo`<000=oo`<002moo`<000Aoo`<000=oo`<000Qo
o`<000=oo`<000=oo`<000=oo`<002Uoo`<000Aoo`<000=oo`<000=oo`<000=oo`<000=oo`<000=o
o`<000=oo`<000=oo`<002Ioo`00CGoo00D007ooOomoo`0000=oo`03001oogoo03Aoo`04001oogoo
0003Ool00`00Oomoo`0=Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol0;goo00@0
07ooOol000=oo`03001oo`0000=oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Ool00003
Ool00`00Ool00003Ool00`00Oomoo`0YOol01000Oomoo`000goo00<007oo00000goo00<007oo0000
0goo00D007ooOomoo`0000=oo`07001oogooOol007oo00000goo00<007oo00000goo00<007oo0000
0goo00<007ooOol08goo001=Ool01@00Oomoogoo00000goo00<007ooOol0=Goo00<007oo00000goo
00<007ooOol03Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oogoo031oo`03001oo`00
00=oo`03001oo`0000=oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Ool00003Ool00`00
Ool00003Ool00`00Oomoo`0ZOol00`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool01@00
Oomoogoo00000goo00L007ooOomoo`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00
Oomoo`0SOol004eoo`05001oogooOol00003Ool00`00Oomoo`0eOol00`00Ool00003Ool00`00Oomo
o`0=Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol0<7oo00<007oo00000goo00<0
07oo00000goo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=o
o`03001oogoo02Yoo`03001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`05001oogooOol0
0003Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02=o
o`00CGoo00D007ooOomoo`0000=oo`03001oogoo03Eoo`03001oo`0000=oo`03001oogoo00eoo`05
001oogooOol00003Ool00`00Ool00003Ool00`00Oomoo`0`Ool00`00Ool00003Ool00`00Ool00003
Ool00`00Oomoo`06Ool01@00Oomoogoo00000goo00<007oo00000goo00<007oo00000goo00<007oo
Ool0:Woo00<007oo00000goo00<007oo00000goo00<007oo00000goo00D007ooOomoo`0000=oo`07
001oogooOol007oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol08goo001=Ool0
1@00Oomoogoo00000goo00<007ooOol0=7oo00@007ooOol000=oo`03001oogoo00eoo`05001oogoo
Ool00003Ool00`00Ool00003Ool00`00Oomoo`0_Ool01000Oomoo`000goo00<007oo00000goo00<0
07ooOol01Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Uo
o`04001oogoo0003Ool00`00Ool00003Ool00`00Ool00003Ool01@00Oomoogoo00000goo00L007oo
Oomoo`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0SOol004eoo`05001o
ogooOol00003Ool00`00Oomoo`0bOol20003Ool01@00Oomoogoo00003goo00D007ooOomoo`0000=o
o`03001oo`0000=oo`03001oogoo02eoo`8000=oo`07001oogooOol007oo00000goo00<007ooOol0
1Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Moo`8000=o
o`07001oogooOol007oo00000goo00<007oo00000goo00D007ooOomoo`0000=oo`07001oogooOol0
07oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol08goo001<Ool20003Ool01@00
Oomoogoo0000=7oo00<007ooOol00Woo00D007ooOomoo`0000ioo`8000=oo`07001oogooOol007oo
00000goo00<007ooOol0;Goo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`05
Ool20003Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oogoo02Moo`03001oogoo
009oo`07001oogooOol007oo00000goo00<007oo00000goo00<007ooOol00P000goo00L007ooOomo
o`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0SOol004eoo`03001oogoo
009oo`<003Ioo`<0009oo`<0011oo`03001oogoo009oo`<000=oo`<0035oo`<0009oo`<000=oo`<0
00Uoo`03001oogoo009oo`<000=oo`<000=oo`<002]oo`<0009oo`<000=oo`<000=oo`<000Aoo`03
001oogoo009oo`<000=oo`<000=oo`<000=oo`<002Ioo`00ogooTGoo003oOonAOol00?mooi5oo`00
ogooTGoo003oOonAOol00?mooi5oo`00BGooo`00>00047oo0019Ool00`00Oomoo`05Ool00`00Oomo
o`0HOol00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00006Woo00<007ooOol03Goo00<0
07ooOol027oo00<007ooOol01Woo00<007ooOol017oo00<007ooOol00goo00<007ooOol00Woo00D0
07ooOomoo`0000=oo`03001oogoo01Qoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Io
o`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`05001oogooOol0
000JOol00`00Oomoo`04Ool00`00Oomoo`0>Ool004Uoo`03001oogoo0?moocAoo`03001oogoo00io
o`00BGoo00<007ooOol0ogoo=7oo00<007ooOol03Woo0019Ool00`00Oomoo`3oOol]Ool00`00Oomo
o`04Ool00`00Oomoo`0>Ool004Uoo`<00?moobeoo`03001oogoo00=oo`80011oo`00BGoo00<007oo
Ool0ogoo;7oo00<007ooOol01Goo00<007ooOol03Woo0019Ool00`00Oomoo`3oOol/Ool00`00Oomo
o`05Ool00`00Oomoo`0>Ool004Uoo`03001oogoo0?moobaoo`03001oogoo00Eoo`03001oogoo00io
o`00BGoo00<007ooOol0ogoo;7oo00<007ooOol01Goo00<007ooOol03Woo0019Ool00`00Oomoo`3o
Ool[Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool004Uoo`03001oogoo0?moob]oo`03001oogoo00Io
o`03001oogoo00ioo`00BGoo00<007ooOol0ogoo:goo00<007ooOol01Woo00<007ooOol03Woo0019
Ool00`00Oomoo`3oOolZOol00`00Oomoo`07Ool00`00Oomoo`0>Ool004Uoo`<00?moobYoo`03001o
ogoo00Ioo`80011oo`00BGoo00<007ooOol0ogoo:Woo00<007ooOol01goo00<007ooOol03Woo0019
Ool00`00Oomoo`3oOolZOol00`00Oomoo`07Ool00`00Oomoo`0>Ool004Uoo`03001oogoo0?moobUo
o`03001oogoo00Qoo`03001oogoo00ioo`0097oo0`000goo00<007ooOol00`000goo0`000goo0`00
0Woo0`0027oo00<007ooOol0ogoo:Goo00<007ooOol027oo00<007ooOol03Woo000SOol01@00Oomo
ogoo000017oo00L007ooOomoo`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomo
o`05Ool00`00Oomoo`3oOolYOol00`00Oomoo`08Ool00`00Oomoo`0>Ool002=oo`05001oogooOol0
0004Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oogoo00=oo`03001oogoo00Ao
o`03001oogoo0?moobQoo`03001oogoo00Uoo`03001oogoo00ioo`008goo00D007ooOomoo`0000Ao
o`07001oogooOol007oo00000goo00<007oo00000goo00<007ooOol00goo00<007ooOol017oo0`00
ogoo:7oo00<007ooOol01goo0`0047oo000SOol01@00Oomoogoo000017oo00L007ooOomoo`00Ool0
0003Ool00`00Ool00003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`3oOolXOol00`00
Oomoo`09Ool00`00Oomoo`0>Ool002=oo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=o
o`03001oo`0000=oo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo0?moobQoo`03001oogoo
00Uoo`03001oogoo00ioo`008goo00D007ooOomoo`0000Aoo`07001oogooOol007oo00000goo00<0
07oo00000goo00<007ooOol00P0027oo00<007ooOol0ogoo9goo00<007ooOol02Woo00<007ooOol0
3Woo000SOol01@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool00`00Ool00003Ool01000
Oomoo`002Goo00<007ooOol0ogoo9goo00<007ooOol02Woo00<007ooOol03Woo000TOol30006Ool3
0003Ool30003Ool30004Ool30006Ool3003oOolWOol00`00Oomoo`09Ool2000@Ool004Uoo`03001o
ogoo0?moobIoo`03001oogoo00]oo`03001oogoo00ioo`00BGoo00<007ooOol0ogoo9Woo00<007oo
Ool02goo00<007ooOol03Woo0019Ool00`00Oomoo`3oOolVOol00`00Oomoo`0;Ool00`00Oomoo`0>
Ool004Uoo`03001oogoo0?moobIoo`03001oogoo00]oo`03001oogoo00ioo`00BGoo0`00ogoo9Goo
00<007ooOol02goo0P0047oo0019Ool00`00Oomoo`3oOolUOol00`00Oomoo`0<Ool00`00Oomoo`0>
Ool004Uoo`03001oogoo0?moobEoo`03001oogoo00aoo`03001oogoo00ioo`00BGoo00<007ooOol0
ogoo97oo00<007ooOol03Goo00<007ooOol03Woo0019Ool3003oOolTOol00`00Oomoo`0<Ool2000@
Ool004Uoo`03001oogoo0?moobAoo`03001oogoo00eoo`03001oogoo00ioo`00BGoo00<007ooOol0
ogoo97oo00<007ooOol03Goo00<007ooOol03Woo000ZOol30003Ool00`00Oomoo`030003Ool30003
Ool30007Ool3003oOolSOol00`00Oomoo`0=Ool2000@Ool002Uoo`05001oogooOol00004Ool01`00
Oomoogoo001oo`0000=oo`05001oogooOol00008Ool00`00Oomoo`3oOolSOol00`00Oomoo`0>Ool0
0`00Oomoo`0>Ool002Uoo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`05001oogoo
Ool00008Ool00`00Oomoo`3oOolSOol00`00Oomoo`0>Ool00`00Oomoo`0>Ool002Uoo`05001oogoo
Ool00004Ool01`00Oomoogoo001oo`0000=oo`05001oogooOol00008Ool3003oOolROol00`00Oomo
o`0=Ool3000@Ool002Uoo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`05001oogoo
Ool00008Ool00`00Oomoo`3oOolROol00`00Oomoo`0?Ool00`00Oomoo`0>Ool002Uoo`05001oogoo
Ool00004Ool01`00Oomoogoo001oo`0000=oo`05001oogooOol00008Ool00`00Oomoo`3oOolROol0
0`00Oomoo`0?Ool00`00Oomoo`0>Ool002Uoo`05001oogooOol00004Ool01`00Oomoogoo001oo`00
00=oo`05001oogooOol00008Ool00`00Oomoo`3oOolROol00`00Oomoo`0?Ool00`00Oomoo`0>Ool0
02Uoo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`03001oogoo008000Qoo`03001o
ogoo0?moob5oo`03001oogoo011oo`03001oogoo00ioo`00:Woo0`001Woo0`000goo0`0017oo00<0
07ooOol01Woo00<007ooOol0ogoo8Goo00<007ooOol047oo00<007ooOol03Woo0019Ool00`00Oomo
o`3oOolQOol00`00Oomoo`0@Ool00`00Oomoo`0>Ool004Uoo`03001oogoo0?moob1oo`03001oogoo
015oo`03001oogoo00ioo`00BGoo00<007ooOol0ogoo87oo00<007ooOol04Goo00<007ooOol03Woo
0019Ool00`00Oomoo`3oOolPOol00`00Oomoo`0AOol00`00Oomoo`0>Ool004Uoo`03001oogoo0?mo
oamoo`03001oogoo019oo`03001oogoo00ioo`00BGoo00<007ooOol0ogoo7goo00<007ooOol04Woo
00<007ooOol03Woo0019Ool00`00Oomoo`3oOolOOol00`00Oomoo`0BOol00`00Oomoo`0>Ool004Uo
o`03001oogoo0?mooaioo`03001oogoo01=oo`03001oogoo00ioo`00BGoo00<007ooOol0ogoo7Woo
00<007ooOol04goo00<007ooOol03Woo0019Ool00`00Oomoo`3oOolNOol00`00Oomoo`0COol00`00
Oomoo`0>Ool004Uoo`03001oogoo0?mooaeoo`03001oogoo01Aoo`03001oogoo00ioo`00BGoo00<0
07ooOol0ogoo7Goo00<007ooOol057oo00<007ooOol03Woo0019Ool00`00Oomoo`3oOolMOol00`00
Oomoo`0DOol00`00Oomoo`0>Ool004Uoo`03001oogoo0?mooaaoo`03001oogoo01Eoo`03001oogoo
00ioo`004Woo00<007ooOol01Goo00<007ooOol0;7oo00<007ooOol0ogoo77oo00<007ooOol05Goo
00<007ooOol03Woo000BOol9000^Ool3003oOolLOol00`00Oomoo`0DOol2000@Ool0019oo`03001o
ogoo00Eoo`03001oogoo02aoo`03001oogoo0?mooa]oo`03001oogoo01Ioo`03001oogoo00ioo`00
4Woo00<007ooOol01Goo00<007ooOol0;7oo00<007ooOol0ogoo6goo00<007ooOol05Woo00<007oo
Ool03Woo000BOol00`00Oomoo`05Ool00`00Oomoo`0/Ool00`00Oomoo`3oOolKOol00`00Oomoo`0F
Ool00`00Oomoo`0>Ool0019oo`03001oogoo00Eoo`03001oogoo02aoo`03001oogoo0?mooaYoo`03
001oogoo01Moo`03001oogoo00ioo`004goo00<007ooOol00goo00<007ooOol0;Goo00<007ooOol0
ogoo6Woo00<007ooOol05goo00<007ooOol03Woo000DOol5000`Ool00`00Oomoo`3oOolIOol00`00
Oomoo`0HOol00`00Oomoo`0>Ool004Uoo`03001oogoo0?mooaUoo`03001oogoo01Qoo`03001oogoo
00ioo`005Goo00<007ooOol00Woo00<007ooOol0;7oo00<007ooOol0ogoo6Goo00<007ooOol067oo
00<007ooOol03Woo000EOol6000^Ool00`00Oomoo`3oOolHOol00`00Oomoo`0IOol00`00Oomoo`0>
Ool001Eoo`03001oogoo009oo`03001oogoo02aoo`03001oogoo0?mooaQoo`03001oogoo01Uoo`03
001oogoo00ioo`005Goo00<007ooOol0<Goo00<007ooOol0ogoo67oo00<007ooOol06Goo00<007oo
Ool03Woo000FOol01000Ool00000;goo0`00ogoo5goo00<007ooOol06Goo0P0047oo000EOol00`00
Ool00002Ool00`00Oomoo`0/Ool00`00Oomoo`3oOolGOol00`00Oomoo`0JOol00`00Oomoo`0>Ool0
01Eoo`05001oo`00Ool0000_Ool00`00Oomoo`3oOolGOol00`00Oomoo`0JOol00`00Oomoo`0>Ool0
01Ioo`D002ioo`03001oogoo0?mooaIoo`03001oogoo01]oo`03001oogoo00ioo`006Woo00<007oo
Ool0;7oo00<007ooOol0ogoo5Woo00<007ooOol06goo00<007ooOol03Woo000EOol00`00Oomoo`0a
Ool00`00Oomoo`3oOolFOol00`00Oomoo`0KOol00`00Oomoo`0>Ool001Eoo`@0031oo`03001oogoo
0?mooaEoo`03001oogoo01aoo`03001oogoo00ioo`006Goo0P00;Woo00<007ooOol0ogoo5Goo00<0
07ooOol077oo00<007ooOol03Woo000EOol01000Oomoo`00<7oo0`00ogoo5Goo00<007ooOol06goo
0P0047oo000EOol4000`Ool00`00Oomoo`3oOolDOol00`00Oomoo`0MOol00`00Oomoo`0>Ool001Eo
o`04001oogooOol2000^Ool00`00Oomoo`3oOolDOol00`00Oomoo`0MOol00`00Oomoo`0>Ool001Mo
o`80031oo`03001oogoo0?mooaAoo`03001oogoo01eoo`03001oogoo00ioo`005Goo0P004goo0`00
0goo00<007ooOol00`000goo0`000Woo0`0027oo00<007ooOol0ogoo4goo00<007ooOol07Woo00<0
07ooOol03Woo000EOol00`00Oomoo`0AOol01@00Oomoogoo000017oo00L007ooOomoo`00Ool00003
Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`3oOolCOol00`00Oomoo`0NOol00`00Oomo
o`0>Ool001Ioo`@000moo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`03001oogoo
00=oo`03001oogoo00Aoo`03001oogoo0?mooa=oo`03001oogoo01ioo`03001oogoo00ioo`005Goo
00<007ooOol00Woo00<007ooOol037oo00D007ooOomoo`0000Aoo`07001oogooOol007oo00000goo
00<007ooOol00goo00<007ooOol017oo0`00ogoo4Woo00<007ooOol07Goo0`0047oo000EOol00`00
Oomoo`02Ool00`00Oomoo`0<Ool01@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool00`00
Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`3oOolBOol00`00Oomoo`0OOol00`00Oomoo`0>Ool0
019oo`04001oogoo0003Ool00`00Oomoo`0=Ool01@00Oomoogoo000017oo00L007ooOomoo`00Ool0
0003Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`3oOolBOol00`00Oomoo`0OOol00`00
Oomoo`0>Ool0019oo`T000ioo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`03001o
ogoo008000Qoo`03001oogoo0?mooa5oo`03001oogoo021oo`03001oogoo00ioo`006Woo00<007oo
Ool037oo00D007ooOomoo`0000Aoo`07001oogooOol007oo00000goo00@007ooOol000Uoo`03001o
ogoo0?mooa5oo`03001oogoo021oo`03001oogoo00ioo`005Woo100047oo0`001Woo0`000goo0`00
17oo0`001Woo0`00ogoo47oo00<007ooOol087oo0P0047oo000EOol00`00Oomoo`02Ool00`00Oomo
o`0/Ool00`00Oomoo`3oOol@Ool00`00Oomoo`0QOol00`00Oomoo`0>Ool001Eoo`03001oogoo009o
o`03001oogoo02aoo`03001oogoo0?moo`moo`03001oogoo029oo`03001oogoo00ioo`005Goo00<0
07ooOol00Woo00<007ooOol0;7oo00<007ooOol0ogoo3goo00<007ooOol08Woo00<007ooOol03Woo
000FOol4000_Ool00`00Oomoo`3oOol>Ool00`00Oomoo`0SOol00`00Oomoo`0>Ool004Uoo`<00?mo
o`ioo`03001oogoo029oo`80011oo`005Goo00<007ooOol0<Goo00<007ooOol0ogoo3Goo00<007oo
Ool097oo00<007ooOol03Woo000EOol4000`Ool00`00Oomoo`3oOol=Ool00`00Oomoo`0TOol00`00
Oomoo`0>Ool001Uoo`8002ioo`03001oogoo0?moo`aoo`03001oogoo02Eoo`03001oogoo00ioo`00
5Goo00@007ooOol0031oo`<00?moo`aoo`03001oogoo02Aoo`80011oo`005Goo1000<7oo00<007oo
Ool0ogoo2goo00<007ooOol09Woo00<007ooOol03Woo000EOol01000Oomoogoo0P00;Woo00<007oo
Ool0ogoo2goo00<007ooOol09Woo00<007ooOol03Woo000GOol2000`Ool3003oOol:Ool00`00Oomo
o`0VOol2000@Ool001Eoo`8001Uoo`<000=oo`03001oogoo00<000=oo`<000Moo`03001oogoo0?mo
o`Yoo`03001oogoo02Moo`03001oogoo00ioo`005Goo00<007ooOol05goo00D007ooOomoo`0000Ao
o`05001oogooOol00003Ool00`00Oomoo`06Ool00`00Oomoo`3oOol9Ool00`00Oomoo`0XOol00`00
Oomoo`0>Ool001Eoo`03001oogoo009oo`03001oogoo019oo`05001oogooOol00004Ool01@00Oomo
ogoo00000goo00<007ooOol01Woo00<007ooOol0ogoo2Goo00<007ooOol0:7oo00<007ooOol03Woo
000EOol6000DOol01@00Oomoogoo000017oo00D007ooOomoo`0000=oo`03001oogoo00Ioo`<00?mo
o`Qoo`03001oogoo02Moo`<0011oo`005Goo00<007ooOol00Woo00<007ooOol04Woo00D007ooOomo
o`0000Aoo`05001oogooOol00003Ool00`00Oomoo`06Ool00`00Oomoo`3oOol8Ool00`00Oomoo`0Y
Ool00`00Oomoo`0>Ool001Eoo`03001oogoo01Moo`05001oogooOol00004Ool01@00Oomoogoo0000
0goo00<007ooOol01Woo00<007ooOol0ogoo1goo00<007ooOol0:Woo00<007ooOol03Woo000FOol5
000DOol01@00Oomoogoo000017oo00D007ooOomoo`0000=oo`03001oogoo00Ioo`03001oogoo0?mo
o`Moo`03001oogoo02Yoo`03001oogoo00ioo`006Woo00<007ooOol04Woo00D007ooOomoo`0000Ao
o`05001oogooOol00002Ool20008Ool00`00Oomoo`3oOol6Ool00`00Oomoo`0[Ool00`00Oomoo`0>
Ool001Aoo`L001Eoo`<000Ioo`<000Aoo`03001oogoo00Ioo`03001oogoo0?moo`Ioo`03001oogoo
02]oo`03001oogoo00ioo`004goo00<007ooOol01Goo00<007ooOol0:goo00<007ooOol0ogoo1Goo
00<007ooOol0;7oo00<007ooOol03Woo000BOol00`00Oomoo`07Ool00`00Oomoo`0ZOol00`00Oomo
o`3oOol5Ool00`00Oomoo`0/Ool00`00Oomoo`0>Ool001Eoo`03001oogoo009oo`03001oogoo02ao
o`03001oogoo0?moo`Aoo`03001oogoo02eoo`03001oogoo00ioo`005Goo1P00;Woo00<007ooOol0
ogoo17oo00<007ooOol0;Goo00<007ooOol03Woo000EOol00`00Oomoo`02Ool00`00Oomoo`0/Ool0
0`00Oomoo`3oOol3Ool00`00Oomoo`0^Ool00`00Oomoo`0>Ool001Eoo`03001oogoo035oo`03001o
ogoo0?moo`=oo`03001oogoo02ioo`03001oogoo00ioo`005Woo1@00;Woo00<007ooOol0ogoo0Woo
00<007ooOol0;goo00<007ooOol03Woo000EOol00`00Oomoo`02Ool00`00Oomoo`0/Ool00`00Oomo
o`3oOol2Ool00`00Oomoo`0_Ool00`00Oomoo`0>Ool001Eoo`03001oogoo035oo`03001oogoo0?mo
o`5oo`03001oogoo031oo`03001oogoo00ioo`005Woo1@00;Woo00<007ooOol0ogoo00<007ooOol0
<Goo00<007ooOol03Woo000JOol00`00Oomoo`0/Ool00`00Oomoo`3oOol00`00Oomoo`0aOol00`00
Oomoo`0>Ool0019oo`03001oogoo00Moo`03001oogoo02Yoo`03001oogoo0?ioo`03001oogoo039o
o`03001oogoo00ioo`004goo00<007ooOol01Goo00<007ooOol0:goo00<007ooOol0oWoo00<007oo
Ool0<Woo00<007ooOol03Woo000DOol7000^Ool00`00Oomoo`3mOol00`00Oomoo`0cOol00`00Oomo
o`0>Ool004Uoo`<00?aoo`03001oogoo03=oo`80011oo`00BGoo00<007ooOol0o7oo00<007ooOol0
=7oo00<007ooOol03Woo0019Ool00`00Oomoo`3kOol00`00Oomoo`0eOol00`00Oomoo`0>Ool004Uo
o`03001oogoo0?Yoo`03001oogoo03Ioo`03001oogoo00ioo`00BGoo00<007ooOol0nWoo00<007oo
Ool0=Woo00<007ooOol03Woo0019Ool00`00Oomoo`3iOol00`00Oomoo`0gOol00`00Oomoo`0>Ool0
04Uoo`03001oogoo0?Uoo`03001oogoo03Moo`03001oogoo00ioo`00BGoo00<007ooOol0n7oo00<0
07ooOol0>7oo00<007ooOol03Woo0019Ool00`00Oomoo`3gOol00`00Oomoo`0iOol00`00Oomoo`0>
Ool004Uoo`03001oogoo0?Moo`03001oogoo03Uoo`03001oogoo00ioo`00BGoo00<007ooOol0mWoo
00<007ooOol0>Woo00<007ooOol03Woo0019Ool00`00Oomoo`3eOol00`00Oomoo`0kOol00`00Oomo
o`0>Ool004Uoo`<00?Aoo`03001oogoo03]oo`80011oo`00BGoo00<007ooOol0m7oo00<007ooOol0
?7oo00<007ooOol03Woo0019Ool00`00Oomoo`3cOol00`00Oomoo`0mOol00`00Oomoo`0>Ool004Uo
o`03001oogoo0?9oo`03001oogoo03ioo`03001oogoo00ioo`00BGoo00<007ooOol0lGoo00<007oo
Ool0?goo00<007ooOol03Woo0019Ool00`00Oomoo`3`Ool00`00Oomoo`10Ool00`00Oomoo`0>Ool0
04Uoo`03001oogoo0>moo`03001oogoo045oo`03001oogoo00ioo`00BGoo00<007ooOol0kgoo00<0
07ooOol0@Goo00<007ooOol03Woo0019Ool00`00Oomoo`3^Ool00`00Oomoo`12Ool00`00Oomoo`0>
Ool004Uoo`<00>eoo`03001oogoo049oo`80011oo`00BGoo00<007ooOol0k7oo00<007ooOol0A7oo
00<007ooOol03Woo0019Ool00`00Oomoo`3[Ool00`00Oomoo`15Ool00`00Oomoo`0>Ool0031oo`<0
00=oo`03001oogoo00<0009oo`<000Qoo`03001oogoo0>Yoo`03001oogoo04Ioo`03001oogoo00io
o`00;goo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`05Ool00`00Oomoo`3Y
Ool00`00Oomoo`17Ool00`00Oomoo`0>Ool002moo`05001oogooOol00004Ool01@00Oomoogoo0000
1Goo00<007ooOol017oo00<007ooOol0j7oo00<007ooOol0B7oo00<007ooOol03Woo000_Ool01@00
Oomoogoo000017oo00D007ooOomoo`0000Eoo`03001oogoo00Aoo`<00>Moo`03001oogoo04Moo`<0
011oo`00;goo00D007ooOomoo`0000Aoo`05001oogooOol00005Ool00`00Oomoo`04Ool00`00Oomo
o`3VOol00`00Oomoo`1:Ool00`00Oomoo`0>Ool002moo`05001oogooOol00004Ool01@00Oomoogoo
000017oo00<007ooOol01Goo00<007ooOol0iGoo00<007ooOol0Bgoo00<007ooOol03Woo000_Ool0
1@00Oomoogoo000017oo00D007ooOomoo`00009oo`8000Qoo`03001oogoo0>Aoo`03001oogoo04ao
o`03001oogoo00ioo`00;goo00D007ooOomoo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`07
Ool00`00Oomoo`3SOol00`00Oomoo`1=Ool00`00Oomoo`0>Ool0031oo`<000Ioo`<000Aoo`<000Io
o`03001oogoo0>9oo`03001oogoo04ioo`03001oogoo00ioo`00BGoo0`00h7oo0P00D7oo0P0047oo
0019Ool00`00Oomoo`3OOol00`00Oomoo`1AOol00`00Oomoo`0>Ool004Uoo`03001oogoo0=eoo`80
05Aoo`03001oogoo00ioo`00BGoo00<007ooOol0fgoo0P00EWoo00<007ooOol03Woo0019Ool3003J
Ool00`00Oomoo`1EOol2000@Ool004Uoo`03001oogoo0=Qoo`8005Uoo`03001oogoo00ioo`00BGoo
00<007ooOol0egoo00<007ooOol0FGoo00<007ooOol03Woo0019Ool00`00Oomoo`3EOol2001LOol0
0`00Oomoo`0>Ool004Uoo`<00==oo`8005eoo`80011oo`00BGoo00<007ooOol0dGoo0P00H7oo00<0
07ooOol03Woo0019Ool00`00Oomoo`3>Ool3001ROol00`00Oomoo`0>Ool004Uoo`03001oogoo0<ao
o`8006Eoo`03001oogoo00ioo`00=Woo0`000goo00<007ooOol00`001goo0`00bGoo0`00IWoo0P00
47oo000eOol01@00Oomoogoo00001Woo00<007ooOol01Woo00<007ooOol0aWoo0`00JWoo00<007oo
Ool03Woo000eOol01@00Oomoogoo00001Woo00<007ooOol01Woo00<007ooOol0a7oo0P00KGoo00<0
07ooOol03Woo000eOol01@00Oomoogoo00001Woo00<007ooOol01Woo0`00`Goo0`00KGoo0`0047oo
000eOol01@00Oomoogoo00001Woo00<007ooOol01Woo00<007ooOol0_Woo0`00LWoo00<007ooOol0
3Woo000eOol01@00Oomoogoo00001Woo00<007ooOol01Woo00<007ooOol0_7oo0P00MGoo00<007oo
Ool03Woo000eOol01@00Oomoogoo00001Woo00<007ooOol01Woo00<007ooOol0^Goo0`00Mgoo00<0
07ooOol03Woo000eOol01@00Oomoogoo00001Goo0P0027oo00<007ooOol0/goo1P00NWoo00<007oo
Ool03Woo000fOol30007Ool00`00Oomoo`06Ool00`00Oomoo`2[Ool80020Ool00`00Oomoo`0>Ool0
04Uoo`03001oogoo0:9oo`T008Qoo`03001oogoo00ioo`00BGoo00<007ooOol0OWoo9000TGoo00<0
07ooOol03Woo0019Ool00`00Oomoo`05Oomi002eOol00`00Oomoo`0>Ool004Uoo`03001oogoo0?mo
ocAoo`03001oogoo00ioo`00BGoo00<007ooOol0ogoo=7oo00<007ooOol03Woo0019Ool00`00Oomo
o`05Ool00`00Oomoo`0kOol00`00Oomoo`0HOol00`00Oomoo`0lOol00`00Oomoo`0GOol00`00Oomo
o`0lOol00`00Oomoo`0HOol00`00Oomoo`0OOol00`00Oomoo`0>Ool004Uoo`03001oogoo00Eoo`03
001oogoo01Qoo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Aoo`03
001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`05001oogooOol0000JOol00`00Oomoo`0=
Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`02
Ool01@00Oomoogoo00000goo00<007ooOol067oo00<007ooOol03Goo00<007ooOol027oo00<007oo
Ool01Woo00<007ooOol017oo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo00D007oo
Oomoo`0001Yoo`03001oogoo00Aoo`03001oogoo00ioo`00BGooo`00>00047oo003oOonAOol00?mo
oi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00fgoo0`00/Woo003LOol00`00Oomoo`2aOol00=ao
o`03001oogoo0;5oo`00cgoo0`000Woo0`000Woo0P0000=oo`00Ool00Woo2P000Woo0P000Woo0`00
00=oo`0000000`00Ugoo003@Ool00`00Oomoo`02Ool01000Oomoo`000Woo0P000Woo00@007ooOol0
009oo`04001oogoo0002Ool01000Oomoo`000Woo00D007ooOomoo`00009oo`03001oogoo09Eoo`00
d7oo00<007ooOol00Woo00@007ooOol000=oo`04001oogoo0002Ool01000Oomoo`000Woo00@007oo
Ool000Eoo`03001oogoo009oo`03001oogoo09Moo`00dGoo10000goo00D007ooOomoo`00009oo`04
001oogoo0002Ool01000Oomoo`000Woo10000Woo00<007ooOol00goo00<007ooOol0UWoo003AOol0
1000Oomoo`000goo00<007ooOol00P000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomo
o`000Woo0P001Goo00<007ooOol0UGoo003AOol00`00Ool00005Ool200000goo001oo`02000017oo
000007oo0P0000Aoo`000000009oo`80009oo`800003Ool007oo00=oo`03001oogoo09Eoo`00dGoo
00<007oo000057oo00<007ooOol03Goo00<007ooOol0UGoo003BOol00`00Oomoo`0COol01000Oomo
o`0027oo00D007ooOomoo`0009Moo`00dWoo00<007ooOol047oo00@007ooOomoo`<000Uoo`<009Qo
o`00ogooTGoo003oOonAOol00001\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {0.091007, -4.12268, \
0.0111931, 0.0146121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12  scalefont  setfont
% Scaling calculations
-0.264701 0.28851 0.832627 0.237627 [
[.02381 -0.0125 -8 -15.6875 ]
[.02381 -0.0125 8 0 ]
[.22547 -0.0125 -8 -15.6875 ]
[.22547 -0.0125 8 0 ]
[.31232 -0.0125 -11 -15.6875 ]
[.31232 -0.0125 11 0 ]
[.51398 -0.0125 -11 -15.6875 ]
[.51398 -0.0125 11 0 ]
[.60083 -0.0125 -14 -15.6875 ]
[.60083 -0.0125 14 0 ]
[.80249 -0.0125 -14 -15.6875 ]
[.80249 -0.0125 14 0 ]
[.88934 -0.0125 -17 -15.6875 ]
[.88934 -0.0125 17 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -27.75 -31.375 ]
[.5 -0.0125 27.75 -15.6875 ]
[-0.0125 .04821 -37 -7.84375 ]
[-0.0125 .04821 0 7.84375 ]
[-0.0125 .11975 -31 -7.84375 ]
[-0.0125 .11975 0 7.84375 ]
[-0.0125 .28584 -31 -7.84375 ]
[-0.0125 .28584 0 7.84375 ]
[-0.0125 .35737 -25 -7.84375 ]
[-0.0125 .35737 0 7.84375 ]
[-0.0125 .52347 -25 -7.84375 ]
[-0.0125 .52347 0 7.84375 ]
[-0.0125 .595 -19 -7.84375 ]
[-0.0125 .595 0 7.84375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -52.6875 -37.0313 ]
[-0.01875 .30902 -37 37.0313 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -23.5313 0 ]
[.5 .63053 23.5313 15.6875 ]
[ -0.0005 -0.0005 0 0 ]
[ 1.0005 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22547 0 m
.22547 .00625 L
s
gsave
.22547 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31232 0 m
.31232 .00625 L
s
gsave
.31232 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51398 0 m
.51398 .00625 L
s
gsave
.51398 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60083 0 m
.60083 .00625 L
s
gsave
.60083 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80249 0 m
.80249 .00625 L
s
gsave
.80249 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
87.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88934 0 m
.88934 .00625 L
s
gsave
.88934 -0.0125 -78 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
93.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11066 0 m
.11066 .00375 L
s
.16146 0 m
.16146 .00375 L
s
.19751 0 m
.19751 .00375 L
s
.24831 0 m
.24831 .00375 L
s
.26763 0 m
.26763 .00375 L
s
.28436 0 m
.28436 .00375 L
s
.29912 0 m
.29912 .00375 L
s
.39917 0 m
.39917 .00375 L
s
.44997 0 m
.44997 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.53682 0 m
.53682 .00375 L
s
.55614 0 m
.55614 .00375 L
s
.57287 0 m
.57287 .00375 L
s
.58763 0 m
.58763 .00375 L
s
.68768 0 m
.68768 .00375 L
s
.73848 0 m
.73848 .00375 L
s
.77453 0 m
.77453 .00375 L
s
.82533 0 m
.82533 .00375 L
s
.84465 0 m
.84465 .00375 L
s
.86138 0 m
.86138 .00375 L
s
.87614 0 m
.87614 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -88.75 -35.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Distant) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
97.500 15.813 moveto
(H) show
101.313 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
110.688 15.813 moveto
(L) show
114.500 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .04821 m
.00625 .04821 L
s
gsave
-0.0125 .04821 -98 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0005) show
96.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .11975 m
.00625 .11975 L
s
gsave
-0.0125 .11975 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
90.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .28584 m
.00625 .28584 L
s
gsave
-0.0125 .28584 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
90.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .35737 m
.00625 .35737 L
s
gsave
-0.0125 .35737 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
84.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .52347 m
.00625 .52347 L
s
gsave
-0.0125 .52347 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
84.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .595 m
.00625 .595 L
s
gsave
-0.0125 .595 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
78.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .02518 m
.00375 .02518 L
s
0 .06703 m
.00375 .06703 L
s
0 .08294 m
.00375 .08294 L
s
0 .09672 m
.00375 .09672 L
s
0 .10887 m
.00375 .10887 L
s
0 .19128 m
.00375 .19128 L
s
0 .23312 m
.00375 .23312 L
s
0 .26281 m
.00375 .26281 L
s
0 .30466 m
.00375 .30466 L
s
0 .32056 m
.00375 .32056 L
s
0 .33434 m
.00375 .33434 L
s
0 .3465 m
.00375 .3465 L
s
0 .42891 m
.00375 .42891 L
s
0 .47075 m
.00375 .47075 L
s
0 .50044 m
.00375 .50044 L
s
0 .54228 m
.00375 .54228 L
s
0 .55819 m
.00375 .55819 L
s
0 .57197 m
.00375 .57197 L
s
0 .58413 m
.00375 .58413 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -142.875 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.0313 11.8438 translate
90 rotate
-98.0313 -11.8438 translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Drawdown) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.063 15.813 moveto
(H) show
119.875 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.250 15.813 moveto
(L) show
133.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.22547 .61178 m
.22547 .61803 L
s
.31232 .61178 m
.31232 .61803 L
s
.51398 .61178 m
.51398 .61803 L
s
.60083 .61178 m
.60083 .61803 L
s
.80249 .61178 m
.80249 .61803 L
s
.88934 .61178 m
.88934 .61803 L
s
.001 w
.11066 .61428 m
.11066 .61803 L
s
.16146 .61428 m
.16146 .61803 L
s
.19751 .61428 m
.19751 .61803 L
s
.24831 .61428 m
.24831 .61803 L
s
.26763 .61428 m
.26763 .61803 L
s
.28436 .61428 m
.28436 .61803 L
s
.29912 .61428 m
.29912 .61803 L
s
.39917 .61428 m
.39917 .61803 L
s
.44997 .61428 m
.44997 .61803 L
s
.48602 .61428 m
.48602 .61803 L
s
.53682 .61428 m
.53682 .61803 L
s
.55614 .61428 m
.55614 .61803 L
s
.57287 .61428 m
.57287 .61803 L
s
.58763 .61428 m
.58763 .61803 L
s
.68768 .61428 m
.68768 .61803 L
s
.73848 .61428 m
.73848 .61803 L
s
.77453 .61428 m
.77453 .61803 L
s
.82533 .61428 m
.82533 .61803 L
s
.84465 .61428 m
.84465 .61803 L
s
.86138 .61428 m
.86138 .61803 L
s
.87614 .61428 m
.87614 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04821 m
1 .04821 L
s
.99375 .11975 m
1 .11975 L
s
.99375 .28584 m
1 .28584 L
s
.99375 .35737 m
1 .35737 L
s
.99375 .52347 m
1 .52347 L
s
.99375 .595 m
1 .595 L
s
.001 w
.99625 .02518 m
1 .02518 L
s
.99625 .06703 m
1 .06703 L
s
.99625 .08294 m
1 .08294 L
s
.99625 .09672 m
1 .09672 L
s
.99625 .10887 m
1 .10887 L
s
.99625 .19128 m
1 .19128 L
s
.99625 .23312 m
1 .23312 L
s
.99625 .26281 m
1 .26281 L
s
.99625 .30466 m
1 .30466 L
s
.99625 .32056 m
1 .32056 L
s
.99625 .33434 m
1 .33434 L
s
.99625 .3465 m
1 .3465 L
s
.99625 .42891 m
1 .42891 L
s
.99625 .47075 m
1 .47075 L
s
.99625 .50044 m
1 .50044 L
s
.99625 .54228 m
1 .54228 L
s
.99625 .55819 m
1 .55819 L
s
.99625 .57197 m
1 .57197 L
s
.99625 .58413 m
1 .58413 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -84.5313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Aquifer3) show
106.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.22547 .60329 L
.31232 .6032 L
.51398 .60052 L
.60083 .59291 L
.68768 .56831 L
.73848 .5371 L
.77453 .50331 L
.80249 .46893 L
.82533 .43488 L
.84465 .40155 L
.86138 .36906 L
.87614 .33737 L
.88934 .30637 L
.94014 .15809 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[19]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000ma000`40O003h00OogooTGoo003oOonA
Ool00?mooi5oo`00l7oo00<007ooOol01goo00<007ooOol0Tgoo003_Ool00`00Oomoo`09Ool00`00
Oomoo`2BOol00<Yoo`H000=oo`H000=oo`80009oo`L00004Ool00000Ool2000017oo001oogoo0`00
00Aoo`00001oo`80009oo`03001oogoo095oo`00bgoo00<007ooOol00Woo00L007ooOomoo`00Ool0
0002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000goo00@0
07ooOol0009oo`05001oogooOol0002COol00<]oo`03001oogoo00=oo`04001oogoo0003Ool20002
Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01@00Oomoogoo00000Woo00@0
07ooOol000=oo`03001oogoo095oo`00bgoo00<007ooOol00goo00D007ooOol007oo008000Aoo`04
001oogooOol30002Ool01000Oomoo`000Woo00@007ooOol000=oo`04001oogoo0002Ool01@00Oomo
ogoo0000Tgoo003;Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`04001oogoo0002Ool01000
Oomoo`000Woo0P0000Eoo`00Oomoo`00009oo`04001oogooOol200001Goo000007oo00000goo00<0
07ooOol0TGoo003;Ool00`00Oomoo`03Ool01000Ool000000Woo0`0000Aoo`000000009oo`80009o
o`800004Ool007ooOol3000017oo001oogoo0P0000Eoo`00Oomoo`0000Aoo`03001oogoo095oo`00
bgoo00<007ooOol00goo00<007ooOol027oo00<007ooOol037oo00@007ooOol000eoo`03001oogoo
095oo`00bgoo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol037oo00D007ooOomoo`0000]o
o`03001oogoo099oo`00bWoo1P0017oo00<007ooOol06Goo00<007ooOol01goo00<007ooOol0Tgoo
003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol004ao
o`<000=oo`<003Aoo`<000Aoo`<000moo`<000=oo`<000=oo`<002moo`<000Aoo`<000=oo`<000Qo
o`<000=oo`<000=oo`<000=oo`<002Uoo`<000Aoo`<000=oo`<000=oo`<000=oo`<000=oo`<000=o
o`<000=oo`<000=oo`<002Ioo`00CGoo00D007ooOomoo`0000=oo`03001oogoo03Aoo`04001oogoo
0003Ool00`00Oomoo`0=Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol0;goo00@0
07ooOol000=oo`03001oo`0000=oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Ool00003
Ool00`00Ool00003Ool00`00Oomoo`0YOol01000Oomoo`000goo00<007oo00000goo00<007oo0000
0goo00D007ooOomoo`0000=oo`07001oogooOol007oo00000goo00<007oo00000goo00<007oo0000
0goo00<007ooOol08goo001=Ool01@00Oomoogoo00000goo00<007ooOol0=Goo00<007oo00000goo
00<007ooOol03Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oogoo031oo`03001oo`00
00=oo`03001oo`0000=oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Ool00003Ool00`00
Ool00003Ool00`00Oomoo`0ZOol00`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool01@00
Oomoogoo00000goo00L007ooOomoo`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00
Oomoo`0SOol004eoo`05001oogooOol00003Ool00`00Oomoo`0eOol00`00Ool00003Ool00`00Oomo
o`0=Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol0<7oo00<007oo00000goo00<0
07oo00000goo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=o
o`03001oogoo02Yoo`03001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`05001oogooOol0
0003Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02=o
o`00CGoo00D007ooOomoo`0000=oo`03001oogoo03Eoo`03001oo`0000=oo`03001oogoo00eoo`05
001oogooOol00003Ool00`00Ool00003Ool00`00Oomoo`0`Ool00`00Ool00003Ool00`00Ool00003
Ool00`00Oomoo`06Ool01@00Oomoogoo00000goo00<007oo00000goo00<007oo00000goo00<007oo
Ool0:Woo00<007oo00000goo00<007oo00000goo00<007oo00000goo00D007ooOomoo`0000=oo`07
001oogooOol007oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol08goo001=Ool0
1@00Oomoogoo00000goo00<007ooOol0=7oo00@007ooOol000=oo`03001oogoo00eoo`05001oogoo
Ool00003Ool00`00Ool00003Ool00`00Oomoo`0_Ool01000Oomoo`000goo00<007oo00000goo00<0
07ooOol01Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Uo
o`04001oogoo0003Ool00`00Ool00003Ool00`00Ool00003Ool01@00Oomoogoo00000goo00L007oo
Oomoo`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0SOol004eoo`05001o
ogooOol00003Ool00`00Oomoo`0bOol20003Ool01@00Oomoogoo00003goo00D007ooOomoo`0000=o
o`03001oo`0000=oo`03001oogoo02eoo`8000=oo`07001oogooOol007oo00000goo00<007ooOol0
1Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Moo`8000=o
o`07001oogooOol007oo00000goo00<007oo00000goo00D007ooOomoo`0000=oo`07001oogooOol0
07oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol08goo001<Ool20003Ool01@00
Oomoogoo0000=7oo00<007ooOol00Woo00D007ooOomoo`0000ioo`8000=oo`07001oogooOol007oo
00000goo00<007ooOol0;Goo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`05
Ool20003Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oogoo02Moo`03001oogoo
009oo`07001oogooOol007oo00000goo00<007oo00000goo00<007ooOol00P000goo00L007ooOomo
o`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0SOol004eoo`03001oogoo
009oo`<003Ioo`<0009oo`<0011oo`03001oogoo009oo`<000=oo`<0035oo`<0009oo`<000=oo`<0
00Uoo`03001oogoo009oo`<000=oo`<000=oo`<002]oo`<0009oo`<000=oo`<000=oo`<000Aoo`03
001oogoo009oo`<000=oo`<000=oo`<000=oo`<002Ioo`00ogooTGoo003oOonAOol00?mooi5oo`00
ogooTGoo003oOonAOol00?mooi5oo`00BGooo`00>00047oo0019Ool00`00Oomoo`05Ool00`00Oomo
o`0HOol00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00006Woo00<007ooOol03Goo00<0
07ooOol027oo00<007ooOol01Woo00<007ooOol017oo00<007ooOol00goo00<007ooOol00Woo00D0
07ooOomoo`0000=oo`03001oogoo01Qoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Io
o`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`05001oogooOol0
000JOol00`00Oomoo`04Ool00`00Oomoo`0>Ool004Uoo`03001oogoo0?moocAoo`03001oogoo00io
o`00BGoo00<007ooOol0ogoo=7oo00<007ooOol03Woo0019Ool00`00Oomoo`3oOol]Ool00`00Oomo
o`04Ool00`00Oomoo`0>Ool004Uoo`03001oogoo0?moobeoo`03001oogoo00Aoo`03001oogoo00io
o`00BGoo00<007ooOol0ogoo;7oo00<007ooOol01Goo00<007ooOol03Woo0019Ool3003oOol/Ool0
0`00Oomoo`04Ool2000@Ool004Uoo`03001oogoo0?moobaoo`03001oogoo00Eoo`03001oogoo00io
o`00BGoo00<007ooOol0ogoo;7oo00<007ooOol01Goo00<007ooOol03Woo0019Ool00`00Oomoo`3o
Ool[Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool004Uoo`03001oogoo0?moob]oo`03001oogoo00Io
o`03001oogoo00ioo`0097oo0`000goo00<007ooOol00`000goo0`000goo0`000Woo0`0027oo00<0
07ooOol0ogoo:goo00<007ooOol01Woo00<007ooOol03Woo000SOol01@00Oomoogoo000017oo00L0
07ooOomoo`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomo
o`3oOol[Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool002=oo`05001oogooOol00004Ool01`00Oomo
ogoo001oo`0000=oo`03001oo`0000=oo`03001oogoo00=oo`03001oogoo00Aoo`<00?moobYoo`03
001oogoo00Eoo`<0011oo`008goo00D007ooOomoo`0000Aoo`07001oogooOol007oo00000goo00<0
07oo00000goo00<007ooOol00goo00<007ooOol017oo00<007ooOol0ogoo:Woo00<007ooOol01goo
00<007ooOol03Woo000SOol01@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool00`00Ool0
0003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`3oOolZOol00`00Oomoo`07Ool00`00
Oomoo`0>Ool002=oo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=o
o`03001oogoo009oo`03001oogoo00Eoo`03001oogoo0?moobYoo`03001oogoo00Moo`03001oogoo
00ioo`008goo00D007ooOomoo`0000Aoo`07001oogooOol007oo00000goo00<007oo00000goo00<0
07ooOol00P0027oo00<007ooOol0ogoo:Goo00<007ooOol027oo00<007ooOol03Woo000SOol01@00
Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool00`00Ool00003Ool01000Oomoo`002Goo00<0
07ooOol0ogoo:Goo00<007ooOol027oo00<007ooOol03Woo000TOol30006Ool30003Ool30003Ool3
0004Ool30006Ool3003oOolYOol00`00Oomoo`07Ool2000@Ool004Uoo`03001oogoo0?moobQoo`03
001oogoo00Uoo`03001oogoo00ioo`00BGoo00<007ooOol0ogoo:7oo00<007ooOol02Goo00<007oo
Ool03Woo0019Ool00`00Oomoo`3oOolXOol00`00Oomoo`09Ool00`00Oomoo`0>Ool004Uoo`03001o
ogoo0?moobQoo`03001oogoo00Uoo`03001oogoo00ioo`00BGoo0`00ogoo9goo00<007ooOol02Goo
0P0047oo0019Ool00`00Oomoo`3oOolWOol00`00Oomoo`0:Ool00`00Oomoo`0>Ool004Uoo`03001o
ogoo0?moobMoo`03001oogoo00Yoo`03001oogoo00ioo`00BGoo00<007ooOol0ogoo9goo00<007oo
Ool02Woo00<007ooOol03Woo0019Ool00`00Oomoo`3oOolVOol00`00Oomoo`0;Ool00`00Oomoo`0>
Ool004Uoo`<00?moobIoo`03001oogoo00Yoo`80011oo`00BGoo00<007ooOol0ogoo9Woo00<007oo
Ool02goo00<007ooOol03Woo0019Ool00`00Oomoo`3oOolVOol00`00Oomoo`0;Ool00`00Oomoo`0>
Ool004Uoo`<00?moobEoo`03001oogoo00]oo`80011oo`00:Woo0`000goo00<007ooOol00`000goo
0`000goo0`001goo00<007ooOol0ogoo9Goo00<007ooOol037oo00<007ooOol03Woo000YOol01@00
Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo000027oo00<007ooOol0ogoo
9Goo00<007ooOol037oo00<007ooOol03Woo000YOol01@00Oomoogoo000017oo00L007ooOomoo`00
Ool00003Ool01@00Oomoogoo000027oo00<007ooOol0ogoo97oo00<007ooOol03Goo00<007ooOol0
3Woo000YOol01@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo000027oo
0`00ogoo97oo00<007ooOol02goo0`0047oo000YOol01@00Oomoogoo000017oo00L007ooOomoo`00
Ool00003Ool01@00Oomoogoo000027oo00<007ooOol0ogoo97oo00<007ooOol03Goo00<007ooOol0
3Woo000YOol01@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo000027oo
00<007ooOol0ogoo97oo00<007ooOol03Goo00<007ooOol03Woo000YOol01@00Oomoogoo000017oo
00L007ooOomoo`00Ool00003Ool01@00Oomoogoo000027oo00<007ooOol0ogoo8goo00<007ooOol0
3Woo00<007ooOol03Woo000YOol01@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool00`00
Oomoo`020008Ool00`00Oomoo`3oOolSOol00`00Oomoo`0>Ool00`00Oomoo`0>Ool002Yoo`<000Io
o`<000=oo`<000Aoo`03001oogoo00Ioo`03001oogoo0?moob=oo`03001oogoo00ioo`03001oogoo
00ioo`00BGoo00<007ooOol0ogoo8goo00<007ooOol03Woo00<007ooOol03Woo0019Ool00`00Oomo
o`3oOolROol00`00Oomoo`0?Ool00`00Oomoo`0>Ool004Uoo`03001oogoo0?moob9oo`03001oogoo
00moo`03001oogoo00ioo`00BGoo00<007ooOol0ogoo8Woo00<007ooOol03goo00<007ooOol03Woo
0019Ool00`00Oomoo`3oOolROol00`00Oomoo`0?Ool00`00Oomoo`0>Ool004Uoo`03001oogoo0?mo
ob5oo`03001oogoo011oo`03001oogoo00ioo`00BGoo00<007ooOol0ogoo8Goo00<007ooOol047oo
00<007ooOol03Woo0019Ool00`00Oomoo`3oOolQOol00`00Oomoo`0@Ool00`00Oomoo`0>Ool004Uo
o`03001oogoo0?moob1oo`03001oogoo015oo`03001oogoo00ioo`00BGoo00<007ooOol0ogoo87oo
00<007ooOol04Goo00<007ooOol03Woo0019Ool00`00Oomoo`3oOolPOol00`00Oomoo`0AOol00`00
Oomoo`0>Ool004Uoo`03001oogoo0?mooamoo`03001oogoo019oo`03001oogoo00ioo`00BGoo00<0
07ooOol0ogoo7goo00<007ooOol04Woo00<007ooOol03Woo0019Ool00`00Oomoo`3oOolOOol00`00
Oomoo`0BOol00`00Oomoo`0>Ool004Uoo`03001oogoo0?mooaioo`03001oogoo01=oo`03001oogoo
00ioo`00BGoo00<007ooOol0ogoo7Woo00<007ooOol04goo00<007ooOol03Woo0019Ool3003oOolN
Ool00`00Oomoo`0BOol2000@Ool004Uoo`03001oogoo0?mooaeoo`03001oogoo01Aoo`03001oogoo
00ioo`004Woo00<007ooOol01Goo00<007ooOol0;7oo00<007ooOol0ogoo7Goo00<007ooOol057oo
00<007ooOol03Woo000BOol9000^Ool00`00Oomoo`3oOolMOol00`00Oomoo`0DOol00`00Oomoo`0>
Ool0019oo`03001oogoo00Eoo`03001oogoo02aoo`03001oogoo0?mooaaoo`03001oogoo01Eoo`03
001oogoo00ioo`004Woo00<007ooOol01Goo00<007ooOol0;7oo00<007ooOol0ogoo77oo00<007oo
Ool05Goo00<007ooOol03Woo000BOol00`00Oomoo`05Ool00`00Oomoo`0/Ool00`00Oomoo`3oOolL
Ool00`00Oomoo`0EOol00`00Oomoo`0>Ool0019oo`03001oogoo00Eoo`03001oogoo02aoo`03001o
ogoo0?mooa]oo`03001oogoo01Ioo`03001oogoo00ioo`004goo00<007ooOol00goo00<007ooOol0
;Goo00<007ooOol0ogoo6goo00<007ooOol05Woo00<007ooOol03Woo000DOol5000`Ool00`00Oomo
o`3oOolKOol00`00Oomoo`0FOol00`00Oomoo`0>Ool004Uoo`03001oogoo0?mooaYoo`03001oogoo
01Moo`03001oogoo00ioo`005Goo00<007ooOol00Woo00<007ooOol0;7oo00<007ooOol0ogoo6Woo
00<007ooOol05goo00<007ooOol03Woo000EOol6000^Ool00`00Oomoo`3oOolJOol00`00Oomoo`0G
Ool00`00Oomoo`0>Ool001Eoo`03001oogoo009oo`03001oogoo02aoo`<00?mooaUoo`03001oogoo
01Moo`80011oo`005Goo00<007ooOol0<Goo00<007ooOol0ogoo6Goo00<007ooOol067oo00<007oo
Ool03Woo000FOol01000Ool00000;goo00<007ooOol0ogoo6Goo00<007ooOol067oo00<007ooOol0
3Woo000EOol00`00Ool00002Ool00`00Oomoo`0/Ool00`00Oomoo`3oOolHOol00`00Oomoo`0IOol0
0`00Oomoo`0>Ool001Eoo`05001oo`00Ool0000_Ool00`00Oomoo`3oOolHOol00`00Oomoo`0IOol0
0`00Oomoo`0>Ool001Ioo`D002ioo`03001oogoo0?mooaQoo`03001oogoo01Uoo`03001oogoo00io
o`006Woo00<007ooOol0;7oo00<007ooOol0ogoo5goo00<007ooOol06Woo00<007ooOol03Woo000E
Ool00`00Oomoo`0aOol00`00Oomoo`3oOolGOol00`00Oomoo`0JOol00`00Oomoo`0>Ool001Eoo`@0
031oo`03001oogoo0?mooaMoo`03001oogoo01Yoo`03001oogoo00ioo`006Goo0P00;Woo0`00ogoo
5Woo00<007ooOol06Woo0P0047oo000EOol01000Oomoo`00<7oo00<007ooOol0ogoo5Woo00<007oo
Ool06goo00<007ooOol03Woo000EOol4000`Ool00`00Oomoo`3oOolFOol00`00Oomoo`0KOol00`00
Oomoo`0>Ool001Eoo`04001oogooOol2000^Ool00`00Oomoo`3oOolEOol00`00Oomoo`0LOol00`00
Oomoo`0>Ool001Moo`80015oo`<000=oo`03001oogoo00<000=oo`<0009oo`<000Qoo`03001oogoo
0?mooaEoo`03001oogoo01aoo`03001oogoo00ioo`005Goo0P004Woo00D007ooOomoo`0000Aoo`07
001oogooOol007oo00000goo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol0ogoo5Goo00<0
07ooOol077oo00<007ooOol03Woo000EOol00`00Oomoo`0AOol01@00Oomoogoo000017oo00L007oo
Oomoo`00Ool00003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`3oOolDOol00`00Oomo
o`0MOol00`00Oomoo`0>Ool001Ioo`@000moo`05001oogooOol00004Ool01`00Oomoogoo001oo`00
00=oo`03001oogoo00=oo`03001oogoo00Aoo`<00?mooaAoo`03001oogoo01]oo`<0011oo`005Goo
00<007ooOol00Woo00<007ooOol037oo00D007ooOomoo`0000Aoo`07001oogooOol007oo00000goo
00<007ooOol00goo00<007ooOol017oo00<007ooOol0ogoo57oo00<007ooOol07Goo00<007ooOol0
3Woo000EOol00`00Oomoo`02Ool00`00Oomoo`0<Ool01@00Oomoogoo000017oo00L007ooOomoo`00
Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`3oOolCOol00`00Oomoo`0NOol0
0`00Oomoo`0>Ool0019oo`04001oogoo0003Ool00`00Oomoo`0=Ool01@00Oomoogoo000017oo00L0
07ooOomoo`00Ool00003Ool00`00Oomoo`020008Ool00`00Oomoo`3oOolCOol00`00Oomoo`0NOol0
0`00Oomoo`0>Ool0019oo`T000ioo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`04
001oogoo0009Ool00`00Oomoo`3oOolCOol00`00Oomoo`0NOol00`00Oomoo`0>Ool001Yoo`03001o
ogoo00eoo`<000Ioo`<000=oo`<000Aoo`<000Ioo`03001oogoo0?mooa9oo`03001oogoo01moo`03
001oogoo00ioo`005Woo1000;goo0`00ogoo4Woo00<007ooOol07Woo0P0047oo000EOol00`00Oomo
o`02Ool00`00Oomoo`0/Ool00`00Oomoo`3oOolBOol00`00Oomoo`0OOol00`00Oomoo`0>Ool001Eo
o`03001oogoo009oo`03001oogoo02aoo`03001oogoo0?mooa5oo`03001oogoo021oo`03001oogoo
00ioo`005Goo00<007ooOol00Woo00<007ooOol0;7oo00<007ooOol0ogoo4Goo00<007ooOol087oo
00<007ooOol03Woo000FOol4000_Ool00`00Oomoo`3oOol@Ool00`00Oomoo`0QOol00`00Oomoo`0>
Ool004Uoo`<00?mooa1oo`03001oogoo021oo`80011oo`005Goo00<007ooOol0<Goo00<007ooOol0
ogoo47oo00<007ooOol08Goo00<007ooOol03Woo000EOol4000`Ool00`00Oomoo`3oOol?Ool00`00
Oomoo`0ROol00`00Oomoo`0>Ool001Uoo`8002ioo`03001oogoo0?moo`moo`03001oogoo029oo`03
001oogoo00ioo`005Goo00@007ooOol0031oo`<00?moo`ioo`03001oogoo029oo`80011oo`005Goo
1000<7oo00<007ooOol0ogoo3Woo00<007ooOol08goo00<007ooOol03Woo000EOol01000Oomoogoo
0P00;Woo00<007ooOol0ogoo3Goo00<007ooOol097oo00<007ooOol03Woo000GOol2000`Ool00`00
Oomoo`3oOol=Ool00`00Oomoo`0TOol00`00Oomoo`0>Ool001Eoo`8001Uoo`<000=oo`03001oogoo
00<000=oo`<000Moo`<00?moo`aoo`03001oogoo02Aoo`80011oo`005Goo00<007ooOol05goo00D0
07ooOomoo`0000Aoo`05001oogooOol00003Ool00`00Oomoo`06Ool00`00Oomoo`3oOol<Ool00`00
Oomoo`0UOol00`00Oomoo`0>Ool001Eoo`03001oogoo009oo`03001oogoo019oo`05001oogooOol0
0004Ool01@00Oomoogoo00000goo00<007ooOol01Woo00<007ooOol0ogoo2goo00<007ooOol09Woo
00<007ooOol03Woo000EOol6000DOol01@00Oomoogoo000017oo00D007ooOomoo`0000=oo`03001o
ogoo00Ioo`<00?moo`]oo`03001oogoo02Aoo`<0011oo`005Goo00<007ooOol00Woo00<007ooOol0
4Woo00D007ooOomoo`0000Aoo`05001oogooOol00003Ool00`00Oomoo`06Ool00`00Oomoo`3oOol:
Ool00`00Oomoo`0WOol00`00Oomoo`0>Ool001Eoo`03001oogoo01Moo`05001oogooOol00004Ool0
1@00Oomoogoo00000goo00<007ooOol01Woo00<007ooOol0ogoo2Woo00<007ooOol09goo00<007oo
Ool03Woo000FOol5000DOol01@00Oomoogoo000017oo00D007ooOomoo`0000=oo`03001oogoo00Io
o`03001oogoo0?moo`Uoo`03001oogoo02Qoo`03001oogoo00ioo`006Woo00<007ooOol04Woo00D0
07ooOomoo`0000Aoo`05001oogooOol00002Ool20008Ool00`00Oomoo`3oOol9Ool00`00Oomoo`0X
Ool00`00Oomoo`0>Ool001Aoo`L001Eoo`<000Ioo`<000Aoo`03001oogoo00Ioo`03001oogoo0?mo
o`Qoo`03001oogoo02Uoo`03001oogoo00ioo`004goo00<007ooOol01Goo00<007ooOol0:goo00<0
07ooOol0ogoo27oo00<007ooOol0:Goo00<007ooOol03Woo000BOol00`00Oomoo`07Ool00`00Oomo
o`0ZOol00`00Oomoo`3oOol7Ool00`00Oomoo`0ZOol00`00Oomoo`0>Ool001Eoo`03001oogoo009o
o`03001oogoo02aoo`03001oogoo0?moo`Moo`03001oogoo02Yoo`03001oogoo00ioo`005Goo1P00
;Woo00<007ooOol0ogoo1Woo00<007ooOol0:goo00<007ooOol03Woo000EOol00`00Oomoo`02Ool0
0`00Oomoo`0/Ool00`00Oomoo`3oOol6Ool00`00Oomoo`0[Ool00`00Oomoo`0>Ool001Eoo`03001o
ogoo035oo`03001oogoo0?moo`Eoo`03001oogoo02aoo`03001oogoo00ioo`005Woo1@00;Woo00<0
07ooOol0ogoo1Goo00<007ooOol0;7oo00<007ooOol03Woo000EOol00`00Oomoo`02Ool00`00Oomo
o`0/Ool00`00Oomoo`3oOol4Ool00`00Oomoo`0]Ool00`00Oomoo`0>Ool001Eoo`03001oogoo035o
o`03001oogoo0?moo`Aoo`03001oogoo02eoo`03001oogoo00ioo`005Woo1@00;Woo00<007ooOol0
ogoo0goo00<007ooOol0;Woo00<007ooOol03Woo000JOol00`00Oomoo`0/Ool00`00Oomoo`3oOol3
Ool00`00Oomoo`0^Ool00`00Oomoo`0>Ool0019oo`03001oogoo00Moo`03001oogoo02Yoo`03001o
ogoo0?moo`9oo`03001oogoo02moo`03001oogoo00ioo`004goo00<007ooOol01Goo00<007ooOol0
:goo00<007ooOol0ogoo0Woo00<007ooOol0;goo00<007ooOol03Woo000DOol7000^Ool00`00Oomo
o`3oOol1Ool00`00Oomoo`0`Ool00`00Oomoo`0>Ool004Uoo`03001oogoo0?moo`03001oogoo035o
o`03001oogoo00ioo`00BGoo00<007ooOol0ogoo00<007ooOol0<Goo00<007ooOol03Woo0019Ool3
003nOol00`00Oomoo`0aOol2000@Ool004Uoo`03001oogoo0?ioo`03001oogoo039oo`03001oogoo
00ioo`00BGoo00<007ooOol0oGoo00<007ooOol0<goo00<007ooOol03Woo0019Ool00`00Oomoo`3l
Ool00`00Oomoo`0dOol00`00Oomoo`0>Ool004Uoo`03001oogoo0?aoo`03001oogoo03Aoo`03001o
ogoo00ioo`00BGoo00<007ooOol0ngoo00<007ooOol0=Goo00<007ooOol03Woo0019Ool00`00Oomo
o`3jOol00`00Oomoo`0fOol00`00Oomoo`0>Ool004Uoo`03001oogoo0?Yoo`03001oogoo03Ioo`03
001oogoo00ioo`00BGoo00<007ooOol0nGoo00<007ooOol0=goo00<007ooOol03Woo0019Ool00`00
Oomoo`3iOol00`00Oomoo`0gOol00`00Oomoo`0>Ool004Uoo`03001oogoo0?Qoo`03001oogoo03Qo
o`03001oogoo00ioo`00BGoo00<007ooOol0mgoo00<007ooOol0>Goo00<007ooOol03Woo0019Ool0
0`00Oomoo`3gOol00`00Oomoo`0iOol00`00Oomoo`0>Ool004Uoo`<00?Ioo`03001oogoo03Uoo`80
011oo`00BGoo00<007ooOol0mGoo00<007ooOol0>goo00<007ooOol03Woo0019Ool00`00Oomoo`3d
Ool00`00Oomoo`0lOol00`00Oomoo`0>Ool004Uoo`03001oogoo0?=oo`03001oogoo03eoo`03001o
ogoo00ioo`00BGoo00<007ooOol0lWoo00<007ooOol0?Woo00<007ooOol03Woo0019Ool00`00Oomo
o`3aOol00`00Oomoo`0oOol00`00Oomoo`0>Ool004Uoo`03001oogoo0?5oo`03001oogoo03moo`03
001oogoo00ioo`00BGoo00<007ooOol0l7oo00<007ooOol0@7oo00<007ooOol03Woo0019Ool00`00
Oomoo`3_Ool00`00Oomoo`11Ool00`00Oomoo`0>Ool004Uoo`03001oogoo0>ioo`03001oogoo049o
o`03001oogoo00ioo`00BGoo0`00kGoo00<007ooOol0@Woo0P0047oo0019Ool00`00Oomoo`3/Ool0
0`00Oomoo`14Ool00`00Oomoo`0>Ool004Uoo`03001oogoo0>]oo`03001oogoo04Eoo`03001oogoo
00ioo`00BGoo00<007ooOol0jWoo00<007ooOol0AWoo00<007ooOol03Woo000`Ool30003Ool00`00
Oomoo`030002Ool30008Ool00`00Oomoo`3YOol00`00Oomoo`17Ool00`00Oomoo`0>Ool002moo`05
001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol01Goo00<007ooOol0j7oo00<007oo
Ool0B7oo00<007ooOol03Woo000_Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Eoo`03001o
ogoo00Aoo`03001oogoo0>Moo`03001oogoo04Uoo`03001oogoo00ioo`00;goo00D007ooOomoo`00
00Aoo`05001oogooOol00005Ool00`00Oomoo`04Ool3003VOol00`00Oomoo`18Ool3000@Ool002mo
o`05001oogooOol00004Ool01@00Oomoogoo00001Goo00<007ooOol017oo00<007ooOol0iGoo00<0
07ooOol0Bgoo00<007ooOol03Woo000_Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03
001oogoo00Eoo`03001oogoo0>Aoo`03001oogoo04aoo`03001oogoo00ioo`00;goo00D007ooOomo
o`0000Aoo`05001oogooOol00002Ool20008Ool00`00Oomoo`3SOol00`00Oomoo`1=Ool00`00Oomo
o`0>Ool002moo`05001oogooOol00004Ool01@00Oomoogoo00000Woo00<007ooOol01goo00<007oo
Ool0hWoo00<007ooOol0CWoo00<007ooOol03Woo000`Ool30006Ool30004Ool30006Ool3003POol2
001@Ool2000@Ool004Uoo`03001oogoo0=moo`03001oogoo055oo`03001oogoo00ioo`00BGoo00<0
07ooOol0gGoo0P00E7oo00<007ooOol03Woo0019Ool00`00Oomoo`3KOol2001FOol00`00Oomoo`0>
Ool004Uoo`03001oogoo0=Yoo`03001oogoo05Ioo`03001oogoo00ioo`00BGoo0`00f7oo0P00F7oo
0P0047oo0019Ool00`00Oomoo`3GOol00`00Oomoo`1IOol00`00Oomoo`0>Ool004Uoo`03001oogoo
0=Eoo`8005aoo`03001oogoo00ioo`00BGoo00<007ooOol0dgoo0P00GWoo00<007ooOol03Woo0019
Ool00`00Oomoo`3AOol2001POol00`00Oomoo`0>Ool004Uoo`<00<eoo`@0065oo`80011oo`00BGoo
00<007ooOol0bGoo1000IWoo00<007ooOol03Woo0019Ool00`00Oomoo`35Ool4001ZOol00`00Oomo
o`0>Ool004Uoo`<00<5oo`@006eoo`80011oo`00=Woo0`000goo00<007ooOol00`001goo00<007oo
Ool0_Goo1000LWoo00<007ooOol03Woo000eOol01@00Oomoogoo00001Woo00<007ooOol01Woo00<0
07ooOol0^Goo1000MWoo00<007ooOol03Woo000eOol01@00Oomoogoo00001Woo00<007ooOol01Woo
00<007ooOol0/goo1P00NWoo00<007ooOol03Woo000eOol01@00Oomoogoo00001Woo00<007ooOol0
1Woo0`00Zgoo2000OWoo0`0047oo000eOol01@00Oomoogoo00001Woo00<007ooOol01Woo00<007oo
Ool0XWoo2@00R7oo00<007ooOol03Woo000eOol01@00Oomoogoo00001Woo00<007ooOol01Woo00<0
07ooOol01GooW@00TGoo00<007ooOol03Woo000eOol01@00Oomoogoo00001Woo00<007ooOol01Woo
00<007ooOol0ogoo=7oo00<007ooOol03Woo000eOol01@00Oomoogoo00001Goo0P0027oo00<007oo
Ool0ogoo=7oo00<007ooOol03Woo000fOol30007Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00
Oomoo`0kOol00`00Oomoo`0HOol00`00Oomoo`0lOol00`00Oomoo`0GOol00`00Oomoo`0lOol00`00
Oomoo`0HOol00`00Oomoo`0OOol00`00Oomoo`0>Ool004Uoo`03001oogoo00Eoo`03001oogoo01Qo
o`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00=o
o`03001oogoo009oo`03001oogoo009oo`05001oogooOol0000JOol00`00Oomoo`0=Ool00`00Oomo
o`08Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomo
ogoo00000goo00<007ooOol067oo00<007ooOol03Goo00<007ooOol027oo00<007ooOol01Woo00<0
07ooOol017oo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo00D007ooOomoo`0001Yo
o`03001oogoo00Aoo`03001oogoo00ioo`00BGooo`00>00047oo003oOonAOol00?mooi5oo`00ogoo
TGoo003oOonAOol00?mooi5oo`00fgoo0`00/Woo003LOol00`00Oomoo`2aOol00=aoo`03001oogoo
0;5oo`00cgoo0`000Woo0`000Woo0P0000=oo`00Ool00Woo2P000Woo0P000Woo0`0000=oo`000000
0P00V7oo003@Ool00`00Oomoo`02Ool01000Oomoo`000Woo0P000Woo00@007ooOol0009oo`04001o
ogoo0002Ool01000Oomoo`000Woo00<007ooOol017oo00<007ooOol0UGoo003@Ool00`00Oomoo`02
Ool01000Oomoo`000goo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`001Goo00<007oo
Ool017oo00<007ooOol0UGoo003AOol40003Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04
001oogoo0002Ool40002Ool00`00Oomoo`04Ool00`00Oomoo`2EOol00=5oo`04001oogoo0003Ool0
0`00Oomoo`020002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool20003Ool2
002HOol00=5oo`03001oo`0000Eoo`800003Ool007oo00800004Ool00000Ool2000017oo00000000
0Woo0P000Woo0P0000=oo`00Ool00Woo00<007ooOol0UWoo003AOol00`00Ool0000DOol00`00Oomo
o`0=Ool00`00Oomoo`2EOol00=9oo`03001oogoo01=oo`04001oogoo0008Ool01@00Oomoogoo0000
Ugoo003BOol00`00Oomoo`0@Ool01000Oomoogoo0`002Goo0`00V7oo003oOonAOol00?mooi5oo`00
\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {0.091007, -3.98292, \
0.0111931, 0.0135898}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12  scalefont  setfont
% Scaling calculations
-0.264701 0.28851 0.961019 0.293771 [
[.02381 -0.0125 -8 -15.6875 ]
[.02381 -0.0125 8 0 ]
[.22547 -0.0125 -8 -15.6875 ]
[.22547 -0.0125 8 0 ]
[.31232 -0.0125 -11 -15.6875 ]
[.31232 -0.0125 11 0 ]
[.51398 -0.0125 -11 -15.6875 ]
[.51398 -0.0125 11 0 ]
[.60083 -0.0125 -14 -15.6875 ]
[.60083 -0.0125 14 0 ]
[.80249 -0.0125 -14 -15.6875 ]
[.80249 -0.0125 14 0 ]
[.88934 -0.0125 -17 -15.6875 ]
[.88934 -0.0125 17 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -27.75 -31.375 ]
[.5 -0.0125 27.75 -15.6875 ]
[-0.0125 .07971 -31 -7.84375 ]
[-0.0125 .07971 0 7.84375 ]
[-0.0125 .16814 -31 -7.84375 ]
[-0.0125 .16814 0 7.84375 ]
[-0.0125 .28504 -31 -7.84375 ]
[-0.0125 .28504 0 7.84375 ]
[-0.0125 .37348 -25 -7.84375 ]
[-0.0125 .37348 0 7.84375 ]
[-0.0125 .46191 -25 -7.84375 ]
[-0.0125 .46191 0 7.84375 ]
[-0.0125 .57881 -25 -7.84375 ]
[-0.0125 .57881 0 7.84375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -46.6875 -37.0313 ]
[-0.01875 .30902 -31 37.0313 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -23.5313 0 ]
[.5 .63053 23.5313 15.6875 ]
[ -0.0005 -0.0005 0 0 ]
[ 1.0005 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22547 0 m
.22547 .00625 L
s
gsave
.22547 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31232 0 m
.31232 .00625 L
s
gsave
.31232 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51398 0 m
.51398 .00625 L
s
gsave
.51398 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60083 0 m
.60083 .00625 L
s
gsave
.60083 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80249 0 m
.80249 .00625 L
s
gsave
.80249 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
87.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88934 0 m
.88934 .00625 L
s
gsave
.88934 -0.0125 -78 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
93.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11066 0 m
.11066 .00375 L
s
.16146 0 m
.16146 .00375 L
s
.19751 0 m
.19751 .00375 L
s
.24831 0 m
.24831 .00375 L
s
.26763 0 m
.26763 .00375 L
s
.28436 0 m
.28436 .00375 L
s
.29912 0 m
.29912 .00375 L
s
.39917 0 m
.39917 .00375 L
s
.44997 0 m
.44997 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.53682 0 m
.53682 .00375 L
s
.55614 0 m
.55614 .00375 L
s
.57287 0 m
.57287 .00375 L
s
.58763 0 m
.58763 .00375 L
s
.68768 0 m
.68768 .00375 L
s
.73848 0 m
.73848 .00375 L
s
.77453 0 m
.77453 .00375 L
s
.82533 0 m
.82533 .00375 L
s
.84465 0 m
.84465 .00375 L
s
.86138 0 m
.86138 .00375 L
s
.87614 0 m
.87614 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -88.75 -35.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Distant) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
97.500 15.813 moveto
(H) show
101.313 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
110.688 15.813 moveto
(L) show
114.500 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .07971 m
.00625 .07971 L
s
gsave
-0.0125 .07971 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
90.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .16814 m
.00625 .16814 L
s
gsave
-0.0125 .16814 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
90.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .28504 m
.00625 .28504 L
s
gsave
-0.0125 .28504 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
90.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .37348 m
.00625 .37348 L
s
gsave
-0.0125 .37348 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
84.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .46191 m
.00625 .46191 L
s
gsave
-0.0125 .46191 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
84.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .57881 m
.00625 .57881 L
s
gsave
-0.0125 .57881 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
84.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .21987 m
.00375 .21987 L
s
0 .25657 m
.00375 .25657 L
s
0 .3083 m
.00375 .3083 L
s
0 .32797 m
.00375 .32797 L
s
0 .34501 m
.00375 .34501 L
s
0 .36004 m
.00375 .36004 L
s
0 .51364 m
.00375 .51364 L
s
0 .55035 m
.00375 .55035 L
s
0 .60208 m
.00375 .60208 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -136.875 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.0313 11.8438 translate
90 rotate
-98.0313 -11.8438 translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Drawdown) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.063 15.813 moveto
(H) show
119.875 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.250 15.813 moveto
(L) show
133.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.22547 .61178 m
.22547 .61803 L
s
.31232 .61178 m
.31232 .61803 L
s
.51398 .61178 m
.51398 .61803 L
s
.60083 .61178 m
.60083 .61803 L
s
.80249 .61178 m
.80249 .61803 L
s
.88934 .61178 m
.88934 .61803 L
s
.001 w
.11066 .61428 m
.11066 .61803 L
s
.16146 .61428 m
.16146 .61803 L
s
.19751 .61428 m
.19751 .61803 L
s
.24831 .61428 m
.24831 .61803 L
s
.26763 .61428 m
.26763 .61803 L
s
.28436 .61428 m
.28436 .61803 L
s
.29912 .61428 m
.29912 .61803 L
s
.39917 .61428 m
.39917 .61803 L
s
.44997 .61428 m
.44997 .61803 L
s
.48602 .61428 m
.48602 .61803 L
s
.53682 .61428 m
.53682 .61803 L
s
.55614 .61428 m
.55614 .61803 L
s
.57287 .61428 m
.57287 .61803 L
s
.58763 .61428 m
.58763 .61803 L
s
.68768 .61428 m
.68768 .61803 L
s
.73848 .61428 m
.73848 .61803 L
s
.77453 .61428 m
.77453 .61803 L
s
.82533 .61428 m
.82533 .61803 L
s
.84465 .61428 m
.84465 .61803 L
s
.86138 .61428 m
.86138 .61803 L
s
.87614 .61428 m
.87614 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07971 m
1 .07971 L
s
.99375 .16814 m
1 .16814 L
s
.99375 .28504 m
1 .28504 L
s
.99375 .37348 m
1 .37348 L
s
.99375 .46191 m
1 .46191 L
s
.99375 .57881 m
1 .57881 L
s
.001 w
.99625 .21987 m
1 .21987 L
s
.99625 .25657 m
1 .25657 L
s
.99625 .3083 m
1 .3083 L
s
.99625 .32797 m
1 .32797 L
s
.99625 .34501 m
1 .34501 L
s
.99625 .36004 m
1 .36004 L
s
.99625 .51364 m
1 .51364 L
s
.99625 .55035 m
1 .55035 L
s
.99625 .60208 m
1 .60208 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -84.5313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Aquifer4) show
106.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.22547 .60331 L
.31232 .60327 L
.51398 .60215 L
.60083 .59873 L
.68768 .58598 L
.73848 .56699 L
.77453 .54353 L
.80249 .51688 L
.82533 .48796 L
.84465 .45741 L
.86138 .42569 L
.87614 .39311 L
.88934 .3599 L
.94014 .18889 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[19]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000ma000`40O003h00OogooTGoo003oOonA
Ool00?mooi5oo`00kGoo00<007ooOol01goo00<007ooOol0UWoo003/Ool00`00Oomoo`09Ool00`00
Oomoo`2EOol00<Moo`H000=oo`H000=oo`80009oo`L00004Ool00000Ool2000017oo001oogoo0`00
00Aoo`00001oo`80009oo`03001oogoo09Aoo`00b7oo00<007ooOol00Woo00L007ooOomoo`00Ool0
0002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000goo00@0
07ooOol0009oo`05001oogooOol0002FOol00<Qoo`03001oogoo00=oo`04001oogoo0003Ool20002
Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01@00Oomoogoo00000Woo00@0
07ooOol000=oo`03001oogoo09Aoo`00b7oo00<007ooOol00goo00D007ooOol007oo008000Aoo`04
001oogooOol30002Ool01000Oomoo`000Woo00@007ooOol000=oo`04001oogoo0002Ool01@00Oomo
ogoo0000UWoo0038Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`04001oogoo0002Ool01000
Oomoo`000Woo0P0000Eoo`00Oomoo`00009oo`04001oogooOol200001Goo000007oo00000goo00<0
07ooOol0U7oo0038Ool00`00Oomoo`03Ool01000Ool000000Woo0`0000Aoo`000000009oo`80009o
o`800004Ool007ooOol3000017oo001oogoo0P0000Eoo`00Oomoo`0000Aoo`03001oogoo09Aoo`00
b7oo00<007ooOol00goo00<007ooOol027oo00<007ooOol037oo00@007ooOol000eoo`03001oogoo
09Aoo`00b7oo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol037oo00D007ooOomoo`0000]o
o`03001oogoo09Eoo`00agoo1P0017oo00<007ooOol06Goo00<007ooOol01goo00<007ooOol0UWoo
003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol004Uo
o`<000=oo`<003Aoo`<000Aoo`<000moo`<000=oo`<000=oo`<002moo`<000Aoo`<000=oo`<000Qo
o`<000=oo`<000=oo`<000=oo`<002Uoo`<000Aoo`<000=oo`<000=oo`<000=oo`<000=oo`<000=o
o`<000=oo`<000=oo`<002Uoo`00BWoo00D007ooOomoo`0000=oo`03001oogoo03Aoo`04001oogoo
0003Ool00`00Oomoo`0=Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol0;goo00@0
07ooOol000=oo`03001oo`0000=oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Ool00003
Ool00`00Ool00003Ool00`00Oomoo`0YOol01000Oomoo`000goo00<007oo00000goo00<007oo0000
0goo00D007ooOomoo`0000=oo`07001oogooOol007oo00000goo00<007oo00000goo00<007oo0000
0goo00<007ooOol09Woo001:Ool01@00Oomoogoo00000goo00<007ooOol0=Goo00<007oo00000goo
00<007ooOol03Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oogoo031oo`03001oo`00
00=oo`03001oo`0000=oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Ool00003Ool00`00
Ool00003Ool00`00Oomoo`0ZOol00`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool01@00
Oomoogoo00000goo00L007ooOomoo`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00
Oomoo`0VOol004Yoo`05001oogooOol00003Ool00`00Oomoo`0eOol00`00Ool00003Ool00`00Oomo
o`0=Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol0<7oo00<007oo00000goo00<0
07oo00000goo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=o
o`03001oogoo02Yoo`03001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`05001oogooOol0
0003Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Io
o`00BWoo00D007ooOomoo`0000=oo`03001oogoo03Eoo`03001oo`0000=oo`03001oogoo00eoo`05
001oogooOol00003Ool00`00Ool00003Ool00`00Oomoo`0`Ool00`00Ool00003Ool00`00Ool00003
Ool00`00Oomoo`06Ool01@00Oomoogoo00000goo00<007oo00000goo00<007oo00000goo00<007oo
Ool0:Woo00<007oo00000goo00<007oo00000goo00<007oo00000goo00D007ooOomoo`0000=oo`07
001oogooOol007oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol09Woo001:Ool0
1@00Oomoogoo00000goo00<007ooOol0=7oo00@007ooOol000=oo`03001oogoo00eoo`05001oogoo
Ool00003Ool00`00Ool00003Ool00`00Oomoo`0_Ool01000Oomoo`000goo00<007oo00000goo00<0
07ooOol01Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Uo
o`04001oogoo0003Ool00`00Ool00003Ool00`00Ool00003Ool01@00Oomoogoo00000goo00L007oo
Oomoo`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0VOol004Yoo`05001o
ogooOol00003Ool00`00Oomoo`0bOol20003Ool01@00Oomoogoo00003goo00D007ooOomoo`0000=o
o`03001oo`0000=oo`03001oogoo02eoo`8000=oo`07001oogooOol007oo00000goo00<007ooOol0
1Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Moo`8000=o
o`07001oogooOol007oo00000goo00<007oo00000goo00D007ooOomoo`0000=oo`07001oogooOol0
07oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol09Woo0019Ool20003Ool01@00
Oomoogoo0000=7oo00<007ooOol00Woo00D007ooOomoo`0000ioo`8000=oo`07001oogooOol007oo
00000goo00<007ooOol0;Goo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`05
Ool20003Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oogoo02Moo`03001oogoo
009oo`07001oogooOol007oo00000goo00<007oo00000goo00<007ooOol00P000goo00L007ooOomo
o`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0VOol004Yoo`03001oogoo
009oo`<003Ioo`<0009oo`<0011oo`03001oogoo009oo`<000=oo`<0035oo`<0009oo`<000=oo`<0
00Uoo`03001oogoo009oo`<000=oo`<000=oo`<002]oo`<0009oo`<000=oo`<000=oo`<000Aoo`03
001oogoo009oo`<000=oo`<000=oo`<000=oo`<002Uoo`00ogooTGoo003oOonAOol00?mooi5oo`00
ogooTGoo003oOonAOol00?mooi5oo`00AWooo`00>0004goo0016Ool00`00Oomoo`05Ool00`00Oomo
o`0HOol00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00006Woo00<007ooOol03Goo00<0
07ooOol027oo00<007ooOol01Woo00<007ooOol017oo00<007ooOol00goo00<007ooOol00Woo00D0
07ooOomoo`0000=oo`03001oogoo01Qoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Io
o`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`05001oogooOol0
000JOol00`00Oomoo`04Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moocAoo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo=7oo00<007ooOol04Goo0016Ool00`00Oomoo`3oOol]Ool00`00Oomo
o`04Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobeoo`03001oogoo00Aoo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo;Goo00<007ooOol017oo00<007ooOol04Goo0016Ool00`00Oomoo`3o
Ool/Ool00`00Oomoo`05Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobaoo`03001oogoo00Eo
o`03001oogoo015oo`00AWoo00<007ooOol0ogoo;7oo00<007ooOol01Goo00<007ooOol04Goo0016
Ool00`00Oomoo`3oOol/Ool00`00Oomoo`05Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moob]o
o`03001oogoo00Ioo`03001oogoo015oo`00AWoo00<007ooOol0ogoo:goo00<007ooOol01Woo00<0
07ooOol04Goo0016Ool00`00Oomoo`3oOol[Ool00`00Oomoo`06Ool00`00Oomoo`0AOol004Ioo`03
001oogoo0?moob]oo`03001oogoo00Ioo`03001oogoo015oo`00AWoo00<007ooOol0ogoo:goo00<0
07ooOol01Woo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolZOol00`00Oomoo`07Ool00`00Oomo
o`0AOol004Ioo`03001oogoo0?moobYoo`03001oogoo00Moo`03001oogoo015oo`00AWoo00<007oo
Ool0ogoo:Woo00<007ooOol01goo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolZOol00`00Oomo
o`07Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobUoo`03001oogoo00Qoo`03001oogoo015o
o`009goo0`000goo00<007ooOol00`000goo0`000goo0`001goo00<007ooOol0ogoo:Goo00<007oo
Ool027oo00<007ooOol04Goo000VOol01@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool0
1@00Oomoogoo000027oo00<007ooOol0ogoo:Goo00<007ooOol027oo00<007ooOol04Goo000VOol0
1@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo000027oo00<007ooOol0
ogoo:Goo00<007ooOol027oo00<007ooOol04Goo000VOol01@00Oomoogoo000017oo00L007ooOomo
o`00Ool00003Ool01@00Oomoogoo000027oo0`00ogoo:Goo00<007ooOol01Woo0`004goo000VOol0
1@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo000027oo00<007ooOol0
ogoo:7oo00<007ooOol02Goo00<007ooOol04Goo000VOol01@00Oomoogoo000017oo00L007ooOomo
o`00Ool00003Ool01@00Oomoogoo000027oo00<007ooOol0ogoo:7oo00<007ooOol02Goo00<007oo
Ool04Goo000VOol01@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo0000
27oo00<007ooOol0ogoo:7oo00<007ooOol02Goo00<007ooOol04Goo000VOol01@00Oomoogoo0000
17oo00L007ooOomoo`00Ool00003Ool00`00Oomoo`020008Ool00`00Oomoo`3oOolXOol00`00Oomo
o`09Ool00`00Oomoo`0AOol002Moo`<000Ioo`<000=oo`<000Aoo`03001oogoo00Ioo`03001oogoo
0?moobMoo`03001oogoo00Yoo`03001oogoo015oo`00AWoo00<007ooOol0ogoo9goo00<007ooOol0
2Woo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolWOol00`00Oomoo`0:Ool00`00Oomoo`0AOol0
04Ioo`03001oogoo0?moobMoo`03001oogoo00Yoo`03001oogoo015oo`00AWoo00<007ooOol0ogoo
9goo00<007ooOol02Woo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolVOol00`00Oomoo`0;Ool0
0`00Oomoo`0AOol004Ioo`03001oogoo0?moobIoo`03001oogoo00]oo`03001oogoo015oo`00AWoo
00<007ooOol0ogoo9Woo00<007ooOol02goo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolVOol0
0`00Oomoo`0;Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobEoo`03001oogoo00aoo`03001o
ogoo015oo`00AWoo00<007ooOol0ogoo9Goo00<007ooOol037oo00<007ooOol04Goo0016Ool00`00
Oomoo`3oOolUOol00`00Oomoo`0<Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobEoo`03001o
ogoo00aoo`03001oogoo015oo`00AWoo00<007ooOol0ogoo9Goo00<007ooOol037oo00<007ooOol0
4Goo0016Ool00`00Oomoo`3oOolTOol00`00Oomoo`0=Ool00`00Oomoo`0AOol004Ioo`03001oogoo
0?moobAoo`03001oogoo00eoo`03001oogoo015oo`00AWoo00<007ooOol0ogoo97oo00<007ooOol0
3Goo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolTOol00`00Oomoo`0=Ool00`00Oomoo`0AOol0
04Ioo`03001oogoo0?moob=oo`03001oogoo00ioo`03001oogoo015oo`00AWoo00<007ooOol0ogoo
8goo00<007ooOol03Woo00<007ooOol04Goo000WOol30003Ool00`00Oomoo`030003Ool30002Ool5
0006Ool00`00Oomoo`3oOolSOol00`00Oomoo`0>Ool00`00Oomoo`0AOol002Ioo`05001oogooOol0
0004Ool01`00Oomoogoo001oo`0000=oo`04001oogoo0002Ool00`00Oomoo`04Ool00`00Oomoo`3o
OolSOol00`00Oomoo`0>Ool00`00Oomoo`0AOol002Ioo`05001oogooOol00004Ool01`00Oomoogoo
001oo`0000=oo`05001oogooOol00008Ool00`00Oomoo`3oOolSOol00`00Oomoo`0>Ool00`00Oomo
o`0AOol002Ioo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`03001oogoo009oo`03
001oogoo00Eoo`<00?moob9oo`03001oogoo00eoo`<001=oo`009Woo00D007ooOomoo`0000Aoo`07
001oogooOol007oo00000goo00<007ooOol00goo00<007ooOol017oo00<007ooOol0ogoo8Woo00<0
07ooOol03goo00<007ooOol04Goo000VOol01@00Oomoogoo000017oo00L007ooOomoo`00Ool00003
Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`3oOolROol00`00Oomoo`0?Ool00`00Oomo
o`0AOol002Ioo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`03001oogoo00=oo`03
001oogoo00Aoo`03001oogoo0?moob9oo`03001oogoo00moo`03001oogoo015oo`009Woo00D007oo
Oomoo`0000Aoo`07001oogooOol007oo00000goo00<007oo00000goo00<007ooOol017oo00<007oo
Ool0ogoo8Goo00<007ooOol047oo00<007ooOol04Goo000WOol30006Ool30003Ool30003Ool30007
Ool00`00Oomoo`3oOolQOol00`00Oomoo`0@Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moob5o
o`03001oogoo011oo`03001oogoo015oo`00AWoo00<007ooOol0ogoo8Goo00<007ooOol047oo00<0
07ooOol04Goo0016Ool00`00Oomoo`3oOolPOol00`00Oomoo`0AOol00`00Oomoo`0AOol001Eoo`03
001oogoo00Eoo`03001oogoo02Ioo`03001oogoo0?moob1oo`03001oogoo015oo`03001oogoo015o
o`005Goo2@00:7oo00<007ooOol0ogoo87oo00<007ooOol04Goo00<007ooOol04Goo000EOol00`00
Oomoo`05Ool00`00Oomoo`0VOol00`00Oomoo`3oOolPOol00`00Oomoo`0AOol00`00Oomoo`0AOol0
01Eoo`03001oogoo00Eoo`03001oogoo02Ioo`03001oogoo0?mooamoo`03001oogoo019oo`03001o
ogoo015oo`005Goo00<007ooOol01Goo00<007ooOol09Woo00<007ooOol0ogoo7goo00<007ooOol0
4Woo00<007ooOol04Goo000EOol00`00Oomoo`05Ool00`00Oomoo`0VOol00`00Oomoo`3oOolOOol0
0`00Oomoo`0BOol00`00Oomoo`0AOol001Ioo`03001oogoo00=oo`03001oogoo02Moo`03001oogoo
0?mooaioo`03001oogoo01=oo`03001oogoo015oo`005goo1@00:Woo0`00ogoo7Woo00<007ooOol0
4Woo0P004goo0016Ool00`00Oomoo`3oOolNOol00`00Oomoo`0COol00`00Oomoo`0AOol001Qoo`03
001oogoo009oo`03001oogoo02Ioo`03001oogoo0?mooaioo`03001oogoo01=oo`03001oogoo015o
o`0067oo1P00:7oo00<007ooOol0ogoo7Goo00<007ooOol057oo00<007ooOol04Goo000HOol00`00
Oomoo`02Ool00`00Oomoo`0VOol00`00Oomoo`3oOolMOol00`00Oomoo`0DOol00`00Oomoo`0AOol0
01Qoo`03001oogoo02]oo`03001oogoo0?mooaeoo`03001oogoo01Aoo`03001oogoo015oo`006Goo
00@007oo000002Uoo`03001oogoo0?mooaaoo`03001oogoo01Eoo`03001oogoo015oo`0067oo00<0
07oo00000Woo00<007ooOol09Woo00<007ooOol0ogoo77oo00<007ooOol05Goo00<007ooOol04Goo
000HOol01@00Ool007oo0000:Goo00<007ooOol0ogoo77oo00<007ooOol05Goo00<007ooOol04Goo
000IOol5000XOol00`00Oomoo`3oOolLOol00`00Oomoo`0EOol00`00Oomoo`0AOol001eoo`03001o
ogoo02Ioo`03001oogoo0?mooa]oo`03001oogoo01Ioo`03001oogoo015oo`0067oo00<007ooOol0
:goo0`00ogoo6goo00<007ooOol05Goo0P004goo000HOol4000ZOol00`00Oomoo`3oOolKOol00`00
Oomoo`0FOol00`00Oomoo`0AOol001aoo`8002Qoo`03001oogoo0?mooaYoo`03001oogoo01Moo`03
001oogoo015oo`0067oo00@007ooOol002Yoo`03001oogoo0?mooaYoo`03001oogoo01Moo`03001o
ogoo015oo`0067oo1000:Woo00<007ooOol0ogoo6Woo00<007ooOol05goo00<007ooOol04Goo000H
Ool01000Oomoogoo0P00:7oo00<007ooOol0ogoo6Woo00<007ooOol05goo00<007ooOol04Goo000J
Ool2000;Ool30003Ool00`00Oomoo`030003Ool30002Ool30008Ool00`00Oomoo`3oOolIOol00`00
Oomoo`0HOol00`00Oomoo`0AOol001Qoo`8000aoo`05001oogooOol00004Ool01`00Oomoogoo001o
o`0000=oo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo0?mooaUoo`03001oogoo01Qoo`03
001oogoo015oo`0067oo00<007ooOol02goo00D007ooOomoo`0000Aoo`07001oogooOol007oo0000
0goo00<007ooOol00goo00<007ooOol017oo00<007ooOol0ogoo6Goo00<007ooOol067oo00<007oo
Ool04Goo000IOol40009Ool01@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool3003oOolIOol00`00Oomoo`0FOol3000COol001Qoo`03001oogoo009o
o`03001oogoo00Ioo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`03001oogoo00=o
o`03001oogoo00Aoo`03001oogoo0?mooaQoo`03001oogoo01Uoo`03001oogoo015oo`0067oo00<0
07ooOol00Woo00<007ooOol01Woo00D007ooOomoo`0000Aoo`07001oogooOol007oo00000goo00<0
07ooOol00Woo00<007ooOol01Goo00<007ooOol0ogoo67oo00<007ooOol06Goo00<007ooOol04Goo
000EOol01000Oomoo`000goo00<007ooOol01goo00D007ooOomoo`0000Aoo`07001oogooOol007oo
00000goo00<007ooOol00P0027oo00<007ooOol0ogoo67oo00<007ooOol06Goo00<007ooOol04Goo
000EOol90008Ool01@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool01000Oomoo`002Goo
00<007ooOol0ogoo5goo00<007ooOol06Woo00<007ooOol04Goo000MOol00`00Oomoo`07Ool30006
Ool30003Ool30004Ool30006Ool00`00Oomoo`3oOolGOol00`00Oomoo`0JOol00`00Oomoo`0AOol0
01Uoo`@002Uoo`03001oogoo0?mooaMoo`03001oogoo01Yoo`03001oogoo015oo`0067oo00<007oo
Ool00Woo00<007ooOol09Woo0`00ogoo5goo00<007ooOol06Goo0P004goo000HOol00`00Oomoo`02
Ool00`00Oomoo`0VOol00`00Oomoo`3oOolFOol00`00Oomoo`0KOol00`00Oomoo`0AOol001Qoo`03
001oogoo009oo`03001oogoo02Ioo`03001oogoo0?mooaIoo`03001oogoo01]oo`03001oogoo015o
o`006Goo1000:Goo00<007ooOol0ogoo5Woo00<007ooOol06goo00<007ooOol04Goo0016Ool00`00
Oomoo`3oOolEOol00`00Oomoo`0LOol00`00Oomoo`0AOol001Qoo`03001oogoo02]oo`03001oogoo
0?mooaEoo`03001oogoo01aoo`03001oogoo015oo`0067oo1000:Woo0`00ogoo5Goo00<007ooOol0
6goo0P004goo000LOol2000XOol00`00Oomoo`3oOolEOol00`00Oomoo`0LOol00`00Oomoo`0AOol0
01Qoo`04001oogoo000ZOol00`00Oomoo`3oOolDOol00`00Oomoo`0MOol00`00Oomoo`0AOol001Qo
o`@002Yoo`03001oogoo0?mooaAoo`03001oogoo01eoo`03001oogoo015oo`0067oo00@007ooOomo
o`8002Qoo`03001oogoo0?mooaAoo`03001oogoo01eoo`03001oogoo015oo`006Woo0P00:Woo0`00
ogoo4goo00<007ooOol07Goo0P004goo000HOol2000/Ool00`00Oomoo`3oOolCOol00`00Oomoo`0N
Ool00`00Oomoo`0AOol001Qoo`03001oogoo02]oo`03001oogoo0?mooa=oo`03001oogoo01ioo`03
001oogoo015oo`0067oo00<007ooOol00Woo00<007ooOol09Woo00<007ooOol0ogoo4goo00<007oo
Ool07Woo00<007ooOol04Goo000HOol6000XOol00`00Oomoo`3oOolBOol00`00Oomoo`0OOol00`00
Oomoo`0AOol001Qoo`03001oogoo009oo`03001oogoo02Ioo`<00?mooa9oo`03001oogoo01ioo`80
01=oo`0067oo00<007ooOol04Woo0`000goo00<007ooOol00`000goo0`001goo00<007ooOol0ogoo
4Woo00<007ooOol07goo00<007ooOol04Goo000IOol5000>Ool01@00Oomoogoo000017oo00D007oo
Oomoo`0000=oo`03001oogoo00Ioo`03001oogoo0?mooa5oo`03001oogoo021oo`03001oogoo015o
o`007Goo00<007ooOol037oo00D007ooOomoo`0000Aoo`05001oogooOol00003Ool00`00Oomoo`06
Ool00`00Oomoo`3oOolAOol00`00Oomoo`0POol00`00Oomoo`0AOol001Moo`L000ioo`05001oogoo
Ool00004Ool01@00Oomoogoo00000goo00<007ooOol01Woo0`00ogoo47oo00<007ooOol07goo0`00
4goo000FOol00`00Oomoo`05Ool00`00Oomoo`0;Ool01@00Oomoogoo000017oo00D007ooOomoo`00
00=oo`03001oogoo00Ioo`03001oogoo0?mooa1oo`03001oogoo025oo`03001oogoo015oo`005Goo
00<007ooOol01goo00<007ooOol02Woo00D007ooOomoo`0000Aoo`05001oogooOol00003Ool00`00
Oomoo`06Ool00`00Oomoo`3oOol@Ool00`00Oomoo`0QOol00`00Oomoo`0AOol001Qoo`03001oogoo
009oo`03001oogoo00aoo`05001oogooOol00004Ool01@00Oomoogoo00000goo00<007ooOol01Woo
00<007ooOol0ogoo3goo00<007ooOol08Woo00<007ooOol04Goo000HOol6000>Ool01@00Oomoogoo
000017oo00D007ooOomoo`00009oo`8000Qoo`03001oogoo0?moo`moo`03001oogoo029oo`03001o
ogoo015oo`0067oo00<007ooOol00Woo00<007ooOol03Goo0`001Woo0`0017oo00<007ooOol01Woo
00<007ooOol0ogoo3Woo00<007ooOol08goo00<007ooOol04Goo000HOol00`00Oomoo`0[Ool00`00
Oomoo`3oOol>Ool00`00Oomoo`0SOol00`00Oomoo`0AOol001Uoo`D002Qoo`03001oogoo0?moo`eo
o`03001oogoo02Aoo`03001oogoo015oo`0067oo00<007ooOol00Woo00<007ooOol09Woo00<007oo
Ool0ogoo3Goo00<007ooOol097oo00<007ooOol04Goo000HOol00`00Oomoo`0[Ool00`00Oomoo`3o
Ool<Ool00`00Oomoo`0UOol00`00Oomoo`0AOol001Uoo`D002Qoo`03001oogoo0?moo`aoo`03001o
ogoo02Eoo`03001oogoo015oo`007Goo00<007ooOol09Woo00<007ooOol0ogoo2goo00<007ooOol0
9Woo00<007ooOol04Goo000EOol00`00Oomoo`07Ool00`00Oomoo`0TOol00`00Oomoo`3oOol;Ool0
0`00Oomoo`0VOol00`00Oomoo`0AOol001Ioo`03001oogoo00Eoo`03001oogoo02Eoo`03001oogoo
0?moo`Yoo`03001oogoo02Moo`03001oogoo015oo`005goo1`00:7oo00<007ooOol0ogoo2Woo00<0
07ooOol09goo00<007ooOol04Goo0016Ool00`00Oomoo`3oOol9Ool00`00Oomoo`0XOol00`00Oomo
o`0AOol004Ioo`03001oogoo0?moo`Uoo`03001oogoo02Qoo`03001oogoo015oo`00AWoo00<007oo
Ool0ogoo27oo00<007ooOol0:Goo00<007ooOol04Goo0016Ool00`00Oomoo`3oOol8Ool00`00Oomo
o`0YOol00`00Oomoo`0AOol004Ioo`03001oogoo0?moo`Moo`03001oogoo02Yoo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo1goo00<007ooOol0:Woo00<007ooOol04Goo0016Ool00`00Oomoo`3o
Ool6Ool00`00Oomoo`0[Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moo`Ioo`03001oogoo02]o
o`03001oogoo015oo`00AWoo00<007ooOol0ogoo1Goo00<007ooOol0;7oo00<007ooOol04Goo0016
Ool00`00Oomoo`3oOol5Ool00`00Oomoo`0/Ool00`00Oomoo`0AOol002eoo`<000=oo`03001oogoo
00<0009oo`D000Ioo`03001oogoo0?moo`Aoo`03001oogoo02eoo`03001oogoo015oo`00;7oo00D0
07ooOomoo`0000Aoo`05001oogooOol00002Ool01000Oomoo`001Woo00<007ooOol0ogoo17oo00<0
07ooOol0;Goo00<007ooOol04Goo000/Ool01@00Oomoogoo000017oo00D007ooOomoo`0000=oo`03
001oogoo00Ioo`03001oogoo0?moo`=oo`03001oogoo02ioo`03001oogoo015oo`00;7oo00D007oo
Oomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`05Ool3003oOol3Ool00`00Oomoo`0/Ool3
000COol002aoo`05001oogooOol00004Ool01@00Oomoogoo00001Goo00<007ooOol017oo00<007oo
Ool0ogoo0Woo00<007ooOol0;goo00<007ooOol04Goo000/Ool01@00Oomoogoo000017oo00D007oo
Oomoo`0000Eoo`03001oogoo00Aoo`03001oogoo0?moo`9oo`03001oogoo02moo`03001oogoo015o
o`00;7oo00D007ooOomoo`0000Aoo`05001oogooOol00005Ool00`00Oomoo`04Ool00`00Oomoo`3o
Ool1Ool00`00Oomoo`0`Ool00`00Oomoo`0AOol002aoo`05001oogooOol00004Ool01`00Oomoogoo
001oo`0000=oo`03001oogoo00Aoo`03001oogoo0?moo`03001oogoo035oo`03001oogoo015oo`00
;Goo0`001Woo0`000goo0`001goo00<007ooOol0ogoo00<007ooOol0<Goo00<007ooOol04Goo0016
Ool00`00Oomoo`3nOol00`00Oomoo`0bOol00`00Oomoo`0AOol004Ioo`03001oogoo0?ioo`03001o
ogoo039oo`03001oogoo015oo`00AWoo00<007ooOol0oGoo00<007ooOol0<goo00<007ooOol04Goo
0016Ool00`00Oomoo`3lOol00`00Oomoo`0dOol00`00Oomoo`0AOol004Ioo`03001oogoo0?]oo`03
001oogoo03Eoo`03001oogoo015oo`00AWoo00<007ooOol0ngoo00<007ooOol0=Goo00<007ooOol0
4Goo0016Ool00`00Oomoo`3jOol00`00Oomoo`0fOol00`00Oomoo`0AOol004Ioo`03001oogoo0?Uo
o`03001oogoo03Moo`03001oogoo015oo`00AWoo00<007ooOol0n7oo00<007ooOol0>7oo00<007oo
Ool04Goo0016Ool00`00Oomoo`3hOol00`00Oomoo`0hOol00`00Oomoo`0AOol004Ioo`<00?Moo`03
001oogoo03Qoo`8001=oo`00AWoo00<007ooOol0mWoo00<007ooOol0>Woo00<007ooOol04Goo0016
Ool00`00Oomoo`3eOol00`00Oomoo`0kOol00`00Oomoo`0AOol004Ioo`03001oogoo0?Aoo`03001o
ogoo03aoo`03001oogoo015oo`00AWoo00<007ooOol0lgoo00<007ooOol0?Goo00<007ooOol04Goo
0016Ool00`00Oomoo`3aOol20010Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?1oo`03001oogoo
041oo`03001oogoo015oo`00AWoo00<007ooOol0kgoo00<007ooOol0@Goo00<007ooOol04Goo0016
Ool00`00Oomoo`3^Ool00`00Oomoo`12Ool00`00Oomoo`0AOol004Ioo`03001oogoo0>eoo`03001o
ogoo04=oo`03001oogoo015oo`00AWoo00<007ooOol0jgoo0P00AWoo00<007ooOol04Goo0016Ool3
003ZOol00`00Oomoo`15Ool2000COol004Ioo`03001oogoo0>Qoo`8004Uoo`03001oogoo015oo`00
AWoo00<007ooOol0iWoo0P00Bgoo00<007ooOol04Goo0016Ool00`00Oomoo`3UOol00`00Oomoo`1;
Ool00`00Oomoo`0AOol004Ioo`03001oogoo0>=oo`8004ioo`03001oogoo015oo`00AWoo00<007oo
Ool0hGoo0P00D7oo00<007ooOol04Goo000]Ool30003Ool00`00Oomoo`030002Ool30008Ool00`00
Oomoo`3OOol2001BOol00`00Oomoo`0AOol002aoo`05001oogooOol00004Ool01@00Oomoogoo0000
17oo00<007ooOol01Goo00<007ooOol0g7oo0`00E7oo00<007ooOol04Goo000/Ool01@00Oomoogoo
000017oo00D007ooOomoo`0000Eoo`03001oogoo00Aoo`03001oogoo0=Uoo`<005Moo`03001oogoo
015oo`00;7oo00D007ooOomoo`0000Aoo`05001oogooOol00005Ool00`00Oomoo`04Ool3003GOol2
001HOol3000COol002aoo`05001oogooOol00004Ool01@00Oomoogoo00001Goo00<007ooOol017oo
00<007ooOol0e7oo0`00G7oo00<007ooOol04Goo000/Ool01@00Oomoogoo000017oo00D007ooOomo
o`0000Aoo`03001oogoo00Eoo`03001oogoo0<moo`D005moo`03001oogoo015oo`00;7oo00D007oo
Oomoo`0000Aoo`05001oogooOol00002Ool20008Ool00`00Oomoo`38Ool7001TOol00`00Oomoo`0A
Ool002aoo`05001oogooOol00004Ool01@00Oomoogoo00000Woo00<007ooOol01goo00<007ooOol0
`Woo1P00Jgoo00<007ooOol04Goo000]Ool30006Ool30004Ool30006Ool00`00Oomoo`2kOol7001a
Ool00`00Oomoo`0AOol004Ioo`03001oogoo0:]ooa0007Qoo`03001oogoo015oo`00AWoo0`001Goo
YP00Qgoo0P004goo0016Ool00`00Oomoo`3oOoldOol00`00Oomoo`0AOol004Ioo`03001oogoo0?mo
ocAoo`03001oogoo015oo`00AWoo00<007ooOol01Goo00<007ooOol0>goo00<007ooOol067oo00<0
07ooOol0?7oo00<007ooOol05goo00<007ooOol0?7oo00<007ooOol067oo00<007ooOol07goo00<0
07ooOol04Goo0016Ool00`00Oomoo`05Ool00`00Oomoo`0HOol00`00Oomoo`0<Ool00`00Oomoo`09
Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool01@00Oomoogoo00006Woo00<007ooOol03Goo00<007ooOol027oo00<007ooOol01Woo00<007oo
Ool017oo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001oogoo01Qoo`03
001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo00=oo`03
001oogoo009oo`03001oogoo009oo`05001oogooOol0000JOol00`00Oomoo`04Ool00`00Oomoo`0A
Ool004Ioool003P001=oo`00ogooTGoo003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol00=Qo
o`<00;Eoo`00fGoo00<007ooOol0]7oo003IOol00`00Oomoo`2dOol00<aoo`<0009oo`<0009oo`80
0003Ool007oo009oo`X0009oo`80009oo`<000Eoo`03001oogoo09Qoo`00cGoo00<007ooOol00Woo
00@007ooOol0009oo`80009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`03
001oogoo00Aoo`03001oogoo09Qoo`00cGoo00<007ooOol00Woo00@007ooOol000=oo`04001oogoo
0002Ool01000Oomoo`000Woo00@007ooOol000Eoo`03001oogoo00H009Uoo`00cWoo10000goo00D0
07ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`000Woo10000Woo00@007ooOol000=oo`03
001oogoo09Qoo`00cWoo00@007ooOol000=oo`03001oogoo0080009oo`04001oogoo0002Ool01000
Oomoo`000Woo00@007ooOol0009oo`80009oo`04001oogoo002JOol00<ioo`03001oo`0000Eoo`80
0003Ool007oo00800004Ool00000Ool2000017oo000000000Woo0P000Woo0P0000Moo`00Oomoo`00
Ool0002JOol00<ioo`03001oo`0001Aoo`03001oogoo00]oo`03001oo`0009Yoo`00cgoo00<007oo
Ool04goo00@007ooOol000]oo`8009Yoo`00cgoo00<007ooOol047oo00@007ooOomoo`<000aoo`03
001oogoo09Qoo`00ogooTGoo003oOonAOol00001\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {0.124586, -3.65877, \
0.0111931, 0.0109926}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12  scalefont  setfont
% Scaling calculations
-0.264701 0.28851 0.69009 0.173345 [
[.02381 -0.0125 -8 -15.6875 ]
[.02381 -0.0125 8 0 ]
[.22547 -0.0125 -8 -15.6875 ]
[.22547 -0.0125 8 0 ]
[.31232 -0.0125 -11 -15.6875 ]
[.31232 -0.0125 11 0 ]
[.51398 -0.0125 -11 -15.6875 ]
[.51398 -0.0125 11 0 ]
[.60083 -0.0125 -14 -15.6875 ]
[.60083 -0.0125 14 0 ]
[.80249 -0.0125 -14 -15.6875 ]
[.80249 -0.0125 14 0 ]
[.88934 -0.0125 -17 -15.6875 ]
[.88934 -0.0125 17 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -27.75 -31.375 ]
[.5 -0.0125 27.75 -15.6875 ]
[-0.0125 .17006 -31 -7.84375 ]
[-0.0125 .17006 0 7.84375 ]
[-0.0125 .3434 -25 -7.84375 ]
[-0.0125 .3434 0 7.84375 ]
[-0.0125 .51675 -19 -7.84375 ]
[-0.0125 .51675 0 7.84375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -46.6875 -37.0313 ]
[-0.01875 .30902 -31 37.0313 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -30.375 0 ]
[.5 .63053 30.375 15.6875 ]
[ -0.0005 -0.0005 0 0 ]
[ 1.0005 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22547 0 m
.22547 .00625 L
s
gsave
.22547 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31232 0 m
.31232 .00625 L
s
gsave
.31232 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51398 0 m
.51398 .00625 L
s
gsave
.51398 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60083 0 m
.60083 .00625 L
s
gsave
.60083 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80249 0 m
.80249 .00625 L
s
gsave
.80249 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
87.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88934 0 m
.88934 .00625 L
s
gsave
.88934 -0.0125 -78 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
93.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11066 0 m
.11066 .00375 L
s
.16146 0 m
.16146 .00375 L
s
.19751 0 m
.19751 .00375 L
s
.24831 0 m
.24831 .00375 L
s
.26763 0 m
.26763 .00375 L
s
.28436 0 m
.28436 .00375 L
s
.29912 0 m
.29912 .00375 L
s
.39917 0 m
.39917 .00375 L
s
.44997 0 m
.44997 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.53682 0 m
.53682 .00375 L
s
.55614 0 m
.55614 .00375 L
s
.57287 0 m
.57287 .00375 L
s
.58763 0 m
.58763 .00375 L
s
.68768 0 m
.68768 .00375 L
s
.73848 0 m
.73848 .00375 L
s
.77453 0 m
.77453 .00375 L
s
.82533 0 m
.82533 .00375 L
s
.84465 0 m
.84465 .00375 L
s
.86138 0 m
.86138 .00375 L
s
.87614 0 m
.87614 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -88.75 -35.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Distant) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
97.500 15.813 moveto
(H) show
101.313 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
110.688 15.813 moveto
(L) show
114.500 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .17006 m
.00625 .17006 L
s
gsave
-0.0125 .17006 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
90.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .3434 m
.00625 .3434 L
s
gsave
-0.0125 .3434 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
84.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .51675 m
.00625 .51675 L
s
gsave
-0.0125 .51675 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
78.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .04889 m
.00375 .04889 L
s
0 .07942 m
.00375 .07942 L
s
0 .10107 m
.00375 .10107 L
s
0 .11787 m
.00375 .11787 L
s
0 .1316 m
.00375 .1316 L
s
0 .1432 m
.00375 .1432 L
s
0 .15326 m
.00375 .15326 L
s
0 .16212 m
.00375 .16212 L
s
0 .22224 m
.00375 .22224 L
s
0 .25276 m
.00375 .25276 L
s
0 .27442 m
.00375 .27442 L
s
0 .29122 m
.00375 .29122 L
s
0 .30494 m
.00375 .30494 L
s
0 .31655 m
.00375 .31655 L
s
0 .3266 m
.00375 .3266 L
s
0 .33547 m
.00375 .33547 L
s
0 .39558 m
.00375 .39558 L
s
0 .42611 m
.00375 .42611 L
s
0 .44776 m
.00375 .44776 L
s
0 .46456 m
.00375 .46456 L
s
0 .47829 m
.00375 .47829 L
s
0 .48989 m
.00375 .48989 L
s
0 .49995 m
.00375 .49995 L
s
0 .50881 m
.00375 .50881 L
s
0 .56893 m
.00375 .56893 L
s
0 .59945 m
.00375 .59945 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -136.875 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.0313 11.8438 translate
90 rotate
-98.0313 -11.8438 translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Drawdown) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.063 15.813 moveto
(H) show
119.875 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.250 15.813 moveto
(L) show
133.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.22547 .61178 m
.22547 .61803 L
s
.31232 .61178 m
.31232 .61803 L
s
.51398 .61178 m
.51398 .61803 L
s
.60083 .61178 m
.60083 .61803 L
s
.80249 .61178 m
.80249 .61803 L
s
.88934 .61178 m
.88934 .61803 L
s
.001 w
.11066 .61428 m
.11066 .61803 L
s
.16146 .61428 m
.16146 .61803 L
s
.19751 .61428 m
.19751 .61803 L
s
.24831 .61428 m
.24831 .61803 L
s
.26763 .61428 m
.26763 .61803 L
s
.28436 .61428 m
.28436 .61803 L
s
.29912 .61428 m
.29912 .61803 L
s
.39917 .61428 m
.39917 .61803 L
s
.44997 .61428 m
.44997 .61803 L
s
.48602 .61428 m
.48602 .61803 L
s
.53682 .61428 m
.53682 .61803 L
s
.55614 .61428 m
.55614 .61803 L
s
.57287 .61428 m
.57287 .61803 L
s
.58763 .61428 m
.58763 .61803 L
s
.68768 .61428 m
.68768 .61803 L
s
.73848 .61428 m
.73848 .61803 L
s
.77453 .61428 m
.77453 .61803 L
s
.82533 .61428 m
.82533 .61803 L
s
.84465 .61428 m
.84465 .61803 L
s
.86138 .61428 m
.86138 .61803 L
s
.87614 .61428 m
.87614 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .17006 m
1 .17006 L
s
.99375 .3434 m
1 .3434 L
s
.99375 .51675 m
1 .51675 L
s
.001 w
.99625 .04889 m
1 .04889 L
s
.99625 .07942 m
1 .07942 L
s
.99625 .10107 m
1 .10107 L
s
.99625 .11787 m
1 .11787 L
s
.99625 .1316 m
1 .1316 L
s
.99625 .1432 m
1 .1432 L
s
.99625 .15326 m
1 .15326 L
s
.99625 .16212 m
1 .16212 L
s
.99625 .22224 m
1 .22224 L
s
.99625 .25276 m
1 .25276 L
s
.99625 .27442 m
1 .27442 L
s
.99625 .29122 m
1 .29122 L
s
.99625 .30494 m
1 .30494 L
s
.99625 .31655 m
1 .31655 L
s
.99625 .3266 m
1 .3266 L
s
.99625 .33547 m
1 .33547 L
s
.99625 .39558 m
1 .39558 L
s
.99625 .42611 m
1 .42611 L
s
.99625 .44776 m
1 .44776 L
s
.99625 .46456 m
1 .46456 L
s
.99625 .47829 m
1 .47829 L
s
.99625 .48989 m
1 .48989 L
s
.99625 .49995 m
1 .49995 L
s
.99625 .50881 m
1 .50881 L
s
.99625 .56893 m
1 .56893 L
s
.99625 .59945 m
1 .59945 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -91.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Aquifer1) show
106.063 15.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
113.750 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
119.750 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.22547 .60095 L
.31232 .59801 L
.51398 .57498 L
.60083 .54751 L
.68768 .49702 L
.73848 .45222 L
.77453 .41245 L
.80249 .37679 L
.82533 .34439 L
.84465 .31453 L
.86138 .28664 L
.87614 .26032 L
.88934 .23523 L
.94014 .12094 L
.97619 .01472 L
s
.02381 .53794 m
.22547 .5379 L
.31232 .53776 L
.51398 .53425 L
.60083 .52581 L
.68768 .50238 L
.73848 .47534 L
.77453 .44732 L
.80249 .41946 L
.82533 .39231 L
.84465 .36605 L
.86138 .34072 L
.87614 .31627 L
.88934 .29257 L
.94014 .18161 L
.97619 .07627 L
s
.02381 .52281 m
.22547 .52279 L
.31232 .52273 L
.51398 .52077 L
.60083 .51522 L
.68768 .49727 L
.73848 .47451 L
.77453 .44986 L
.80249 .42478 L
.82533 .39994 L
.84465 .37563 L
.86138 .35193 L
.87614 .32881 L
.88934 .30619 L
.94014 .19803 L
.97619 .09344 L
s
.02381 .47902 m
.22547 .47902 L
.31232 .47899 L
.51398 .47833 L
.60083 .47632 L
.68768 .46879 L
.73848 .45759 L
.77453 .44374 L
.80249 .42802 L
.82533 .41095 L
.84465 .39293 L
.86138 .37421 L
.87614 .35498 L
.88934 .33539 L
.94014 .23448 L
.97619 .13171 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[19]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000ma000`40O003h00OogooTGoo003oOonA
Ool00?mooi5oo`00kGoo00<007ooOol01goo00<007ooOol0UWoo003/Ool00`00Oomoo`09Ool00`00
Oomoo`2EOol00<Moo`H000=oo`H000=oo`80009oo`L00004Ool00000Ool2000017oo001oogoo0`00
00Aoo`00001oo`80009oo`03001oogoo09Aoo`00b7oo00<007ooOol00Woo00L007ooOomoo`00Ool0
0002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000goo00@0
07ooOol0009oo`05001oogooOol0002FOol00<Qoo`03001oogoo00=oo`04001oogoo0003Ool20002
Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01@00Oomoogoo00000Woo00@0
07ooOol000=oo`03001oogoo09Aoo`00b7oo00<007ooOol00goo00D007ooOol007oo008000Aoo`04
001oogooOol30002Ool01000Oomoo`000Woo00@007ooOol000=oo`04001oogoo0002Ool01@00Oomo
ogoo0000UWoo0038Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`04001oogoo0002Ool01000
Oomoo`000Woo0P0000Eoo`00Oomoo`00009oo`04001oogooOol200001Goo000007oo00000goo00<0
07ooOol0U7oo0038Ool00`00Oomoo`03Ool01000Ool000000Woo0`0000Aoo`000000009oo`80009o
o`800004Ool007ooOol3000017oo001oogoo0P0000Eoo`00Oomoo`0000Aoo`03001oogoo09Aoo`00
b7oo00<007ooOol00goo00<007ooOol027oo00<007ooOol037oo00@007ooOol000eoo`03001oogoo
09Aoo`00b7oo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol037oo00D007ooOomoo`0000]o
o`03001oogoo09Eoo`00agoo1P0017oo00<007ooOol06Goo00<007ooOol01goo00<007ooOol0UWoo
003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol004Uo
o`<000=oo`<003Aoo`<000Aoo`<000moo`<000=oo`<000=oo`<002moo`<000Aoo`<000=oo`<000Qo
o`<000=oo`<000=oo`<000=oo`<002Uoo`<000Aoo`<000=oo`<000=oo`<000=oo`<000=oo`<000=o
o`<000=oo`<000=oo`<002Uoo`00BWoo00D007ooOomoo`0000=oo`03001oogoo03Aoo`04001oogoo
0003Ool00`00Oomoo`0=Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol0;goo00@0
07ooOol000=oo`03001oo`0000=oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Ool00003
Ool00`00Ool00003Ool00`00Oomoo`0YOol01000Oomoo`000goo00<007oo00000goo00<007oo0000
0goo00D007ooOomoo`0000=oo`07001oogooOol007oo00000goo00<007oo00000goo00<007oo0000
0goo00<007ooOol09Woo001:Ool01@00Oomoogoo00000goo00<007ooOol0=Goo00<007oo00000goo
00<007ooOol03Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oogoo031oo`03001oo`00
00=oo`03001oo`0000=oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Ool00003Ool00`00
Ool00003Ool00`00Oomoo`0ZOol00`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool01@00
Oomoogoo00000goo00L007ooOomoo`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00
Oomoo`0VOol004Yoo`05001oogooOol00003Ool00`00Oomoo`0eOol00`00Ool00003Ool00`00Oomo
o`0=Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol0<7oo00<007oo00000goo00<0
07oo00000goo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=o
o`03001oogoo02Yoo`03001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`05001oogooOol0
0003Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Io
o`00BWoo00D007ooOomoo`0000=oo`03001oogoo03Eoo`03001oo`0000=oo`03001oogoo00eoo`05
001oogooOol00003Ool00`00Ool00003Ool00`00Oomoo`0`Ool00`00Ool00003Ool00`00Ool00003
Ool00`00Oomoo`06Ool01@00Oomoogoo00000goo00<007oo00000goo00<007oo00000goo00<007oo
Ool0:Woo00<007oo00000goo00<007oo00000goo00<007oo00000goo00D007ooOomoo`0000=oo`07
001oogooOol007oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol09Woo001:Ool0
1@00Oomoogoo00000goo00<007ooOol0=7oo00@007ooOol000=oo`03001oogoo00eoo`05001oogoo
Ool00003Ool00`00Ool00003Ool00`00Oomoo`0_Ool01000Oomoo`000goo00<007oo00000goo00<0
07ooOol01Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Uo
o`04001oogoo0003Ool00`00Ool00003Ool00`00Ool00003Ool01@00Oomoogoo00000goo00L007oo
Oomoo`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0VOol004Yoo`05001o
ogooOol00003Ool00`00Oomoo`0bOol20003Ool01@00Oomoogoo00003goo00D007ooOomoo`0000=o
o`03001oo`0000=oo`03001oogoo02eoo`8000=oo`07001oogooOol007oo00000goo00<007ooOol0
1Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Moo`8000=o
o`07001oogooOol007oo00000goo00<007oo00000goo00D007ooOomoo`0000=oo`07001oogooOol0
07oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol09Woo0019Ool20003Ool01@00
Oomoogoo0000=7oo00<007ooOol00Woo00D007ooOomoo`0000ioo`8000=oo`07001oogooOol007oo
00000goo00<007ooOol0;Goo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`05
Ool20003Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oogoo02Moo`03001oogoo
009oo`07001oogooOol007oo00000goo00<007oo00000goo00<007ooOol00P000goo00L007ooOomo
o`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0VOol004Yoo`03001oogoo
009oo`<003Ioo`<0009oo`<0011oo`03001oogoo009oo`<000=oo`<0035oo`<0009oo`<000=oo`<0
00Uoo`03001oogoo009oo`<000=oo`<000=oo`<002]oo`<0009oo`<000=oo`<000=oo`<000Aoo`03
001oogoo009oo`<000=oo`<000=oo`<000=oo`<002Uoo`00ogooTGoo003oOonAOol00?mooi5oo`00
ogooTGoo003oOonAOol00?mooi5oo`00AWooo`00>0004goo0016Ool00`00Oomoo`05Ool00`00Oomo
o`0HOol00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00006Woo00<007ooOol03Goo00<0
07ooOol027oo00<007ooOol01Woo00<007ooOol017oo00<007ooOol00goo00<007ooOol00Woo00D0
07ooOomoo`0000=oo`03001oogoo01Qoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Io
o`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`05001oogooOol0
000JOol00`00Oomoo`04Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moocAoo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo=7oo00<007ooOol04Goo0016Ool00`00Oomoo`3oOol]Ool00`00Oomo
o`04Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobeoo`03001oogoo00Aoo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo;7oo00<007ooOol01Goo00<007ooOol04Goo0016Ool00`00Oomoo`3o
Ool/Ool00`00Oomoo`05Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobaoo`03001oogoo00Eo
o`03001oogoo015oo`00AWoo00<007ooOol0ogoo:goo00<007ooOol01Woo00<007ooOol04Goo0016
Ool00`00Oomoo`3oOol[Ool00`00Oomoo`06Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobYo
o`03001oogoo00Moo`03001oogoo015oo`00AWoo00<007ooOol0ogoo:Woo00<007ooOol01goo00<0
07ooOol04Goo0016Ool00`00Oomoo`3oOolZOol00`00Oomoo`07Ool00`00Oomoo`0AOol004Ioo`03
001oogoo0?moobUoo`03001oogoo00Qoo`03001oogoo015oo`00AWoo0`00ogoo:Goo00<007ooOol0
1goo0P004goo0016Ool00`00Oomoo`3oOolYOol00`00Oomoo`08Ool00`00Oomoo`0AOol004Ioo`03
001oogoo0?moobQoo`03001oogoo00Uoo`03001oogoo015oo`00AWoo00<007ooOol0ogoo:7oo00<0
07ooOol02Goo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolXOol00`00Oomoo`09Ool00`00Oomo
o`0AOol004Ioo`03001oogoo0?moobMoo`03001oogoo00Yoo`03001oogoo015oo`00AWoo00<007oo
Ool0ogoo9goo00<007ooOol02Woo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolVOol00`00Oomo
o`0;Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobIoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo015oo`00AWoo0`00ogoo9Woo00<007ooOol017oo00<007ooOol00goo0P004goo0016
Ool00`00Oomoo`3oOolUOol00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`0AOol004Ioo`03
001oogoo0?moobEoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo015oo`00AWoo00<007oo
Ool0ogoo9Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol04Goo0016Ool00`00Oomoo`3o
OolTOol00`00Oomoo`04Ool00`00Ool00006Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobAo
o`03001oogoo00Aoo`03001oo`0000Ioo`03001oogoo015oo`00AWoo00<007ooOol0ogoo97oo00<0
07ooOol00goo00<007oo00001goo00<007ooOol04Goo0016Ool3003oOolSOol00`00Oomoo`04Ool0
0`00Ool00006Ool2000COol004Ioo`03001oogoo0?moob=oo`03001oogoo00Aoo`03001oo`0000Mo
o`03001oogoo015oo`00AWoo00<007ooOol0ogoo8Woo00<007ooOol017oo00<007oo000027oo00<0
07ooOol04Goo0016Ool00`00Oomoo`3oOolROol00`00Oomoo`04Ool00`00Ool00008Ool00`00Oomo
o`0AOol004Ioo`03001oogoo0?moob9oo`03001oogoo00Aoo`8000Uoo`03001oogoo015oo`00AWoo
0`00ogoo8Goo00<007ooOol017oo00<007oo000027oo0P004goo0016Ool00`00Oomoo`3oOolQOol0
0`00Oomoo`04Ool00`00Ool00009Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moob5oo`03001o
ogoo00Aoo`8000Yoo`03001oogoo015oo`00AWoo00<007ooOol0ogoo87oo00<007ooOol017oo00<0
07oo00002Woo00<007ooOol04Goo0016Ool3003oOolPOol00`00Oomoo`04Ool00`00Ool00003Ool0
0`00Oomoo`03Ool2000COol004Ioo`03001oogoo0?mooamoo`03001oogoo00Aoo`03001oo`0000Ao
o`03001oogoo00Aoo`03001oogoo015oo`00AWoo00<007ooOol0ogoo7goo00<007ooOol017oo00<0
07oo00000goo00<007ooOol01Goo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolNOol00`00Oomo
o`05Ool00`00Ool00003Ool00`00Oomoo`05Ool00`00Oomoo`0AOol004Ioo`<00?mooaioo`03001o
ogoo00Aoo`03001oo`0000=oo`03001oogoo00Eoo`8001=oo`00AWoo00<007ooOol0ogoo7Woo00<0
07ooOol017oo00<007oo00000goo00<007ooOol01Woo00<007ooOol04Goo0016Ool00`00Oomoo`3o
OolMOol00`00Oomoo`05Ool20004Ool00`00Oomoo`06Ool00`00Oomoo`0AOol004Ioo`<00?mooaeo
o`03001oogoo00Aoo`03001oo`0000=oo`03001oogoo00Ioo`8001=oo`00AWoo00<007ooOol0ogoo
77oo00<007ooOol01Goo00<007oo00000goo00<007ooOol01goo00<007ooOol04Goo000WOol30003
Ool00`00Oomoo`030003Ool30003Ool30007Ool00`00Oomoo`3oOolLOol00`00Oomoo`05Ool20004
Ool00`00Oomoo`07Ool00`00Oomoo`0AOol002Ioo`05001oogooOol00004Ool01`00Oomoogoo001o
o`0000=oo`05001oogooOol00008Ool3003oOolKOol00`00Oomoo`05Ool00`00Ool00003Ool00`00
Oomoo`07Ool2000COol002Ioo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`05001o
ogooOol00008Ool00`00Oomoo`3oOolKOol00`00Oomoo`05Ool00`00Ool00003Ool00`00Oomoo`08
Ool00`00Oomoo`0AOol002Ioo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`05001o
ogooOol00008Ool3003oOolKOol00`00Oomoo`04Ool00`00Ool00003Ool00`00Oomoo`07Ool3000C
Ool002Ioo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`05001oogooOol00008Ool0
0`00Oomoo`3oOolJOol00`00Oomoo`05Ool00`00Ool00003Ool00`00Oomoo`09Ool00`00Oomoo`0A
Ool002Ioo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`05001oogooOol00008Ool0
0`00Oomoo`3oOolJOol00`00Oomoo`05Ool00`00Ool00003Ool00`00Oomoo`09Ool00`00Oomoo`0A
Ool002Ioo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`05001oogooOol00008Ool0
0`00Oomoo`3oOolIOol00`00Oomoo`05Ool00`00Ool00003Ool00`00Oomoo`0:Ool00`00Oomoo`0A
Ool002Ioo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`03001oogoo008000Qoo`03
001oogoo0?mooaUoo`03001oogoo00Eoo`03001oo`0000=oo`03001oogoo00Yoo`03001oogoo015o
o`009goo0`001Woo0`000goo0`0017oo00<007ooOol01Woo00<007ooOol0ogoo67oo00<007ooOol0
1Woo0P0017oo00<007ooOol02Woo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolHOol00`00Oomo
o`05Ool00`00Ool00003Ool00`00Oomoo`0;Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?mooaQo
o`03001oogoo00Eoo`03001oo`0000=oo`03001oogoo00]oo`03001oogoo015oo`00AWoo00<007oo
Ool0ogoo5goo00<007ooOol01Goo00<007oo00000goo00<007ooOol037oo00<007ooOol04Goo000E
Ool00`00Oomoo`05Ool00`00Oomoo`0VOol00`00Oomoo`3oOolGOol00`00Oomoo`05Ool00`00Ool0
0003Ool00`00Oomoo`0<Ool00`00Oomoo`0AOol001Eoo`T002Qoo`03001oogoo0?mooaIoo`03001o
ogoo00Eoo`04001oogoo0003Ool00`00Oomoo`0<Ool00`00Oomoo`0AOol001Eoo`03001oogoo00Eo
o`03001oogoo02Ioo`03001oogoo0?mooaIoo`03001oogoo00Eoo`03001oo`0000=oo`03001oogoo
00eoo`03001oogoo015oo`005Goo00<007ooOol01Goo00<007ooOol09Woo00<007ooOol0ogoo5Goo
00<007ooOol01Goo00@007ooOol000=oo`03001oogoo00eoo`03001oogoo015oo`005Goo00<007oo
Ool01Goo00<007ooOol09Woo00<007ooOol0ogoo5Goo00<007ooOol01Goo00<007oo000017oo00<0
07ooOol03Goo00<007ooOol04Goo000EOol00`00Oomoo`05Ool00`00Oomoo`0VOol00`00Oomoo`3o
OolEOol00`00Oomoo`05Ool00`00Ool00003Ool00`00Oomoo`0>Ool00`00Oomoo`0AOol001Ioo`03
001oogoo00=oo`03001oogoo02Moo`03001oogoo0?mooaAoo`03001oogoo00Eoo`03001oo`0000Ao
o`03001oogoo00ioo`03001oogoo015oo`005goo1@00:Woo0`00ogoo57oo00<007ooOol01Goo00<0
07oo00000goo00<007ooOol03Woo0P004goo0016Ool00`00Oomoo`3oOolCOol00`00Oomoo`05Ool0
0`00Ool00004Ool00`00Oomoo`0?Ool00`00Oomoo`0AOol001Qoo`03001oogoo009oo`03001oogoo
02Ioo`03001oogoo0?mooa=oo`03001oogoo00Eoo`03001oo`0000Aoo`03001oogoo00moo`03001o
ogoo015oo`0067oo1P00:7oo00<007ooOol0ogoo4Woo00<007ooOol01Goo00<007oo000017oo00<0
07ooOol047oo00<007ooOol04Goo000HOol00`00Oomoo`02Ool00`00Oomoo`0VOol00`00Oomoo`3o
OolBOol00`00Oomoo`05Ool00`00Ool00004Ool00`00Oomoo`0@Ool00`00Oomoo`0AOol001Qoo`03
001oogoo02]oo`03001oogoo0?mooa5oo`03001oogoo00Eoo`04001oogoo0004Ool00`00Oomoo`0@
Ool00`00Oomoo`0AOol001Uoo`04001oo`00000YOol00`00Oomoo`3oOolAOol00`00Oomoo`05Ool0
0`00Ool00004Ool00`00Oomoo`0AOol00`00Oomoo`0AOol001Qoo`03001oo`00009oo`03001oogoo
02Ioo`03001oogoo0?mooa1oo`03001oogoo00Ioo`03001oo`0000Aoo`03001oogoo015oo`03001o
ogoo015oo`0067oo00D007oo001oo`0002Uoo`03001oogoo0?mooa1oo`03001oogoo00Eoo`03001o
o`0000Aoo`03001oogoo019oo`03001oogoo015oo`006Goo1@00:7oo00<007ooOol0ogoo3goo00<0
07ooOol01Woo00<007oo000017oo00<007ooOol04Woo00<007ooOol04Goo000MOol00`00Oomoo`0V
Ool3003oOol?Ool00`00Oomoo`05Ool00`00Ool00004Ool00`00Oomoo`0BOol2000COol001Qoo`03
001oogoo02]oo`03001oogoo0?moo`ioo`03001oogoo00Ioo`03001oo`0000Aoo`03001oogoo01=o
o`03001oogoo015oo`0067oo1000:Woo00<007ooOol0ogoo3Woo00<007ooOol01Goo00<007oo0000
17oo00<007ooOol057oo00<007ooOol04Goo000LOol2000XOol00`00Oomoo`3oOol=Ool00`00Oomo
o`06Ool00`00Ool00004Ool00`00Oomoo`0DOol00`00Oomoo`0AOol001Qoo`04001oogoo000ZOol0
0`00Oomoo`3oOol=Ool00`00Oomoo`06Ool20004Ool00`00Oomoo`0EOol00`00Oomoo`0AOol001Qo
o`@002Yoo`03001oogoo0?moo`aoo`03001oogoo00Ioo`03001oo`0000Aoo`03001oogoo01Eoo`03
001oogoo015oo`0067oo00@007ooOomoo`8002Qoo`03001oogoo0?moo`]oo`03001oogoo00Moo`03
001oo`0000=oo`03001oogoo01Ioo`03001oogoo015oo`006Woo0P00:Woo0`00ogoo2goo00<007oo
Ool01Woo00<007oo000017oo00<007ooOol05Goo0P004goo000HOol2000/Ool00`00Oomoo`3oOol:
Ool00`00Oomoo`07Ool00`00Ool00003Ool00`00Oomoo`0GOol00`00Oomoo`0AOol001Qoo`03001o
ogoo02]oo`03001oogoo0?moo`Yoo`03001oogoo00Ioo`03001oo`0000Aoo`03001oogoo01Moo`03
001oogoo015oo`006Goo1000:Goo00<007ooOol0ogoo2Goo00<007ooOol01goo00<007oo00000goo
00<007ooOol067oo00<007ooOol04Goo000HOol00`00Oomoo`02Ool00`00Oomoo`0VOol00`00Oomo
o`3oOol8Ool00`00Oomoo`07Ool00`00Ool00004Ool00`00Oomoo`0HOol00`00Oomoo`0AOol001Qo
o`03001oogoo009oo`03001oogoo02Ioo`<00?moo`Qoo`03001oogoo00Moo`03001oo`0000=oo`03
001oogoo01Qoo`8001=oo`005Goo00@007ooOol000=oo`03001oogoo02Moo`03001oogoo0?moo`Mo
o`03001oogoo00Moo`03001oo`0000Aoo`03001oogoo01Uoo`03001oogoo015oo`005Goo2@00:7oo
00<007ooOol0ogoo1goo00<007ooOol01goo00<007oo00000goo00<007ooOol06Woo00<007ooOol0
4Goo000MOol00`00Oomoo`0VOol00`00Oomoo`3oOol6Ool00`00Oomoo`07Ool00`00Ool00004Ool0
0`00Oomoo`0JOol00`00Oomoo`0AOol001Uoo`@002Uoo`<00?moo`Ioo`03001oogoo00Moo`03001o
o`0000=oo`03001oogoo01Yoo`8001=oo`0067oo00<007ooOol00Woo00<007ooOol09Woo00<007oo
Ool0ogoo1Goo00<007ooOol01goo00<007oo000017oo00<007ooOol06goo00<007ooOol04Goo000H
Ool00`00Oomoo`02Ool00`00Oomoo`0VOol00`00Oomoo`3oOol5Ool00`00Oomoo`07Ool00`00Ool0
0003Ool00`00Oomoo`0LOol00`00Oomoo`0AOol001Qoo`03001oogoo009oo`03001oogoo02Ioo`03
001oogoo0?moo`Aoo`03001oogoo00Moo`03001oo`0000Aoo`03001oogoo01aoo`03001oogoo015o
o`006Goo1000:Goo0`00ogoo0goo00<007ooOol01goo00@007ooOol000=oo`03001oogoo01aoo`80
01=oo`00AWoo00<007ooOol0ogoo0goo00<007ooOol01goo00<007oo000017oo00<007ooOol07Goo
00<007ooOol04Goo000HOol00`00Oomoo`0[Ool00`00Oomoo`3oOol2Ool00`00Oomoo`07Ool01000
Oomoo`000goo00<007ooOol07Woo00<007ooOol04Goo000HOol4000ZOol3003oOol1Ool00`00Oomo
o`07Ool01000Oomoo`0017oo00<007ooOol07Goo0P004goo000LOol2000XOol00`00Oomoo`3oOol1
Ool00`00Oomoo`07Ool00`00Ool00004Ool00`00Oomoo`0OOol00`00Oomoo`0AOol001Qoo`04001o
ogoo000AOol30003Ool00`00Oomoo`030003Ool30007Ool3003oOol00`00Oomoo`07Ool01000Oomo
o`0017oo00<007ooOol07Woo0P004goo000HOol4000@Ool01@00Oomoogoo000017oo00D007ooOomo
o`0000=oo`03001oogoo00Ioo`03001oogoo0?ioo`03001oogoo00Qoo`03001oo`0000Aoo`03001o
ogoo021oo`03001oogoo015oo`0067oo00@007ooOomoo`8000ioo`05001oogooOol00004Ool01@00
Oomoogoo00000goo00<007ooOol01Woo00<007ooOol0oWoo00<007ooOol01goo00<007oo00001Goo
00<007ooOol087oo00<007ooOol04Goo000JOol2000@Ool01@00Oomoogoo000017oo00D007ooOomo
o`0000=oo`03001oogoo00Ioo`<00?eoo`03001oogoo00Moo`04001oogoo0004Ool00`00Oomoo`0O
Ool3000COol001Qoo`80019oo`05001oogooOol00004Ool01@00Oomoogoo00000goo00<007ooOol0
1Woo00<007ooOol0o7oo00<007ooOol027oo00<007oo000017oo00<007ooOol08Woo00<007ooOol0
4Goo000HOol00`00Oomoo`0AOol01@00Oomoogoo000017oo00D007ooOomoo`0000=oo`03001oogoo
00Ioo`03001oogoo0?aoo`03001oogoo00Moo`04001oogoo0004Ool00`00Oomoo`0ROol00`00Oomo
o`0AOol001Qoo`03001oogoo009oo`03001oogoo00aoo`05001oogooOol00004Ool01@00Oomoogoo
00000goo00<007ooOol01Woo00<007ooOol0ngoo00<007ooOol01goo00@007ooOol000Aoo`03001o
ogoo02=oo`03001oogoo015oo`0067oo1P003Woo00D007ooOomoo`0000Aoo`05001oogooOol00002
Ool20008Ool00`00Oomoo`3jOol00`00Oomoo`08Ool00`00Ool00004Ool00`00Oomoo`0TOol00`00
Oomoo`0AOol001Qoo`03001oogoo009oo`03001oogoo00eoo`<000Ioo`<000Aoo`03001oogoo00Io
o`03001oogoo0?Uoo`03001oogoo00Qoo`04001oogoo0003Ool00`00Oomoo`0UOol00`00Oomoo`0A
Ool001Qoo`03001oogoo02]oo`03001oogoo0?Uoo`03001oogoo00Qoo`03001oo`0000=oo`03001o
ogoo02Ioo`03001oogoo015oo`006Goo1@00:7oo00<007ooOol0n7oo00<007ooOol027oo00<007oo
000017oo00<007ooOol09Woo00<007ooOol04Goo000MOol00`00Oomoo`0VOol00`00Oomoo`3gOol0
0`00Oomoo`08Ool00`00Ool00004Ool00`00Oomoo`0WOol00`00Oomoo`0AOol001Moo`L002Qoo`03
001oogoo0?Moo`03001oogoo00Moo`04001oogoo0003Ool00`00Oomoo`0XOol00`00Oomoo`0AOol0
01Ioo`03001oogoo00Eoo`03001oogoo02Eoo`03001oogoo0?Ioo`03001oogoo00Qoo`03001oo`00
00=oo`03001oogoo02Uoo`03001oogoo015oo`005Goo00<007ooOol01goo00<007ooOol097oo00<0
07ooOol0mGoo00<007ooOol027oo00<007oo00000goo00<007ooOol0:Woo00<007ooOol04Goo000H
Ool00`00Oomoo`02Ool00`00Oomoo`0VOol00`00Oomoo`3dOol00`00Oomoo`08Ool00`00Ool00003
Ool00`00Oomoo`0[Ool00`00Oomoo`0AOol001Qoo`H002Qoo`03001oogoo0?Aoo`03001oogoo00Mo
o`03001oo`0000Aoo`03001oogoo02]oo`03001oogoo015oo`0067oo00<007ooOol00Woo00<007oo
Ool09Woo00<007ooOol0lgoo00<007ooOol027oo00<007oo00000goo00<007ooOol0;7oo00<007oo
Ool04Goo000HOol00`00Oomoo`0[Ool00`00Oomoo`3bOol00`00Oomoo`08Ool00`00Ool00003Ool0
0`00Oomoo`0]Ool00`00Oomoo`0AOol001Uoo`D002Qoo`<00?5oo`03001oogoo00Qoo`03001oo`00
00=oo`03001oogoo02eoo`8001=oo`0067oo00<007ooOol00Woo00<007ooOol09Woo00<007ooOol0
l7oo00<007ooOol027oo00<007oo00000goo00<007ooOol0;goo00<007ooOol04Goo000HOol00`00
Oomoo`0[Ool00`00Oomoo`3_Ool00`00Oomoo`08Ool00`00Ool00003Ool00`00Oomoo`0`Ool00`00
Oomoo`0AOol001Uoo`D002Qoo`03001oogoo0>moo`03001oogoo00Moo`03001oo`0000=oo`03001o
ogoo035oo`03001oogoo015oo`007Goo00<007ooOol09Woo00<007ooOol0kWoo00<007ooOol027oo
0P000goo00<007ooOol0<Woo00<007ooOol04Goo000EOol00`00Oomoo`07Ool00`00Oomoo`0TOol0
0`00Oomoo`3]Ool00`00Oomoo`08Ool20003Ool00`00Oomoo`0cOol00`00Oomoo`0AOol001Ioo`03
001oogoo00Eoo`03001oogoo02Eoo`03001oogoo0>aoo`03001oogoo00Qoo`04001oo`00Ool2000f
Ool00`00Oomoo`0AOol001Moo`L002Qoo`03001oogoo0>]oo`03001oogoo00Qoo`05001oo`00Ool0
000hOol00`00Oomoo`0AOol004Ioo`03001oogoo0>Yoo`03001oogoo00Qoo`05001oo`00Ool0000i
Ool00`00Oomoo`0AOol004Ioo`03001oogoo0>Yoo`03001oogoo00Moo`03001oo`00008003Yoo`03
001oogoo015oo`00AWoo0`00jGoo00<007ooOol01goo00@007oo000003]oo`8001=oo`00AWoo00<0
07ooOol0j7oo00<007ooOol01goo00@007oo000003eoo`03001oogoo015oo`00AWoo00<007ooOol0
igoo00<007ooOol01goo0`00?goo00<007ooOol04Goo0016Ool00`00Oomoo`3VOol00`00Oomoo`07
Ool30010Ool00`00Oomoo`0AOol004Ioo`03001oogoo0>Eoo`03001oogoo00Ioo`<0049oo`03001o
ogoo015oo`00AWoo00<007ooOol0iGoo00<007ooOol017oo1000@goo00<007ooOol04Goo0016Ool3
003TOol00`00Oomoo`02Ool300000goo00000013Ool2000COol004Ioo`03001oogoo0>=oo`04001o
ogooOol20003Ool20015Ool00`00Oomoo`0AOol004Ioo`03001oogoo0>9oo`03001oo`00008000=o
o`<004Ioo`03001oogoo015oo`00AWoo00<007ooOol0hGoo0`001Goo0P00B7oo00<007ooOol04Goo
0016Ool00`00Oomoo`3MOol40007Ool20019Ool00`00Oomoo`0AOol004Ioo`<00=Uoo`@00003Ool0
07oo00Ioo`8004Yoo`8001=oo`00AWoo00<007ooOol0eGoo100017oo00<007ooOol01Goo0P00C7oo
00<007ooOol04Goo0016Ool00`00Oomoo`3<Ool90007Ool00`00Oomoo`04Ool3001=Ool00`00Oomo
o`0AOol004Ioo`03001oogoo0;ioo`h000moo`03001oogoo00Aoo`8004moo`03001oogoo015oo`00
AWoo00<007ooOol0Zgoo4`006goo0P001Goo0`00D7oo00<007ooOol04Goo0016Ool30005OonV000]
Ool00`00Oomoo`03Ool4001@Ool2000COol004Ioo`03001oogoo0=Moo`03001oogoo009oo`@005=o
o`03001oogoo015oo`00AWoo00<007ooOol0eWoo00@007ooOomoo`@005Eoo`03001oogoo015oo`00
AWoo0`00e7oo0P000Woo1000EWoo0P004goo0016Ool00`00Oomoo`3COol00`00Oomoo`04001IOol0
0`00Oomoo`0AOol004Ioo`03001oogoo0=9oo`03001oo`0000<005]oo`03001oogoo015oo`00AWoo
0`00d7oo1P00G7oo0P004goo0016Ool00`00Oomoo`3:Ool6000017oo00000000Ggoo00<007ooOol0
4Goo0016Ool00`00Oomoo`35Ool50003Ool4001ROol00`00Oomoo`0AOol003=oo`<000=oo`03001o
ogoo00<000Moo`<00<1oo`D000Aoo`@006Eoo`8001=oo`00<Woo00D007ooOomoo`0000Ioo`03001o
ogoo00Ioo`03001oogoo0;Yoo`H000Eoo`H006Qoo`03001oogoo015oo`00<Woo00D007ooOomoo`00
00Ioo`03001oogoo00Ioo`03001oogoo0;5oo`T000Moo`@000=oo`03001oogoo06Qoo`03001oogoo
015oo`00<Woo00D007ooOomoo`0000Ioo`03001oogoo00Ioo`<00:Aoo`d000aoo`@000Eoo`8006Uo
o`<001=oo`00<Woo00D007ooOomoo`0000Ioo`03001oogoo00Ioo`03001oogoo00Eooil001Eoo`@0
00Moo`8006eoo`03001oogoo015oo`00<Woo00D007ooOomoo`0000Ioo`03001oogoo00Ioo`03001o
ogoo0;=oo`H000Uoo`8006moo`03001oogoo015oo`00<Woo00D007ooOomoo`0000Ioo`03001oogoo
00Ioo`03001oogoo0:]oo`P000ioo`03001oogoo06moo`03001oogoo015oo`00<Woo00D007ooOomo
o`0000Eoo`8000Qoo`03001oogoo0:9oo`T001Aoo`80079oo`03001oogoo015oo`00<goo0`001goo
00<007ooOol01Woo00<007ooOol0OWoo90006goo0P00M7oo00<007ooOol04Goo0016Ool00`00Oomo
o`05Oomi000nOol00`00Oomoo`1dOol00`00Oomoo`0AOol004Ioo`03001oogoo0;Yoo`8007Moo`03
001oogoo015oo`00AWoo00<007ooOol0^7oo0P00NGoo00<007ooOol04Goo0016Ool00`00Oomoo`2f
Ool2001kOol00`00Oomoo`0AOol004Ioo`03001oogoo0;=oo`<007eoo`03001oogoo015oo`00AWoo
00<007ooOol0/7oo0`00P7oo00<007ooOol04Goo0016Ool00`00Oomoo`2]Ool30023Ool00`00Oomo
o`0AOol004Ioo`03001oogoo0:]oo`8008Ioo`03001oogoo015oo`00AWoo00<007ooOol0Z7oo0`00
R7oo00<007ooOol04Goo0016Ool00`00Oomoo`2UOol3002;Ool00`00Oomoo`0AOol004Ioo`<00:9o
o`<008eoo`8001=oo`00AWoo00<007ooOol0Wgoo0`00TGoo00<007ooOol04Goo0016Ool00`00Oomo
o`2IOol6002DOol00`00Oomoo`0AOol004Ioo`03001oogoo091oo`T009Yoo`03001oogoo015oo`00
AWoo00<007ooOol0Qgoo2@00Xgoo00<007ooOol04Goo0016Ool00`00Oomoo`1nOol9002/Ool00`00
Oomoo`0AOol004Ioo`03001oogoo07Eoo`T00;Eoo`03001oogoo015oo`00AWoo00<007ooOol0K7oo
2@00_Woo00<007ooOol04Goo0016Ool00`00Oomoo`1SOol90037Ool00`00Oomoo`0AOol004Ioo`<0
055ooa800<moo`8001=oo`00AWoo00<007ooOol01GooC000hWoo00<007ooOol04Goo0016Ool00`00
Oomoo`3oOoldOol00`00Oomoo`0AOol004Ioo`03001oogoo0?moocAoo`03001oogoo015oo`00AWoo
00<007ooOol01Goo00<007ooOol0>goo00<007ooOol067oo00<007ooOol0?7oo00<007ooOol05goo
00<007ooOol0?7oo00<007ooOol067oo00<007ooOol07goo00<007ooOol04Goo0016Ool00`00Oomo
o`05Ool00`00Oomoo`0HOol00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomo
o`04Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00006Woo00<0
07ooOol03Goo00<007ooOol027oo00<007ooOol01Woo00<007ooOol017oo00<007ooOol00goo00<0
07ooOol00Woo00D007ooOomoo`0000=oo`03001oogoo01Qoo`03001oogoo00eoo`03001oogoo00Qo
o`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009o
o`05001oogooOol0000JOol00`00Oomoo`04Ool00`00Oomoo`0AOol004Ioool003P001=oo`00ogoo
TGoo003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol00=5oo`<00;aoo`00dWoo00<007ooOol0
^goo003BOol00`00Oomoo`2kOol00<Eoo`<0009oo`<0009oo`800003Ool007oo009oo`X0009oo`80
009oo`<0009oo`<000ioo`03001oogoo095oo`00aWoo00<007ooOol00Woo00@007ooOol0009oo`80
009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oogoo009oo`03001o
ogoo00eoo`03001oogoo095oo`00aWoo00<007ooOol00Woo00@007ooOol000=oo`04001oogoo0002
Ool01000Oomoo`000Woo00@007ooOol000Eoo`03001oogoo009oo`03001oogoo00Uoo`H0099oo`00
agoo10000goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`000Woo10000Woo00<0
07ooOol00Woo00<007ooOol00Woo20000goo00<007ooOol0TGoo0037Ool01000Oomoo`000goo00<0
07ooOol00P000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo0P000goo00<0
07ooOol02Woo00@007ooOol009=oo`00agoo00<007oo00001Goo0P0000=oo`00Ool00P0000Aoo`00
001oo`800004Ool000000002Ool20002Ool200001Goo001oogoo00003Goo00<007oo0000Tgoo0037
Ool00`00Ool0000DOol00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Ool0002COol00<Qoo`03001o
ogoo01=oo`04001oogoo0009Ool2000>Ool2002COol00<Qoo`03001oogoo011oo`04001oogooOol3
000:Ool00`00Oomoo`0=Ool00`00Oomoo`2AOol00?mooi5oo`00ogooTGoo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {0.124586, -4.63765, \
0.0111931, 0.0186294}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Time and Memory Info at End ", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print[\ \ {{"\<Time used in Seconds:  \>", 
              NumberForm[TimeUsed[]]}, \ {"\<Memory Used in Mb: \>", 
              NumberForm[\(MemoryInUse[]/1024. \)/1024. ]}} // 
          TableForm];\)\)], "Input",
  CellLabel->"In[24]:=",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Time used in Seconds:  \"\>", 
            TagBox[
              InterpretationBox["\<\"0.26\"\>",
                .26000000000000001,
                AutoDelete->True],
              NumberForm]},
          {"\<\"Memory Used in Mb: \"\>", 
            TagBox[
              InterpretationBox["\<\"2.52488\"\>",
                2.5248794555664062,
                AutoDelete->True],
              NumberForm]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Print",
  CellLabel->"From In[24]:="]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "Reference\n",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["Hemker",
            "Text"], 
          StyleBox[",",
            "Text"], 
          StyleBox[" ",
            "Text"], 
          StyleBox[\(C . J . \),
            "Text"], 
          StyleBox[",",
            "Text"], 
          StyleBox[" ",
            "Text"], 
          RowBox[{
            StyleBox[\(1984. \ Steady\ groundwater\ flow\ in\ leaky\ multi\),
              "Text"], 
            StyleBox["-",
              "Text"], 
            StyleBox[" ",
              "Text"], \(aquifer\ systems . \ Journal\ of\ Hydrology\)}], ",",
           " ", \(72 \((1984)\)\), ",", " ", \(\(355\)\(-\)\(374.\)\(\ \)\)}],
         TraditionalForm]]]
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowSize->{792, 500},
WindowMargins->{{106, Automatic}, {83, Automatic}},
PrintingCopies->1,
PrintingPageRange->{51, 55},
PageHeaderLines->{Inherited, False},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->True,
"FacingPages"->False},
CellLabelAutoDelete->False,
Magnification->1,
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 116, 3, 118, "Title"],
Cell[1873, 56, 164, 6, 62, "Author"],

Cell[CellGroupData[{
Cell[2062, 66, 57, 1, 62, "Section"],

Cell[CellGroupData[{
Cell[2144, 71, 1796, 41, 230, "Input"],
Cell[3943, 114, 590, 11, 44, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4582, 131, 49, 0, 62, "Section"],

Cell[CellGroupData[{
Cell[4656, 135, 260, 5, 70, "Input"],
Cell[4919, 142, 693, 21, 37, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5661, 169, 62, 1, 62, "Section"],
Cell[5726, 172, 938, 17, 190, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6701, 194, 62, 1, 62, "Section"],

Cell[CellGroupData[{
Cell[6788, 199, 869, 20, 210, "Input"],
Cell[7660, 221, 490, 10, 145, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8199, 237, 58, 1, 62, "Section"],

Cell[CellGroupData[{
Cell[8282, 242, 1430, 29, 370, "Input"],

Cell[CellGroupData[{
Cell[9737, 275, 42958, 1371, 256, 23351, 1125, "GraphicsData", "PostScript", \
"Graphics"],
Cell[52698, 1648, 48932, 1529, 256, 27235, 1257, "GraphicsData", \
"PostScript", "Graphics"],
Cell[101633, 3179, 48916, 1524, 256, 27166, 1251, "GraphicsData", \
"PostScript", "Graphics"],
Cell[150552, 4705, 48634, 1467, 256, 26601, 1191, "GraphicsData", \
"PostScript", "Graphics"],
Cell[199189, 6174, 47770, 1481, 256, 24498, 1190, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[247020, 7662, 47, 0, 62, "Section"],

Cell[CellGroupData[{
Cell[247092, 7666, 294, 6, 70, "Input"],
Cell[247389, 7674, 695, 21, 37, "Print"]
}, Open  ]]
}, Open  ]],
Cell[248111, 7699, 801, 27, 105, "Section"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

