(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    306447,       8443]*)
(*NotebookOutlinePosition[    307530,       8479]*)
(*  CellTagsIndexPosition[    307486,       8475]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
Parallel groundwater flow to canals or rivers partially penetrating the leaky \
top-layer aquifer\
\>", "Title"],

Cell[TextData[{
  "Xiaoyong Zhan\n",
  ButtonBox["xyz@ku.edu",
    ButtonData:>{
      URL[ "mailto:xyz@ku.edu"], None},
    ButtonStyle->"Hyperlink"]
}], "Author"],

Cell[CellGroupData[{

Cell["Needs", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{\(Off[General::"\<spell1\>"];\), 
      " "}], "\[IndentingNewLine]", \(Needs["\<Graphics`Master`\>"]\), "\
\[IndentingNewLine]", \(SetOptions[{Plot, ListPlot, LogLogListPlot}, 
        Frame \[Rule] True, ImageSize \[Rule] 400, 
        DefaultFont \[Rule] {"\<Times\>", 12}, 
        PlotRange \[Rule] 
          All];\), "\[IndentingNewLine]", \(nbInf = \
\[InvisibleSpace]NotebookInformation[
          EvaluationNotebook[]];\), "\[IndentingNewLine]", \(thisFile = 
        StringDrop[
          ToFileName[\(("\<FileName\>" /. 
                  nbInf)\)\[LeftDoubleBracket]2\[RightDoubleBracket]], \
\(-1\)];\), "\n", \(SetDirectory[
        ToFileName[\(("\<FileName\>" /. 
                nbInf)\)\[LeftDoubleBracket]1\[RightDoubleBracket]]];\), "\n\
", \(modDate = FileDate[thisFile];\), "\n", 
    RowBox[{
      RowBox[{"Print", "[", 
        RowBox[{"\"\<Notebook: \>\"", ",", 
          RowBox[{
            StyleBox["Directory",
              "MR"], 
            StyleBox["[",
              "MR"], " ", 
            StyleBox["]",
              "MR"]}], " ", ",", "\"\<\\\\\>\"", ",", "thisFile", ",", 
          "\"\<\\nLast modified: \>\"", 
          ",", \(modDate\[LeftDoubleBracket]2\[RightDoubleBracket]\), ",", 
          "\"\</ \>\"", 
          ",", \(modDate\[LeftDoubleBracket]3\[RightDoubleBracket]\), ",", 
          "\"\< /\>\"", 
          ",", \(modDate\[LeftDoubleBracket]1\[RightDoubleBracket]\), ",", 
          "\"\< \>\"", 
          ",", \(modDate\[LeftDoubleBracket]4\[RightDoubleBracket]\), ",", 
          "\"\<:\>\"", 
          ",", \(modDate\[LeftDoubleBracket]5\[RightDoubleBracket]\)}], "]"}],
       ";"}]}], "Input",
  CellLabel->"In[1]:=",
  PageWidth->WindowWidth,
  TextJustification->0,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[\("Notebook: "\[InvisibleSpace]"E:\\MATHEM~1\\Hemker84"\
\[InvisibleSpace]"\\"\[InvisibleSpace]"test.nb"\[InvisibleSpace]"\nLast \
modified: "\[InvisibleSpace]9\[InvisibleSpace]"/ "\[InvisibleSpace]8\
\[InvisibleSpace]" /"\[InvisibleSpace]2003\[InvisibleSpace]" "\
\[InvisibleSpace]17\[InvisibleSpace]":"\[InvisibleSpace]21\),
      SequenceForm[ 
      "Notebook: ", "E:\\MATHEM~1\\Hemker84", "\\", "test.nb", 
        "\nLast modified: ", 9, "/ ", 8, " /", 2003, " ", 17, ":", 21],
      Editable->False]], "Print",
  CellLabel->"From In[1]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Time and Memory Info at Start ", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print[\ \ {{"\<Time used in Seconds:  \>", 
              NumberForm[TimeUsed[]]}, \ {"\<Memory Used in Mb: \>", 
              NumberForm[\(MemoryInUse[]/1024. \)/1024. ]}} // 
          TableForm];\)\)], "Input",
  CellLabel->"In[9]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Time used in Seconds:  \"\>", 
            TagBox[
              InterpretationBox["\<\"0.06\"\>",
                .060000000000000026,
                AutoDelete->True],
              NumberForm]},
          {"\<\"Memory Used in Mb: \"\>", 
            TagBox[
              InterpretationBox["\<\"2.39496\"\>",
                2.39495849609375,
                AutoDelete->True],
              NumberForm]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Print",
  CellLabel->"From In[9]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Input data", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ data\ input\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      n\ number\ of\ aquifers\ *) \)\(\ \)\(\(n\  = \ 4;\)\[IndentingNewLine]
     (*\ half\ width\ of\ river\ *) \ \(Lriver\  = 
        250;\)\ \[IndentingNewLine]
     (*\ Ti\ transmissivity\ of\ aquifer\ i\ [
          L2/T - 1], \ \(\(=\)\(KiDi\)\)\ *) \ 
    T\  = \ {2000, 1500, 500, 2000}; \  (*\ 
      DdK\ vertical\ hydraulic\ resistance, \ \(\(=\)\(Di'/Ki'\)\)\ *) \ 
    DdK\  = \ {100, \ 1500, \ 1000, \ 4000, \ 20000}; \ 
    DdK1\  = \ {1000, \ 1500, \ 1000, \ 4000, \ 20000}; 
    c\  = \ {\(-1\)/\((T[\([\)\(1\)\(]\)]*DdK[\([\)\(1\)\(]\)])\), \ 0, \ 
        0, \ 0};  (*\ r\ distant\ from\ well\ *) \ 
    ri\  = {0, 50, 100, 150, 200, 250, 500, 1000, 1250, 1500, 1750, 2000, 
        2250, 2500, 2750, 3000};\)\)\)], "Input",
  CellLabel->"In[10]:=",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0, 50, 100, 150, 200, 250, 500, 1000, 1250, 1500, 1750, 2000, 2250, 
      2500, 2750, 3000}\)], "Output",
  CellLabel->"Out[12]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Algorithm ", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ argorithm\ *) \)\(\[IndentingNewLine]\)\(a\  = 
      Table\ [1/\((T[\([i]\)]*DdK[\([i]\)])\), {i, n}]; 
    b\  = \ Table\ [1/\((T[\([i]\)]*DdK[\([i + 1]\)])\), {i, n}]; 
    A = DiagonalMatrix[a + b]; 
    Do[A[\([i + 1, i]\)] = \(-a[\([i + 1]\)]\), {i, 
        n - 1}];\[IndentingNewLine]
    \(Do[A[\([i, i + 1]\)] = \(-b[\([i]\)]\), {i, 
          n - 1}];\)\[IndentingNewLine]
    A // MatrixForm\[IndentingNewLine]
    \(\(A = N[A];\)\(\[IndentingNewLine]\)
    \)\[IndentingNewLine]
    \(a\  = 
        Table\ [1/\((T[\([i]\)]*DdK1[\([i]\)])\), {i, 
            n}];\)\[IndentingNewLine]
    \(b\  = \ 
        Table\ [1/\((T[\([i]\)]*DdK1[\([i + 1]\)])\), {i, 
            n}];\)\[IndentingNewLine]
    \(B\  = \ 
        N[Table[Switch[i - j, \(-1\), \(-b[\([i]\)]\), 0, 
              a[\([i]\)] + b[\([i]\)], 1, \(-a[\([j + 1]\)]\), _, 0], {i, 
              n}, {j, n}]];\)\[IndentingNewLine]
    \(\(B // MatrixForm\)\(\[IndentingNewLine]\)
    \)\[IndentingNewLine]
    \(w\  = \ Eigenvalues[A];\)\[IndentingNewLine]
    V\  = \ Eigenvectors[A]; 
    V\  = \ Transpose[
        V]\ ;  (*\(Inverse[V] // \ MatrixForm;\)*) \[IndentingNewLine]
    u\  = \ Eigenvalues[B]; 
    Q = \ Eigenvectors[B];  (*Q // \ MatrixForm*) \[IndentingNewLine]
    \(Q\  = \ Transpose[Q]\ ;\) (*Inverse[Q] // \ 
        MatrixForm*) \[IndentingNewLine]\[IndentingNewLine]
    M\  = \ DiagonalMatrix[Cosh[r\ Sqrt[w]]]; 
    Ml\  = \ M\  /. \ r \[Rule] Lriver; 
    NN\  = \ DiagonalMatrix[Exp[\(-r\)\ Sqrt[u]]]; 
    NNl\  = \ NN\  /. \ r \[Rule] Lriver; 
    NSTAR\  = \ DiagonalMatrix[\(-\ Sqrt[u]\)]; 
    MSTAR\  = \ DiagonalMatrix[Sqrt[w]\ \ Tanh[Lriver\ \ Sqrt[w]]]; 
    PSTAR\  = \ 
      DiagonalMatrix[Tanh[Lriver\ \ Sqrt[w]]\ /\ Sqrt[w]\ \ ];\)\)\)], "Input",\

  CellLabel->"In[13]:=",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(1\/187500\), \(-\(1\/3000000\)\), "0", "0"},
            {\(-\(1\/2250000\)\), \(1\/900000\), \(-\(1\/1500000\)\), "0"},
            {"0", \(-\(1\/500000\)\), \(1\/400000\), \(-\(1\/2000000\)\)},
            {"0", "0", \(-\(1\/8000000\)\), \(3\/20000000\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[15]//MatrixForm="],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"8.333333333333333`*^-7", \(-3.3333333333333335`*^-7\), "0.`", 
              "0.`"},
            {\(-4.4444444444444444`*^-7\), 
              "1.111111111111111`*^-6", \(-6.666666666666667`*^-7\), "0.`"},
            {"0.`", \(-2.`*^-6\), "2.5`*^-6", \(-5.`*^-7\)},
            {"0.`", "0.`", \(-1.25`*^-7\), "1.5`*^-7"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[20]//MatrixForm="],

Cell[BoxData[
    RowBox[{\(General::"spell"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(PSTAR\\)\\\" is similar to existing symbols \
\\!\\({MSTAR, NSTAR}\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[13]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Result", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      display\ results\ *) \)\(\[IndentingNewLine]\)\(\(tabres = {};\)\
\[IndentingNewLine]
    \(Do[\[IndentingNewLine]r = ri[\([i]\)]; \[IndentingNewLine]hl\  = \ 
          Inverse[Q\  . \ NSTAR\  . \ Inverse[Q]\  - \ 
                V\  . \ MSTAR\  . \ Inverse[V]]\  . \ V\  . \ PSTAR\  . \ 
            Inverse[V]\  . \ c; \  (*\ 
          Eq . \ \((30)\)\ *) \[IndentingNewLine]drawdown\  = \ 
          Which[r < Lriver, 
            N[\ \((V\  . \ M\  . \ Inverse[Ml]\  . \ 
                    Inverse[V]\  . \ \((\ 
                      hl\  + \ \ V\  . \ Inverse[\ DiagonalMatrix[w\ ]]\  . \ 
                          Inverse[V]\  . \ c\ )\)\  - \ 
                  V\  . \ \ Inverse[\ DiagonalMatrix[w\ ]]\  . \ 
                    Inverse[V]\  . \ c\ )\)\ ], r \[Equal] Lriver, hl, 
            r > Lriver, 
            N[\ \((Q\  . \ NN\  . \ Inverse[NNl]\  . \ Inverse[Q]\  . \ 
                  hl)\)]]; \[IndentingNewLine]AppendTo[
          tabres, {r, drawdown}];\[IndentingNewLine], {i, 1, 
          Length[ri]\ }];\)\[IndentingNewLine]
    \(Do[\[IndentingNewLine]\ 
        data = Table[{tabres[\([i, 1]\)], tabres[\([i, 2, j]\)]}, {i, 1, 
              Length[tabres]}]; \[IndentingNewLine]g[j] = 
          ListPlot[data, PlotRange \[Rule] All, 
            FrameLabel \[Rule] {"\<Distant(m)\>", "\<Drawdown(m)\>"}, 
            PlotLabel \[Rule] StringJoin["\<Aquifer\>", ToString[j]], 
            GridLines \[Rule] {Automatic, Automatic}, 
            PlotJoined \[Rule] True];\[IndentingNewLine], {j, 1, 
          n}];\)\[IndentingNewLine]
    \(Show[Table[g[j], {j, 1, n}], PlotRange \[Rule] All, 
        PlotLabel \[Rule] 
          StringJoin["\<Aquifer\>", ToString[1], "\<-\>", 
            ToString[n]]];\)\[IndentingNewLine]
    \(Clear[g];\)\)\)\)], "Input",
  CellLabel->"In[26]:=",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.00031746 -0.0872404 1.08374 [
[.02381 -0.0125 -5 -15.6875 ]
[.02381 -0.0125 5 0 ]
[.18254 -0.0125 -11 -15.6875 ]
[.18254 -0.0125 11 0 ]
[.34127 -0.0125 -14 -15.6875 ]
[.34127 -0.0125 14 0 ]
[.5 -0.0125 -14 -15.6875 ]
[.5 -0.0125 14 0 ]
[.65873 -0.0125 -14 -15.6875 ]
[.65873 -0.0125 14 0 ]
[.81746 -0.0125 -14 -15.6875 ]
[.81746 -0.0125 14 0 ]
[.97619 -0.0125 -14 -15.6875 ]
[.97619 -0.0125 14 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -27.75 -31.375 ]
[.5 -0.0125 27.75 -15.6875 ]
[-0.0125 .02113 -19 -7.84375 ]
[-0.0125 .02113 0 7.84375 ]
[-0.0125 .12951 -19 -7.84375 ]
[-0.0125 .12951 0 7.84375 ]
[-0.0125 .23788 -19 -7.84375 ]
[-0.0125 .23788 0 7.84375 ]
[-0.0125 .34625 -19 -7.84375 ]
[-0.0125 .34625 0 7.84375 ]
[-0.0125 .45463 -19 -7.84375 ]
[-0.0125 .45463 0 7.84375 ]
[-0.0125 .563 -19 -7.84375 ]
[-0.0125 .563 0 7.84375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -34.6875 -37.0313 ]
[-0.01875 .30902 -19 37.0313 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -23.5313 0 ]
[.5 .63053 23.5313 15.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .61803 L
s
.34127 0 m
.34127 .61803 L
s
.5 0 m
.5 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.81746 0 m
.81746 .61803 L
s
0 .12951 m
1 .12951 L
s
0 .23788 m
1 .23788 L
s
0 .34625 m
1 .34625 L
s
0 .45463 m
1 .45463 L
s
0 .563 m
1 .563 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1500) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2500) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -88.75 -35.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Distant) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
97.500 15.813 moveto
(H) show
101.313 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
110.688 15.813 moveto
(L) show
114.500 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .02113 m
.00625 .02113 L
s
gsave
-0.0125 .02113 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .12951 m
.00625 .12951 L
s
gsave
-0.0125 .12951 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .23788 m
.00625 .23788 L
s
gsave
-0.0125 .23788 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
0 .34625 m
.00625 .34625 L
s
gsave
-0.0125 .34625 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .45463 m
.00625 .45463 L
s
gsave
-0.0125 .45463 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .563 m
.00625 .563 L
s
gsave
-0.0125 .563 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04281 m
.00375 .04281 L
s
0 .06448 m
.00375 .06448 L
s
0 .08616 m
.00375 .08616 L
s
0 .10783 m
.00375 .10783 L
s
0 .15118 m
.00375 .15118 L
s
0 .17286 m
.00375 .17286 L
s
0 .19453 m
.00375 .19453 L
s
0 .21621 m
.00375 .21621 L
s
0 .25955 m
.00375 .25955 L
s
0 .28123 m
.00375 .28123 L
s
0 .3029 m
.00375 .3029 L
s
0 .32458 m
.00375 .32458 L
s
0 .36793 m
.00375 .36793 L
s
0 .3896 m
.00375 .3896 L
s
0 .41128 m
.00375 .41128 L
s
0 .43295 m
.00375 .43295 L
s
0 .4763 m
.00375 .4763 L
s
0 .49798 m
.00375 .49798 L
s
0 .51965 m
.00375 .51965 L
s
0 .54133 m
.00375 .54133 L
s
0 .58468 m
.00375 .58468 L
s
0 .60635 m
.00375 .60635 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -124.875 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.0313 11.8438 translate
90 rotate
-98.0313 -11.8438 translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Drawdown) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.063 15.813 moveto
(H) show
119.875 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.250 15.813 moveto
(L) show
133.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02113 m
1 .02113 L
s
.99375 .12951 m
1 .12951 L
s
.99375 .23788 m
1 .23788 L
s
.99375 .34625 m
1 .34625 L
s
.99375 .45463 m
1 .45463 L
s
.99375 .563 m
1 .563 L
s
.125 Mabswid
.99625 .04281 m
1 .04281 L
s
.99625 .06448 m
1 .06448 L
s
.99625 .08616 m
1 .08616 L
s
.99625 .10783 m
1 .10783 L
s
.99625 .15118 m
1 .15118 L
s
.99625 .17286 m
1 .17286 L
s
.99625 .19453 m
1 .19453 L
s
.99625 .21621 m
1 .21621 L
s
.99625 .25955 m
1 .25955 L
s
.99625 .28123 m
1 .28123 L
s
.99625 .3029 m
1 .3029 L
s
.99625 .32458 m
1 .32458 L
s
.99625 .36793 m
1 .36793 L
s
.99625 .3896 m
1 .3896 L
s
.99625 .41128 m
1 .41128 L
s
.99625 .43295 m
1 .43295 L
s
.99625 .4763 m
1 .4763 L
s
.99625 .49798 m
1 .49798 L
s
.99625 .51965 m
1 .51965 L
s
.99625 .54133 m
1 .54133 L
s
.99625 .58468 m
1 .58468 L
s
.99625 .60635 m
1 .60635 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -84.5313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Aquifer1) show
106.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.03968 .60102 L
.05556 .59407 L
.07143 .5824 L
.0873 .56585 L
.10317 .54418 L
.18254 .43489 L
.34127 .27503 L
.42063 .21676 L
.5 .16913 L
.57937 .13003 L
.65873 .09779 L
.7381 .07109 L
.81746 .04888 L
.89683 .03031 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000ma000`40O003h00OogooTGoo003oOonA
Ool00?mooi5oo`00i7oo00<007ooOol01goo00<007ooOol0Wgoo003SOol00`00Oomoo`09Ool00`00
Oomoo`2NOol00;ioo`H000=oo`H000=oo`80009oo`L00004Ool00000Ool200000goo001oo`030000
17oo000007oo0P000goo00<007ooOol0WGoo002oOol00`00Oomoo`02Ool01`00Oomoogoo001oo`00
009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000
Oomoo`000Woo00<007ooOol00Woo00<007ooOol0WGoo002oOol00`00Oomoo`03Ool01000Oomoo`00
0goo0P000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009o
o`04001oogoo0004Ool00`00Oomoo`2MOol00;moo`03001oogoo00=oo`05001oogoo001oo`020004
Ool01000Oomoogoo0`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00<0
07ooOol00Woo00<007ooOol0WGoo002oOol00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`04001o
ogoo0002Ool01000Oomoo`000Woo0P0000Eoo`00Oomoo`00009oo`03001oogoo00800005Ool00000
Ool00004Ool00`00Oomoo`2MOol00;moo`03001oogoo00=oo`04001oo`000002Ool3000017oo0000
00000Woo0P000Woo0P0000Aoo`00Oomoo`<00003Ool007oo00800005Ool007ooOol00005Ool00`00
Oomoo`2MOol00;moo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00aoo`04001oogoo000=
Ool00`00Oomoo`2MOol00;moo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00aoo`05001o
ogooOol0000;Ool00`00Oomoo`2NOol00;ioo`H000Aoo`03001oogoo01Uoo`03001oogoo00Moo`03
001oogoo09moo`00ogooTGoo003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00
ogooTGoo0012Ool3000XOol30004Ool30003Ool3000OOol30003Ool30003Ool30003Ool3000LOol3
0002Ool30004Ool30003Ool3000KOol50002Ool30003Ool30003Ool3000KOol5000017oo00000000
17oo0`000goo0`006goo10000goo0`000goo0`000goo0`006goo0011Ool01@00Oomoogoo0000:Woo
00@007ooOol000=oo`03001oo`0000=oo`03001oogoo01eoo`05001oogooOol00003Ool00`00Ool0
0003Ool00`00Ool00003Ool00`00Oomoo`0JOol00`00Oomoo`04Ool01000Oomoo`000goo00<007oo
00000goo00<007ooOol06Goo00H007ooOol007oo0003Ool00`00Ool00003Ool00`00Ool00003Ool0
0`00Oomoo`0IOol01000Oomoo`0017oo00@007ooOol000=oo`03001oo`0000=oo`03001oogoo01ao
o`03001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Qoo`00@Goo00D007oo
Oomoo`0002]oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01eoo`05001oogooOol00003
Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0JOol00`00Oomoo`05Ool00`00Ool00003
Ool00`00Ool00003Ool00`00Oomoo`0JOol01@00Oomoogoo00000goo00<007oo00000goo00<007oo
00000goo00<007ooOol06Woo00<007ooOol01Goo00<007oo00000goo00<007oo00000goo00<007oo
Ool077oo00<007oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol067oo0011Ool0
1@00Oomoogoo0000:goo00<007oo00000goo00<007oo00000goo00<007ooOol07Goo00D007ooOomo
o`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Yoo`03001oogoo00Eoo`03001o
o`0000=oo`03001oo`0000=oo`03001oogoo01]oo`04001oogoo0003Ool00`00Ool00003Ool00`00
Ool00003Ool00`00Oomoo`0KOol00`00Oomoo`04Ool00`00Ool00003Ool00`00Ool00003Ool00`00
Oomoo`0LOol00`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0HOol0045o
o`05001oogooOol0000[Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0MOol01@00Oomo
ogoo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol06Woo00<007ooOol01Goo00<0
07oo00000goo00<007oo00000goo00<007ooOol077oo00<007oo00000goo00<007oo00000goo00<0
07oo00000goo00<007ooOol077oo00<007ooOol00goo00<007oo00000goo00<007oo00000goo00<0
07ooOol06Woo0P000Woo00L007ooOomoo`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0HOol0
045oo`05001oogooOol0000ZOol01000Oomoo`000goo00<007oo00000goo00<007ooOol07Goo00D0
07ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Yoo`03001oogoo00Ao
o`04001oogoo0003Ool00`00Ool00003Ool00`00Oomoo`0LOol00`00Ool00003Ool00`00Ool00003
Ool00`00Ool00003Ool00`00Oomoo`0LOol00`00Oomoo`02Ool01000Oomoo`000goo00<007oo0000
0goo00<007ooOol06goo00@007ooOol000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo
01Qoo`00@Goo00D007ooOomoo`0002Qoo`8000=oo`07001oogooOol007oo00000goo00<007ooOol0
7Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Yoo`03001o
ogoo009oo`8000=oo`07001oogooOol007oo00000goo00<007ooOol077oo00<007oo00000goo00<0
07oo00000goo00<007oo00000goo00<007ooOol077oo00<007ooOol00P000goo00L007ooOomoo`00
Ool00003Ool00`00Oomoo`0LOol00`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00
Oomoo`0HOol0045oo`05001oogooOol0000XOol00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=o
o`03001oogoo01aoo`8000=oo`07001oogooOol007oo00000goo00<007oo00000goo00<007ooOol0
6Goo0P0017oo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0HOol01`00Oomo
ogoo001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Qoo`05001oogooOol0
0002Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=oo`03001oogoo01Qoo`07001oogooOol0
07oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol067oo0012Ool3000ZOol30002
Ool30003Ool3000POol00`00Oomoo`02Ool30003Ool30003Ool3000MOol00`00Oomoo`03Ool30002
Ool30003Ool3000LOol30003Ool30003Ool30003Ool3000LOol30004Ool30002Ool30003Ool3000L
Ool30003Ool30003Ool30003Ool3000KOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00
ogooTGoo003oOonAOol003eoool003P001aoo`00?Goo00<007ooOol017oo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol06Woo000mOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol002Uoo`<000=oo`03001oogoo00<0
00Qoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00:7oo00D007ooOomoo`0000Ioo`03001oogoo00Mo
o`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo02aoo`<000Moo`03001oogoo01Yoo`00:7oo00D007ooOomoo`0000Ioo`03001oogoo
00Moo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo02Moo`D000Yoo`03001oogoo01Yoo`00:7oo00D007ooOomoo`0000Ioo`03001o
ogoo00Moo`<003Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo02=oo`@000eoo`<001aoo`00:7oo00D007ooOomoo`0000Ioo`03001oogoo00Moo`03
001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo01ioo`D001=oo`03001oogoo01Yoo`00:7oo00D007ooOomoo`0000Ioo`03001oogoo00Mo
o`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo01Uoo`D001Qoo`03001oogoo01Yoo`00:7oo00D007ooOomoo`0000Ioo`03001oogoo
00Moo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo01Aoo`D001eoo`03001oogoo01Yoo`00:7oo00D007ooOomoo`0000Eoo`8000Uo
o`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo011oo`@0029oo`03001oogoo01Yoo`00:Goo0`001goo00<007ooOol01goo00<007oo
Ool0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool037oo10009Woo00<007ooOol06Woo000mOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`08Ool4000ZOol00`00Oomoo`0JOol0
03eoo`8003Moo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo00Aoo`@002eoo`8001aoo`00?Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol01000<Woo00<007ooOol06Woo000mOol0
0`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool4
000fOol00`00Oomoo`0JOol003eoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo02Uoo`@00003Ool03goo03Moo`03001oogoo01Yoo`00?Goo00<007oo
Ool0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol09Woo0`001Goo
00<03gooOol0=Woo00<007ooOol06Woo000mOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0SOol30008Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol0
03eoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
01moo`@000]oo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo0P00=goo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol077oo0`003goo00<03gooOol0=Goo0P0077oo000m
Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0H
Ool4000BOol00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`03001oogoo03Ioo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo01Eoo`<001Ioo`0300moogoo03Ioo`03001o
ogoo01Yoo`00?Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol04Woo0`006Goo00<03gooOol0=Woo00<007ooOol06Woo000mOol00`00Oomoo`0fOol0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0?Ool3000LOol00`0?Oomo
o`0fOol00`00Oomoo`0JOol003eoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo00aoo`<001moo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo0P00
=goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol027oo10008Woo00<0
3gooOol0=Goo0P0077oo000mOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`05Ool3000VOol00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`03001o
ogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo009oo`<002Uo
o`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03goo00000P00;7oo00<03gooOol0=Woo00<007ooOol06Woo000m
Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool3000_Ool00`0?
Oomoo`0fOol00`00Oomoo`0JOol003eoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo02]oo`800003Ool03goo02moo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<0
07ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0:Goo0P000goo00<03gooOol0
;Woo00<03gooOol0=Woo00<007ooOol06Woo000mOol2000gOol00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0VOol30005Ool00`0?Oomoo`0^Ool00`0?Oomoo`0eOol2000LOol003eoo`03001o
ogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02Aoo`8000Qoo`0300moogoo02io
o`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol08Goo0`002Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo
000mOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0OOol2000=Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol002Uoo`<000=oo`03001oo`0000@000Mo
o`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo01eoo`8000moo`0300mo
ogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00:7oo00D007ooOomoo`0000Eoo`04001oogoo
0007Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0JOol3000AOol0
0`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol002Qoo`05001oogooOol00006Ool00`00
Oomoo`07Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0HOol2000D
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol002Qoo`05001oogooOol00007Ool0
0`00Oomoo`06Ool3002`00l3001n00l3000LOol002Qoo`05001oogooOol00008Ool00`00Oomoo`05
Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0COol2000IOol00`0?
Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol002Qoo`05001oogooOol00008Ool00`00Oomo
o`05Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0AOol2000KOol0
0`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol002Qoo`05001oogooOol00008Ool00`00
Oomoo`05Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0?Ool2000M
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol002Qoo`05001oogooOol00004Ool0
1@00Oomoogoo00001goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
3Goo0P007goo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000YOol30006Ool30008
Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0;Ool2000QOol00`0?
Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`8003Moo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo00Uoo`8002=oo`0300moogoo02ioo`0300moogoo03Eoo`8001aoo`00?Goo
00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol01goo0P009Goo00<03goo
Ool0;Woo00<03gooOol0=Woo00<007ooOol06Woo000mOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`05Ool2000WOol00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomo
o`0JOol003eoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo00=oo`80
02Uoo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007ooOol0=Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00@03gooOomoo`8002]oo`0300moogoo02ioo`0300moogoo03Io
o`03001oogoo01Yoo`00?Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00@03goo
000002eoo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007ooOol0=Woo
00<03gooOol0;Woo00<03gooOol0;Woo0P00;goo00<03gooOol0;Woo00<03gooOol0=Woo00<007oo
Ool06Woo000mOol2000gOol00`0?Oomoo`0^Ool00`0?Oomoo`0/Ool200000`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0eOol2000LOol003eoo`03001oogoo03Ioo`0300moogoo02ioo`0300mo
ogoo02Yoo`80009oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yo
o`00?Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0:Goo00<007ooOol00Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000mOol00`00Oomoo`0fOol0
0`0?Oomoo`0^Ool00`0?Oomoo`0WOol20005Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0fOol00`00Oomoo`0JOol003eoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02Eoo`80
00Moo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<0
07ooOol0=Woo00<03gooOol0;Woo00<03gooOol097oo00<007ooOol01goo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000mOol00`00Oomoo`0fOol00`0?Oomoo`0^
Ool00`0?Oomoo`0ROol2000:Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00
Oomoo`0JOol003eoo`8003Moo`0300moogoo02ioo`0300moogoo021oo`8000aoo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo03Eoo`8001aoo`005goo00<007ooOol01Goo00<007ooOol06goo
00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol07goo00<007ooOol037oo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000GOol9000MOol00`00Oomoo`0fOol0
0`0?Oomoo`0^Ool00`0?Oomoo`0MOol2000?Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0fOol00`00Oomoo`0JOol001Moo`03001oogoo00Eoo`03001oogoo01]oo`03001oogoo03Ioo`03
00moogoo02ioo`0300moogoo01]oo`80015oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
03Ioo`03001oogoo01Yoo`005goo00<007ooOol01Goo00<007ooOol06goo00<007ooOol0=Woo00<0
3gooOol0;Woo00<03gooOol06Woo00<007ooOol04Goo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0=Woo00<007ooOol06Woo000GOol00`00Oomoo`05Ool00`00Oomoo`0KOol00`00Oomoo`0f
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0HOol2000DOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0fOol00`00Oomoo`0JOol001Moo`03001oogoo00Eoo`03001oogoo01]oo`03001oogoo03Io
o`0300moogoo02ioo`0300moogoo01Ioo`8001Ioo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo03Ioo`03001oogoo01Yoo`0067oo00<007ooOol00goo00<007ooOol077oo0P00=goo00<03goo
Ool0;Woo00<03gooOol05Goo00<007ooOol05Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0=Goo0P0077oo000IOol5000OOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0DOol0
0`00Oomoo`0GOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol0
03eoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo019oo`8001Yoo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`006Woo00<007ooOol00Woo00<007ooOol0
1goo0`000goo00<007oo00000`0027oo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol04Goo
00<007ooOol06Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo
000JOol60008Ool01@00Oomoogoo000027oo00<007ooOol01Goo00<007ooOol0=Woo00<03gooOol0
;Woo00<03gooOol047oo00<007ooOol06goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
=Woo00<007ooOol06Woo000JOol00`00Oomoo`02Ool00`00Oomoo`06Ool01@00Oomoogoo000027oo
00<007ooOol01Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol03Woo0P007Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000JOol00`00Oomoo`0;Ool0
1@00Oomoogoo000027oo00<007ooOol01Goo0`00M`0?00<0000?00l0]`0?0`0077oo000KOol01000
Ool000002Goo00D007ooOomoo`0000Ioo`8000Qoo`03001oogoo03Ioo`0300moogoo02ioo`0300mo
ogoo00aoo`03001oogoo01moo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001o
ogoo01Yoo`006Woo00<007oo00000Woo00<007ooOol01Woo00D007ooOomoo`0000Moo`03001oogoo
00Ioo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo00Yoo`80029oo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`006Woo00D007oo001oo`0000Uoo`05001o
ogooOol00008Ool00`00Oomoo`05Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`09Ool0
0`00Oomoo`0ROol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol0
01]oo`D000Qoo`05001oogooOol00004Ool01@00Oomoogoo00001goo00<007ooOol0=Woo00<03goo
Ool0;Woo00<03gooOol027oo00<007ooOol08goo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0=Woo00<007ooOol06Woo000OOol00`00Oomoo`07Ool30006Ool30008Ool00`00Oomoo`0fOol0
0`0?Oomoo`0^Ool00`0?Oomoo`06Ool2000VOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0fOol00`00Oomoo`0JOol001Yoo`03001oogoo021oo`03001oogoo03Ioo`0300moogoo02ioo`03
00moogoo00Eoo`03001oogoo02Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03
001oogoo01Yoo`006Woo10007goo0P00=goo00<03gooOol0;Woo00<03gooOol017oo00<007ooOol0
9goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Goo0P0077oo000NOol2000MOol00`00
Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`02Ool2000ZOol00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol001Yoo`04001oogoo000OOol00`00Oomoo`0fOol00`0?
Oomoo`0^Ool01@0?Oomoogoo0000;7oo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo
00<007ooOol06Woo000JOol4000OOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool0100?Oomoo`00;Goo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000JOol01000Oomo
ogoo0P007Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03`000000;Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000LOol2000OOol00`00Oomoo`0fOol00`0?
Oomoo`0^Ool00`00Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00
Oomoo`0JOol001Yoo`80025oo`03001oogoo03Ioo`0300moogoo02eoo`0300003goo02moo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`006Woo00<007ooOol087oo
0P00=goo00<03gooOol0;7oo00<007oo00l0<7oo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0=Goo0P0077oo000KOol4000NOol00`00Oomoo`0fOol00`0?Oomoo`0[Ool01000Oomoo`0?<7oo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000JOol00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0fOol00`0?Oomoo`0ZOol01@00Oomoogoo00l0<7oo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000JOol00`00Oomoo`02
Ool00`00Oomoo`0KOol00`00Oomoo`0fOol00`0?Oomoo`0YOol00`00Oomoo`02Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol001Moo`04001o
ogoo0003Ool00`00Oomoo`0LOol00`00Oomoo`0fOol00`0?Oomoo`0XOol00`00Oomoo`03Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol001Mo
o`T001eoo`03001oogoo03Ioo`0300moogoo02Moo`03001oogoo00Aoo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`007goo00<007ooOol06goo
0P00=goo00<03gooOol09Woo00<007ooOol01Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol0=Goo0P0077oo000KOol4000NOol00`00Oomoo`0fOol00`0?Oomoo`0UOol0
0`00Oomoo`06Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol0
0`00Oomoo`0JOol001Yoo`03001oogoo009oo`03001oogoo01]oo`03001oogoo03Ioo`0300moogoo
02Aoo`03001oogoo00Moo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
03Ioo`03001oogoo01Yoo`006Woo00<007ooOol00Woo00<007ooOol06goo00<007ooOol0=Woo00<0
3gooOol08goo00<007ooOol027oo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0=Woo00<007ooOol06Woo000JOol00`00Oomoo`02Ool00`00Oomoo`0KOol00`00Oomoo`0f
Ool00`0?Oomoo`0ROol00`00Oomoo`09Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol001]oo`@001ioo`03001oogoo03Ioo`0300moogoo025o
o`03001oogoo00Yoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Io
o`03001oogoo01Yoo`00?Goo00<007ooOol0=Woo00<03gooOol087oo00<007ooOol02goo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000JOol0
0`00Oomoo`0POol2000gOol00`0?Oomoo`0OOol00`00Oomoo`0<Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0eOol2000LOol001Yoo`@001moo`03001oogoo03Ioo`03
00moogoo01ioo`03001oogoo00eoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo03Ioo`03001oogoo01Yoo`007Woo0P007Goo00<007ooOol0=Woo00<03gooOol07Goo00<0
07ooOol03Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<0
07ooOol06Woo000JOol01000Oomoo`007goo00<007ooOol0=Woo00<03gooOol077oo00<007ooOol0
3goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol0
6Woo000JOol4000;Ool30003Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`0fOol00`0?
Oomoo`0KOol00`00Oomoo`0@Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0fOol00`00Oomoo`0JOol001Yoo`04001oogooOol20008Ool01@00Oomoogoo000027oo00<0
07ooOol01Goo00<007ooOol0=Woo00<03gooOol06Woo00<007ooOol04Goo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000LOol2000:Ool01@00
Oomoogoo000017oo1P001Woo00<007ooOol0=Woo00<03gooOol06Goo00<007ooOol04Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000JOol2
000<Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Moo`<005403`0300003`0?0=d03`<001ao
o`006Woo00<007ooOol02goo00D007ooOomoo`0000Eoo`04001oogoo0007Ool00`00Oomoo`0fOol0
0`0?Oomoo`0GOol00`00Oomoo`0DOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0fOol00`00Oomoo`0JOol001Yoo`03001oogoo009oo`03001oogoo00Ioo`05001oogoo
Ool00006Ool00`00Ool00007Ool00`00Oomoo`0fOol00`0?Oomoo`0FOol00`00Oomoo`0EOol00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol001Yo
o`H000Qoo`05001oogooOol00006Ool00`00Ool00007Ool00`00Oomoo`0fOol00`0?Oomoo`0EOol0
0`00Oomoo`0FOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol0
0`00Oomoo`0JOol001Yoo`03001oogoo009oo`03001oogoo00Ioo`05001oogooOol00007Ool20007
Ool00`00Oomoo`0fOol00`0?Oomoo`0DOol00`00Oomoo`0GOol00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol001Yoo`03001oogoo00aoo`<000Uo
o`03001oogoo00Eoo`03001oogoo03Ioo`0300moogoo01=oo`03001oogoo01Qoo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`006goo1@007Goo
0P00=goo00<03gooOol04Woo00<007ooOol06Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol0=Goo0P0077oo000OOol00`00Oomoo`0KOol00`00Oomoo`0fOol00`0?Oomo
o`0AOol00`00Oomoo`0JOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0fOol00`00Oomoo`0JOol001Uoo`L001eoo`03001oogoo03Ioo`0300moogoo011oo`03001oogoo
01]oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo
01Yoo`0067oo00<007ooOol01Goo00<007ooOol06Woo00<007ooOol0=Woo00<03gooOol03goo00<0
07ooOol077oo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<0
07ooOol06Woo000GOol00`00Oomoo`07Ool00`00Oomoo`0IOol00`00Oomoo`0fOol00`0?Oomoo`0>
Ool00`00Oomoo`0MOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0f
Ool00`00Oomoo`0JOol001Yoo`03001oogoo009oo`03001oogoo01]oo`03001oogoo03Ioo`0300mo
ogoo00eoo`03001oogoo01ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo03Ioo`03001oogoo01Yoo`006Woo1P007Goo00<007ooOol0=Woo00<03gooOol037oo00<007oo
Ool07goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007oo
Ool06Woo000JOol00`00Oomoo`02Ool00`00Oomoo`0KOol2000gOol00`0?Oomoo`0;Ool00`00Oomo
o`0POol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0eOol2000LOol0
01Yoo`03001oogoo021oo`03001oogoo03Ioo`0300moogoo00Yoo`03001oogoo025oo`0300moogoo
02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`006goo1@00
7Goo00<007ooOol0=Woo00<03gooOol02Goo00<007ooOol08Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000JOol00`00Oomoo`02Ool00`00
Oomoo`0KOol00`00Oomoo`0fOol00`0?Oomoo`08Ool00`00Oomoo`0SOol00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol001Yoo`03001oogoo021o
o`03001oogoo03Ioo`0300moogoo00Moo`03001oogoo02Aoo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`006goo1@007Goo00<007ooOol0=Woo
00<03gooOol01Woo00<007ooOol09Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol0=Woo00<007ooOol06Woo000OOol00`00Oomoo`0KOol00`00Oomoo`0fOol00`0?Oomo
o`05Ool00`00Oomoo`0VOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0fOol00`00Oomoo`0JOol001Moo`03001oogoo00Moo`03001oogoo01Uoo`8003Moo`0300moogoo
00Aoo`03001oogoo02Moo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
03Eoo`8001aoo`0067oo00<007ooOol01Goo00<007ooOol06Woo00<007ooOol0=Woo00<03gooOol0
0goo00<007ooOol0:7oo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
=Woo00<007ooOol06Woo000IOol7000MOol00`00Oomoo`0fOol00`0?Oomoo`02Ool00`00Oomoo`0Y
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0J
Ool003eoo`03001oogoo03Ioo`0500moogooOol0000/Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`03001oogoo03Ioo`0400moogoo
000]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomo
o`0JOol003eoo`03001oogoo03Ioo`0300moo`0002ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007ooOol0=Woo00<03`00Ool0
;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol0
6Woo000mOol2000gOol00`00Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0eOol2000LOol003eoo`03001oogoo03Eoo`0300003goo02moo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007oo
Ool0=Goo00<0000?Ool0;goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0=Woo00<007ooOol06Woo000YOol30003Ool00`00Ool000020009Ool00`00Oomoo`0dOol00`00
Ool03`0`Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00
Oomoo`0JOol002Qoo`05001oogooOol00007Ool00`00Oomoo`06Ool00`00Oomoo`0cOol01000Oomo
o`0?<7oo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007oo
Ool06Woo000XOol01@00Oomoogoo000027oo00<007ooOol01Goo00<007ooOol0<Woo00D007ooOomo
o`0?031oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001o
ogoo01Yoo`00:7oo00D007ooOomoo`0000Qoo`03001oogoo00Eoo`<003803`0300003`0?0?`03`<0
01aoo`00:7oo00D007ooOomoo`0000Qoo`03001oogoo00Eoo`03001oogoo035oo`03001oogoo009o
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Io
o`03001oogoo01Yoo`00:7oo00D007ooOomoo`0000Moo`03001oogoo00Ioo`03001oogoo031oo`03
001oogoo00=oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo03Ioo`03001oogoo01Yoo`00:7oo00D007ooOomoo`0000Eoo`8000Uoo`03001oogoo02mo
o`03001oogoo00Aoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo03Ioo`03001oogoo01Yoo`00:7oo00D007ooOomoo`0000Eoo`03001oogoo00Qoo`03
001oogoo02moo`03001oogoo00Aoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00:Goo0`001goo0`001goo00<007ooOol0
;Woo00<007ooOol01Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0=Woo00<007ooOol06Woo000mOol00`00Oomoo`0]Ool00`00Oomoo`06Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00
Oomoo`0JOol003eoo`8002eoo`03001oogoo00Moo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo03Eoo`8001aoo`00?Goo00<007ooOol0;7oo00<007oo
Ool01goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0=Woo00<007ooOol06Woo000mOol00`00Oomoo`0[Ool00`00Oomoo`08Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol0
03eoo`03001oogoo02Yoo`03001oogoo00Uoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007ooOol0:Goo00<0
07ooOol02Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0=Woo00<007ooOol06Woo000mOol00`00Oomoo`0YOol00`00Oomoo`0:Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0J
Ool003eoo`03001oogoo02Qoo`03001oogoo00]oo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo0P00:7oo00<007oo
Ool037oo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0=Goo0P0077oo000mOol00`00Oomoo`0WOol00`00Oomoo`0<Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`03
001oogoo02Ioo`03001oogoo00eoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007ooOol09Goo00<007ooOol0
3Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
=Woo00<007ooOol06Woo000mOol00`00Oomoo`0TOol00`00Oomoo`0?Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol003eo
o`03001oogoo02Aoo`03001oogoo00moo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo0P0097oo00<007ooOol047oo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Goo
0P0077oo000mOol00`00Oomoo`0ROol00`00Oomoo`0AOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`03001oogoo
025oo`03001oogoo019oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007ooOol08Goo00<007ooOol04Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<0
07ooOol06Woo000mOol00`00Oomoo`0POol00`00Oomoo`0COol00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`03001o
ogoo01moo`03001oogoo01Aoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007ooOol07Woo00<007ooOol05Goo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo
00<007ooOol06Woo000mOol2000OOol00`00Oomoo`0EOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0eOol2000LOol003eoo`03001oogoo01eoo`03
001oogoo01Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007ooOol077oo00<007ooOol05goo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol0
6Woo000mOol00`00Oomoo`0LOol00`00Oomoo`0GOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol002Uoo`<000=oo`03001o
ogoo00<000Qoo`03001oogoo01]oo`03001oogoo01Qoo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00:7oo00D007ooOomo
o`0000Aoo`05001oogooOol00007Ool00`00Oomoo`0JOol00`00Oomoo`0IOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol0
02Qoo`05001oogooOol00004Ool01@00Oomoogoo00001goo00<007ooOol06Goo00<007ooOol06Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo
00<007ooOol06Woo000XOol01@00Oomoogoo000017oo00D007ooOomoo`0000Moo`<001T03`030000
3`0?0?l03aH03`<001aoo`00:7oo00D007ooOomoo`0000Aoo`80009oo`03001oogoo00Eoo`03001o
ogoo01Qoo`03001oogoo01]oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00:7oo00D007ooOomoo`0000Aoo`04001oo`00
0008Ool00`00Oomoo`0GOol00`00Oomoo`0LOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol002Qoo`05001oogooOol00005
Ool00`00Oomoo`08Ool00`00Oomoo`0FOol00`00Oomoo`0MOol00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol002Qoo`05001o
ogooOol00006Ool00`00Oomoo`07Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol0
02Uoo`<000Qoo`8000Moo`03001oogoo01Aoo`03001oogoo01moo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<0
07ooOol04goo00<007ooOol087oo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000mOol2000COol00`00Oomoo`0QOol00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0eOol2000L
Ool003eoo`03001oogoo011oo`8002Aoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007ooOol03goo00<007oo
Ool097oo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0=Woo00<007ooOol06Woo000mOol00`00Oomoo`0=Ool2000WOol00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`03
001oogoo00]oo`8002Uoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007ooOol017oo1`00:goo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol0
6Woo000mOol2000gOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0eOol2000LOol003eoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007oo
Ool017oo00<007ooOol0;goo00<007ooOol0;Woo00<007ooOol0;Woo00<007ooOol0;Woo00<007oo
Ool0;Woo00<007ooOol0;Woo00<007ooOol01Goo00<007ooOol06Woo000mOol00`00Oomoo`04Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`05Ool00`00Oomoo`0JOol003eoool003P001aoo`00ogooTGoo003oOonAOol00?mooi5o
o`00ogooTGoo003oOonAOol00<ioo`<00;moo`00cgoo00<007ooOol0_Woo003?Ool00`00Oomoo`2n
Ool00<9oo`<0009oo`<0009oo`800003Ool007oo009oo`X0009oo`80009oo`<0009oo`<00:Eoo`00
`goo00<007ooOol00Woo00@007ooOol0009oo`80009oo`04001oogoo0002Ool01000Oomoo`000Woo
00@007ooOol0009oo`03001oogoo009oo`03001oogoo0:Aoo`00`goo00<007ooOol00Woo00@007oo
Ool000=oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol000Eoo`03001oogoo009oo`03
001oogoo0:Aoo`00a7oo10000goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`00
0Woo10000Woo00<007ooOol00Woo00<007ooOol0Y7oo0034Ool01000Oomoo`000goo00<007ooOol0
0P000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo0P000goo00<007ooOol0
Y7oo0034Ool00`00Ool00005Ool200000goo001oo`02000017oo000007oo0P0000Aoo`000000009o
o`80009oo`800005Ool007ooOol0002VOol00<Aoo`03001oo`0001Aoo`03001oogoo00]oo`03001o
ogoo0:Aoo`00aGoo00<007ooOol04goo00@007ooOol000Uoo`800:Ioo`00aGoo00<007ooOol047oo
00@007ooOomoo`<000Yoo`03001oogoo0:Aoo`00ogooTGoo003oOonAOol00001\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-701.632, -0.0245284, \
10.1723, 0.00297978}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.00031746 -0.44414 3.59786 [
[.02381 -0.0125 -5 -15.6875 ]
[.02381 -0.0125 5 0 ]
[.18254 -0.0125 -11 -15.6875 ]
[.18254 -0.0125 11 0 ]
[.34127 -0.0125 -14 -15.6875 ]
[.34127 -0.0125 14 0 ]
[.5 -0.0125 -14 -15.6875 ]
[.5 -0.0125 14 0 ]
[.65873 -0.0125 -14 -15.6875 ]
[.65873 -0.0125 14 0 ]
[.81746 -0.0125 -14 -15.6875 ]
[.81746 -0.0125 14 0 ]
[.97619 -0.0125 -14 -15.6875 ]
[.97619 -0.0125 14 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -27.75 -31.375 ]
[.5 -0.0125 27.75 -15.6875 ]
[-0.0125 .00559 -31 -7.84375 ]
[-0.0125 .00559 0 7.84375 ]
[-0.0125 .09554 -25 -7.84375 ]
[-0.0125 .09554 0 7.84375 ]
[-0.0125 .18549 -31 -7.84375 ]
[-0.0125 .18549 0 7.84375 ]
[-0.0125 .27543 -19 -7.84375 ]
[-0.0125 .27543 0 7.84375 ]
[-0.0125 .36538 -31 -7.84375 ]
[-0.0125 .36538 0 7.84375 ]
[-0.0125 .45533 -25 -7.84375 ]
[-0.0125 .45533 0 7.84375 ]
[-0.0125 .54527 -31 -7.84375 ]
[-0.0125 .54527 0 7.84375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -46.6875 -37.0313 ]
[-0.01875 .30902 -31 37.0313 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -23.5313 0 ]
[.5 .63053 23.5313 15.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .61803 L
s
.34127 0 m
.34127 .61803 L
s
.5 0 m
.5 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.81746 0 m
.81746 .61803 L
s
0 .09554 m
1 .09554 L
s
0 .18549 m
1 .18549 L
s
0 .27543 m
1 .27543 L
s
0 .36538 m
1 .36538 L
s
0 .45533 m
1 .45533 L
s
0 .54527 m
1 .54527 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1500) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2500) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -88.75 -35.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Distant) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
97.500 15.813 moveto
(H) show
101.313 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
110.688 15.813 moveto
(L) show
114.500 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .00559 m
.00625 .00559 L
s
gsave
-0.0125 .00559 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.125) show
1.000 setlinewidth
grestore
0 .09554 m
.00625 .09554 L
s
gsave
-0.0125 .09554 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
1.000 setlinewidth
grestore
0 .18549 m
.00625 .18549 L
s
gsave
-0.0125 .18549 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.175) show
1.000 setlinewidth
grestore
0 .27543 m
.00625 .27543 L
s
gsave
-0.0125 .27543 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .36538 m
.00625 .36538 L
s
gsave
-0.0125 .36538 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.225) show
1.000 setlinewidth
grestore
0 .45533 m
.00625 .45533 L
s
gsave
-0.0125 .45533 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
0 .54527 m
.00625 .54527 L
s
gsave
-0.0125 .54527 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.275) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02358 m
.00375 .02358 L
s
0 .04157 m
.00375 .04157 L
s
0 .05956 m
.00375 .05956 L
s
0 .07755 m
.00375 .07755 L
s
0 .11353 m
.00375 .11353 L
s
0 .13152 m
.00375 .13152 L
s
0 .14951 m
.00375 .14951 L
s
0 .1675 m
.00375 .1675 L
s
0 .20348 m
.00375 .20348 L
s
0 .22146 m
.00375 .22146 L
s
0 .23945 m
.00375 .23945 L
s
0 .25744 m
.00375 .25744 L
s
0 .29342 m
.00375 .29342 L
s
0 .31141 m
.00375 .31141 L
s
0 .3294 m
.00375 .3294 L
s
0 .34739 m
.00375 .34739 L
s
0 .38337 m
.00375 .38337 L
s
0 .40136 m
.00375 .40136 L
s
0 .41935 m
.00375 .41935 L
s
0 .43734 m
.00375 .43734 L
s
0 .47332 m
.00375 .47332 L
s
0 .4913 m
.00375 .4913 L
s
0 .50929 m
.00375 .50929 L
s
0 .52728 m
.00375 .52728 L
s
0 .56326 m
.00375 .56326 L
s
0 .58125 m
.00375 .58125 L
s
0 .59924 m
.00375 .59924 L
s
0 .61723 m
.00375 .61723 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -136.875 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.0313 11.8438 translate
90 rotate
-98.0313 -11.8438 translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Drawdown) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.063 15.813 moveto
(H) show
119.875 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.250 15.813 moveto
(L) show
133.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00559 m
1 .00559 L
s
.99375 .09554 m
1 .09554 L
s
.99375 .18549 m
1 .18549 L
s
.99375 .27543 m
1 .27543 L
s
.99375 .36538 m
1 .36538 L
s
.99375 .45533 m
1 .45533 L
s
.99375 .54527 m
1 .54527 L
s
.125 Mabswid
.99625 .02358 m
1 .02358 L
s
.99625 .04157 m
1 .04157 L
s
.99625 .05956 m
1 .05956 L
s
.99625 .07755 m
1 .07755 L
s
.99625 .11353 m
1 .11353 L
s
.99625 .13152 m
1 .13152 L
s
.99625 .14951 m
1 .14951 L
s
.99625 .1675 m
1 .1675 L
s
.99625 .20348 m
1 .20348 L
s
.99625 .22146 m
1 .22146 L
s
.99625 .23945 m
1 .23945 L
s
.99625 .25744 m
1 .25744 L
s
.99625 .29342 m
1 .29342 L
s
.99625 .31141 m
1 .31141 L
s
.99625 .3294 m
1 .3294 L
s
.99625 .34739 m
1 .34739 L
s
.99625 .38337 m
1 .38337 L
s
.99625 .40136 m
1 .40136 L
s
.99625 .41935 m
1 .41935 L
s
.99625 .43734 m
1 .43734 L
s
.99625 .47332 m
1 .47332 L
s
.99625 .4913 m
1 .4913 L
s
.99625 .50929 m
1 .50929 L
s
.99625 .52728 m
1 .52728 L
s
.99625 .56326 m
1 .56326 L
s
.99625 .58125 m
1 .58125 L
s
.99625 .59924 m
1 .59924 L
s
.99625 .61723 m
1 .61723 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -84.5313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Aquifer2) show
106.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.03968 .60278 L
.05556 .60119 L
.07143 .59856 L
.0873 .59492 L
.10317 .59034 L
.18254 .55574 L
.34127 .45115 L
.42063 .39119 L
.5 .3303 L
.57937 .27039 L
.65873 .21268 L
.7381 .15794 L
.81746 .1066 L
.89683 .05884 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000ma000`40O003h00OogooTGoo003oOonA
Ool00?mooi5oo`00jWoo00<007ooOol01goo00<007ooOol0VGoo003YOol00`00Oomoo`09Ool00`00
Oomoo`2HOol00<Aoo`H000=oo`H000=oo`80009oo`L00004Ool00000Ool200000goo001oo`030000
17oo000007oo0P000goo00<007ooOol0Ugoo0035Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00
009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000
Oomoo`000Woo00<007ooOol00Woo00<007ooOol0Ugoo0035Ool00`00Oomoo`03Ool01000Oomoo`00
0goo0P000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009o
o`04001oogoo0004Ool00`00Oomoo`2GOol00<Eoo`03001oogoo00=oo`05001oogoo001oo`020004
Ool01000Oomoogoo0`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00<0
07ooOol00Woo00<007ooOol0Ugoo0035Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`04001o
ogoo0002Ool01000Oomoo`000Woo0P0000Eoo`00Oomoo`00009oo`03001oogoo00800005Ool00000
Ool00004Ool00`00Oomoo`2GOol00<Eoo`03001oogoo00=oo`04001oo`000002Ool3000017oo0000
00000Woo0P000Woo0P0000Aoo`00Oomoo`<00003Ool007oo00800005Ool007ooOol00005Ool00`00
Oomoo`2GOol00<Eoo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00aoo`04001oogoo000=
Ool00`00Oomoo`2GOol00<Eoo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00aoo`05001o
ogooOol0000;Ool00`00Oomoo`2HOol00<Aoo`H000Aoo`03001oogoo01Uoo`03001oogoo00Moo`03
001oogoo09Uoo`00ogooTGoo003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00
ogooTGoo0018Ool3000XOol30004Ool30003Ool3000OOol30003Ool30003Ool30003Ool3000LOol3
0002Ool30004Ool30003Ool3000KOol50002Ool30003Ool30003Ool3000KOol5000017oo00000000
17oo0`000goo0`006goo10000goo0`000goo0`000goo0`005Goo0017Ool01@00Oomoogoo0000:Woo
00@007ooOol000=oo`03001oo`0000=oo`03001oogoo01eoo`05001oogooOol00003Ool00`00Ool0
0003Ool00`00Ool00003Ool00`00Oomoo`0JOol00`00Oomoo`04Ool01000Oomoo`000goo00<007oo
00000goo00<007ooOol06Goo00H007ooOol007oo0003Ool00`00Ool00003Ool00`00Ool00003Ool0
0`00Oomoo`0IOol01000Oomoo`0017oo00@007ooOol000=oo`03001oo`0000=oo`03001oogoo01ao
o`03001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo019oo`00Agoo00D007oo
Oomoo`0002]oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01eoo`05001oogooOol00003
Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0JOol00`00Oomoo`05Ool00`00Ool00003
Ool00`00Ool00003Ool00`00Oomoo`0JOol01@00Oomoogoo00000goo00<007oo00000goo00<007oo
00000goo00<007ooOol06Woo00<007ooOol01Goo00<007oo00000goo00<007oo00000goo00<007oo
Ool077oo00<007oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol04Woo0017Ool0
1@00Oomoogoo0000:goo00<007oo00000goo00<007oo00000goo00<007ooOol07Goo00D007ooOomo
o`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Yoo`03001oogoo00Eoo`03001o
o`0000=oo`03001oo`0000=oo`03001oogoo01]oo`04001oogoo0003Ool00`00Ool00003Ool00`00
Ool00003Ool00`00Oomoo`0KOol00`00Oomoo`04Ool00`00Ool00003Ool00`00Ool00003Ool00`00
Oomoo`0LOol00`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0BOol004Mo
o`05001oogooOol0000[Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0MOol01@00Oomo
ogoo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol06Woo00<007ooOol01Goo00<0
07oo00000goo00<007oo00000goo00<007ooOol077oo00<007oo00000goo00<007oo00000goo00<0
07oo00000goo00<007ooOol077oo00<007ooOol00goo00<007oo00000goo00<007oo00000goo00<0
07ooOol06Woo0P000Woo00L007ooOomoo`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0BOol0
04Moo`05001oogooOol0000ZOol01000Oomoo`000goo00<007oo00000goo00<007ooOol07Goo00D0
07ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Yoo`03001oogoo00Ao
o`04001oogoo0003Ool00`00Ool00003Ool00`00Oomoo`0LOol00`00Ool00003Ool00`00Ool00003
Ool00`00Ool00003Ool00`00Oomoo`0LOol00`00Oomoo`02Ool01000Oomoo`000goo00<007oo0000
0goo00<007ooOol06goo00@007ooOol000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo
019oo`00Agoo00D007ooOomoo`0002Qoo`8000=oo`07001oogooOol007oo00000goo00<007ooOol0
7Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Yoo`03001o
ogoo009oo`8000=oo`07001oogooOol007oo00000goo00<007ooOol077oo00<007oo00000goo00<0
07oo00000goo00<007oo00000goo00<007ooOol077oo00<007ooOol00P000goo00L007ooOomoo`00
Ool00003Ool00`00Oomoo`0LOol00`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00
Oomoo`0BOol004Moo`05001oogooOol0000XOol00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=o
o`03001oogoo01aoo`8000=oo`07001oogooOol007oo00000goo00<007oo00000goo00<007ooOol0
6Goo0P0017oo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0HOol01`00Oomo
ogoo001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Qoo`05001oogooOol0
0002Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=oo`03001oogoo01Qoo`07001oogooOol0
07oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol04Woo0018Ool3000ZOol30002
Ool30003Ool3000POol00`00Oomoo`02Ool30003Ool30003Ool3000MOol00`00Oomoo`03Ool30002
Ool30003Ool3000LOol30003Ool30003Ool30003Ool3000LOol30004Ool30002Ool30003Ool3000L
Ool30003Ool30003Ool30003Ool3000EOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00
8goo0`000goo00<007ooOol00`000Woo1@0000Aoo`0000000?mooeMoo`008Woo00D007ooOomoo`00
00Ioo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`3oOomDOol0029oo`05001oogooOol0
0006Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`05Oooo000h000FOol0029oo`05001o
ogooOol00006Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`05Ool30004Ool00`00Oomo
o`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomo
o`03Ool3000FOol0029oo`05001oogooOol00006Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00
Oomoo`05Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol0029oo`05001oogooOol00006Ool00`00Oomo
o`05Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol0029oo`05
001oogooOol00006Ool00`00Oomoo`05Ool00`00Oomoo`020009Ool00`00Oomoo`0fOol00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`00Oomo
o`05Ool00`00Oomoo`0DOol0029oo`05001oogooOol00005Ool20003Ool01@00Oomoogoo00000Woo
00<007ooOol027oo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0;7oo0P0027oo00<007ooOol057oo000SOol30007Ool00`00Oomo
o`02Ool30004Ool30007Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0ZOol2000:Ool00`00Oomoo`0DOol004=oo`8003Moo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02Uoo`03
001oogoo00Uoo`8001Ioo`00@goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol09goo0P003Goo00<007ooOol057oo0013Ool00`00
Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0UOol2000?Ool00`00Oomoo`0DOol004=oo`03001oogoo03Ioo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02=oo`80015oo`03001oogoo01Ao
o`00@goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol08Woo00<007ooOol04Goo00<007ooOol057oo0013Ool2000gOol00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0POol2000COol2
000FOol004=oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo01ioo`8001Ioo`03001oogoo01Aoo`00@goo00<007ooOol0=Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol07Goo00<0
07ooOol05Woo00<007ooOol057oo0013Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0KOol2000IOol00`00Oomoo`0DOol004=o
o`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo01Uoo`8001]oo`03001oogoo01Aoo`00@goo00<007ooOol0=Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol05goo0P007Goo00<007oo
Ool057oo0013Ool2000gOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0FOol00`00Oomoo`0LOol2000FOol004=oo`03001oogoo03Ioo`0300moogoo
02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo01Aoo`80021oo`03
001oogoo01Aoo`00@goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol04Woo0P008Woo00<007ooOol057oo0013Ool00`00Oomoo`0f
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0A
Ool00`00Oomoo`0ROol00`00Oomoo`0DOol004=oo`03001oogoo03Ioo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo00moo`8002Eoo`03001oogoo01Ao
o`00@goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol03Goo0P009goo00<007ooOol057oo0013Ool2000gOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0<Ool00`00Oomoo`0VOol2
000FOol004=oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo00Yoo`8002Yoo`03001oogoo01Aoo`00:Goo0`000goo00<007ooOol0
0`000Woo0`002Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol027oo0P00;7oo00<007ooOol057oo000XOol01@00Oomoogoo0000
1Woo00<007ooOol017oo00<007ooOol01Woo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol01goo00<007ooOol0;7oo00<007ooOol0
57oo000XOol01@00Oomoogoo00001Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0=Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol01Goo
0P00;goo00<007ooOol057oo000XOol01@00Oomoogoo00001Woo00<007ooOol01Goo00<007ooOol0
1Goo0`00o`0?0@0?0P00;`0?0`005Woo000XOol01@00Oomoogoo00001Woo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol00Woo00<007ooOol0<Goo00<007ooOol057oo000XOol01@00Oomoogoo
00001Woo00<007ooOol017oo00<007ooOol01Woo00<007ooOol0=Woo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol00P00=7oo00<007ooOol057oo000X
Ool01@00Oomoogoo00001Woo00<007ooOol00Woo0P002Goo00<007ooOol0=Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03`000000=Woo00<007ooOol057oo
000XOol01@00Oomoogoo00001Goo0P0017oo00<007ooOol027oo00<007ooOol0=Woo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<007ooOol0=Woo00<007ooOol0
57oo000YOol30007Ool00`00Oomoo`03Ool30007Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0/Ool200000`0?Oomoo`0fOol00`00Oomoo`0DOol0
04=oo`8003Moo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02]oo`04
001oogoo00lgOol2000FOol004=oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo02Uoo`8000=oo`0300moogoo03Ioo`03001oogoo01Aoo`00@goo00<0
07ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol09goo0P00
1Goo00<03gooOol0=Woo00<007ooOol057oo0013Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0VOol00`00Oomoo`05Ool00`0?Oomoo`0fOol00`00
Oomoo`0DOol004=oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo02Aoo`8000Qoo`0300moogoo03Ioo`03001oogoo01Aoo`00@goo0P00=goo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol08goo00<007ooOol027oo00<03goo
Ool0=Goo0P005Woo0013Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0QOol2000;Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol004=oo`03001oogoo
03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo01moo`8000eoo`03
00moogoo03Ioo`03001oogoo01Aoo`00@goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol07Woo00<007ooOol03Goo00<03gooOol0=Woo00<007ooOol0
57oo0013Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0LOol2000@Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol004=oo`03001oogoo03Ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo01]oo`03001oogoo011oo`0300mo
ogoo03Ioo`03001oogoo01Aoo`00@goo0P00=goo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol06Goo0P004goo00<03gooOol0=Goo0P005Woo0013Ool00`00Oomoo`0fOol0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0GOol2000EOol00`0?Oomo
o`0fOol00`00Oomoo`0DOol004=oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo01Ioo`03001oogoo01Eoo`0300moogoo03Ioo`03001oogoo01Aoo`00
@goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
57oo0P0067oo00<03gooOol0=Woo00<007ooOol057oo0013Ool00`00Oomoo`0fOol00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0COol00`00Oomoo`0HOol00`0?Oomoo`0f
Ool00`00Oomoo`0DOol004=oo`8003Moo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo015oo`8001]oo`0300moogoo03Eoo`8001Ioo`00@goo00<007ooOol0=Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol047oo00<007ooOol06goo00<03goo
Ool0=Woo00<007ooOol057oo0013Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0>Ool2000NOol00`0?Oomoo`0fOol00`00Oomoo`0DOol002=oo`<0
00=oo`03001oogoo00<000Aoo`04001oogooOol30009Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0=Ool00`00Oomoo`0NOol00`0?Oomoo`0fOol0
0`00Oomoo`0DOol0029oo`05001oogooOol00006Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00
Oomoo`06Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0;Ool2000QOol00`0?Oomoo`0fOol00`00Oomoo`0DOol0029oo`05001oogooOol00006Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0:Ool00`00Oomoo`0QOol00`0?Oomoo`0fOol0
0`00Oomoo`0DOol0029oo`05001oogooOol00006Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00
Oomoo`05Ool3003E00l00`0000l03`1I00l3000FOol0029oo`05001oogooOol00006Ool00`00Oomo
o`04Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`07Ool2000UOol00`0?Oomoo`0fOol00`00Oomoo`0DOol0
029oo`05001oogooOol00006Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00
Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`06Ool00`00
Oomoo`0UOol00`0?Oomoo`0fOol00`00Oomoo`0DOol0029oo`05001oogooOol00006Ool00`00Oomo
o`05Ool00`00Oomoo`020009Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`04Ool2000XOol00`0?Oomoo`0fOol00`00Oomoo`0DOol0015oo`03001o
ogoo00Eoo`03001oogoo00Ioo`05001oogooOol00005Ool20003Ool01@00Oomoogoo00000Woo00<0
07ooOol027oo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol00goo00<007ooOol0:7oo00<03gooOol0=Woo00<007ooOol057oo000AOol90009Ool30007
Ool00`00Oomoo`02Ool40003Ool30007Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool0100?Oomoogoo0P00:goo00<03gooOol0=Woo00<007ooOol057oo000AOol0
0`00Oomoo`05Ool00`00Oomoo`0WOol2000gOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool0100?Oomoo`00;Goo00<03gooOol0=Goo0P005Woo000AOol00`00Oomoo`05Ool00`00Oomo
o`0WOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?0000
000^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol0015oo`03001oogoo00Eoo`03001oogoo02Moo`03
001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03001oogoo02ioo`03
00moogoo03Ioo`03001oogoo01Aoo`004Goo00<007ooOol01Goo00<007ooOol09goo00<007ooOol0
=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Goo00<0000?Ool0;goo00<03gooOol0
=Woo00<007ooOol057oo000BOol00`00Oomoo`03Ool00`00Oomoo`0XOol00`00Oomoo`0fOol00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0[Ool200000goo00moo`0_Ool00`0?Oomoo`0fOol0
0`00Oomoo`0DOol001=oo`D002]oo`8003Moo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
02Yoo`05001oogooOol03`0`Ool00`0?Oomoo`0eOol2000FOol004=oo`03001oogoo03Ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo02Uoo`03001oogoo009oo`0300moogoo02ioo`0300mo
ogoo03Ioo`03001oogoo01Aoo`0057oo00<007ooOol00Woo00<007ooOol09goo00<007ooOol0=Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol09goo0P001Goo00<03gooOol0;Woo00<03goo
Ool0=Woo00<007ooOol057oo000DOol6000YOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0VOol00`00Oomoo`05Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomo
o`0DOol001Aoo`03001oogoo009oo`03001oogoo02Moo`03001oogoo03Ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo02Eoo`03001oogoo00Ioo`0300moogoo02ioo`0300moogoo03Ioo`03
001oogoo01Aoo`0057oo00<007ooOol0;7oo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol08goo0P002Goo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo000E
Ool01000Ool00000:Woo0P00=goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol08Woo00<0
07ooOol02Goo00<03gooOol0;Woo00<03gooOol0=Goo0P005Woo000DOol00`00Ool00002Ool00`00
Oomoo`0WOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0QOol00`00
Oomoo`0:Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol001Aoo`05001oo`00Ool0
000ZOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0OOol2000=Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol001Eoo`D002Uoo`03001oogoo03Ioo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo01ioo`03001oogoo00eoo`0300moogoo02ioo`03
00moogoo03Ioo`03001oogoo01Aoo`006Goo00<007ooOol09goo00<007ooOol0=Woo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol07Goo00<007ooOol03Woo00<03gooOol0;Woo00<03gooOol0
=Woo00<007ooOol057oo000DOol00`00Oomoo`0/Ool2000gOol00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0KOol2000AOol00`0?Oomoo`0^Ool00`0?Oomoo`0eOol2000FOol001Aoo`@002]o
o`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo01Yoo`03001oogoo015o
o`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`0067oo0P00:Goo00<007ooOol0=Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol06Goo00<007ooOol04Woo00<03gooOol0;Woo
00<03gooOol0=Woo00<007ooOol057oo000DOol01000Oomoo`005goo0`000goo00<007oo00001000
1goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol05goo0P005Goo00<0
3gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo000DOol4000FOol01@00Oomoogoo00001Goo
00@007ooOol000Moo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo01Io
o`03001oogoo01Eoo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`0057oo00@007oo
Oomoo`8001Aoo`05001oogooOol00006Ool00`00Oomoo`07Ool00`00Oomoo`0fOol00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0EOol00`00Oomoo`0FOol00`0?Oomoo`0^Ool00`0?Oomoo`0f
Ool00`00Oomoo`0DOol001Ioo`8001Ioo`05001oogooOol00007Ool00`00Oomoo`06Ool3002^00l2
002100l3000FOol001Aoo`8001Qoo`05001oogooOol00008Ool00`00Oomoo`05Ool00`00Oomoo`0f
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0BOol00`00Oomoo`0IOol00`0?Oomoo`0^
Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol001Aoo`03001oogoo01Moo`05001oogooOol00008Ool0
0`00Oomoo`05Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0AOol0
0`00Oomoo`0JOol00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol001Eoo`@001Eoo`05
001oogooOol00008Ool00`00Oomoo`05Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0?Ool2000MOol00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol001Ao
o`03001oogoo009oo`03001oogoo019oo`05001oogooOol00004Ool01@00Oomoogoo00001goo00<0
07ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol03Woo00<007ooOol07Goo00<0
3gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo000DOol00`00Oomoo`02Ool00`00Oomoo`0C
Ool30006Ool30008Ool2000gOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0=Ool00`00
Oomoo`0NOol00`0?Oomoo`0^Ool00`0?Oomoo`0eOol2000FOol0015oo`04001oogoo0003Ool00`00
Oomoo`0XOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0;Ool2000Q
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol0015oo`T002Uoo`03001oogoo03Io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo00Yoo`03001oogoo025oo`0300moogoo02io
o`0300moogoo03Ioo`03001oogoo01Aoo`006Goo00<007ooOol09goo00<007ooOol0=Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol02Goo00<007ooOol08Woo00<03gooOol0;Woo00<03goo
Ool0=Woo00<007ooOol057oo000EOol4000ZOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`07Ool2000UOol00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol0
01Aoo`03001oogoo009oo`03001oogoo02Moo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo00Ioo`03001oogoo02Eoo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo
01Aoo`0057oo00<007ooOol00Woo00<007ooOol09goo0P00=goo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol01Goo00<007ooOol09Woo00<03gooOol0;Woo00<03gooOol0=Goo0P005Woo000D
Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`03Ool2000YOol00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol001Eo
o`@002Yoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo009oo`03001o
ogoo02Uoo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`00@goo00<007ooOol0=Woo
00<03gooOol0;Woo00<03gooOol0;Woo00D03gooOomoo`0002aoo`0300moogoo02ioo`0300moogoo
03Ioo`03001oogoo01Aoo`0057oo00<007ooOol0;7oo00<007ooOol0=Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00@03goo000002eoo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`00
57oo1000:goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03`00Ool0;Woo00<0
3gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo000HOol2000YOol2000gOol00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`00Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0eOol2000FOol001Ao
o`04001oogoo000[Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0000moo`0_
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol001Aoo`@002]oo`03001oogoo03Io
o`0300moogoo02ioo`0300moogoo02]oo`800003Ool03goo02moo`0300moogoo02ioo`0300moogoo
03Ioo`03001oogoo01Aoo`0057oo00@007ooOomoo`8002Uoo`03001oogoo03Ioo`0300moogoo02io
o`0300moogoo02Yoo`05001oogooOol03`0`Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomo
o`0DOol001Ioo`8002]oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02Uoo`03001oogoo
009oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`0057oo0P00
;Goo0P00=goo00<03gooOol0;Woo00<03gooOol09goo0P001Goo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0=Goo0P005Woo000DOol00`00Oomoo`0/Ool00`00Oomoo`0fOol00`0?Oomoo`0^
Ool00`0?Oomoo`0VOol00`00Oomoo`05Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0f
Ool00`00Oomoo`0DOol001Aoo`03001oogoo009oo`03001oogoo02Moo`03001oogoo03Ioo`0300mo
ogoo02ioo`0300moogoo02Eoo`03001oogoo00Ioo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo03Ioo`03001oogoo01Aoo`0057oo1P002Goo0`000goo00<007oo0000100000=oo`0000000`00
00Aoo`00000000Uoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02=oo`8000Uoo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`0057oo00<007ooOol00Woo
00<007ooOol01Woo00D007ooOomoo`0000Eoo`04001oogoo0002Ool01000Oomoo`0017oo00<007oo
Ool01Woo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol08Woo00<007ooOol02Goo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo000DOol00`00Oomoo`0;Ool0
1@00Oomoogoo00001Woo00<007ooOol00goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
=Woo00<03gooOol0;Woo00<03gooOol08Goo00<007ooOol02Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0=Woo00<007ooOol057oo000EOol50008Ool01@00Oomoogoo00001goo00<007oo
Ool00goo00<007ooOol017oo00<007ooOol01Goo0`00R@0?0P00YP0?0`005Woo000IOol00`00Oomo
o`06Ool01@00Oomoogoo000027oo00<007ooOol00goo00<007ooOol00goo00<007ooOol01Goo00<0
07ooOol0=Woo00<03gooOol0;Woo00<03gooOol07Woo00<007ooOol03Goo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo000COol70008Ool01@00Oomoogoo000027oo
00<007ooOol00goo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol0=Woo00<03gooOol0;Woo
00<03gooOol07Goo00<007ooOol03Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo
00<007ooOol057oo000BOol00`00Oomoo`05Ool00`00Oomoo`05Ool01@00Oomoogoo000027oo00<0
07ooOol00goo00<007ooOol00P002Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol06goo
0P004Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo000AOol0
0`00Oomoo`07Ool00`00Oomoo`04Ool01@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool0
1000Oomoo`002Woo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol06Woo00<007ooOol04Goo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo000DOol00`00Oomo
o`02Ool00`00Oomoo`07Ool30006Ool30003Ool30004Ool30007Ool2000gOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0IOol00`00Oomoo`0BOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0eOol2
000FOol001Aoo`H002Uoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo01Moo`8001Eoo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`0057oo00<007ooOol0
0Woo00<007ooOol09goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol05Woo00<007ooOol0
5Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo000DOol00`00
Oomoo`0/Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0EOol00`00Oomoo`0FOol00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol001Eoo`D002Uoo`03001o
ogoo03Ioo`0300moogoo02ioo`0300moogoo01Aoo`03001oogoo01Moo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`0057oo00<007ooOol00Woo00<007ooOol09goo
00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol04Woo0P006Woo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol0=Woo00<007ooOol057oo000DOol00`00Oomoo`0/Ool2000gOol00`0?Oomo
o`0^Ool00`0?Oomoo`0AOol00`00Oomoo`0JOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0eOol2000FOol001Eoo`D002Uoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo011oo`03
001oogoo01]oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`00
6Goo00<007ooOol09goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol03Woo0P007Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo000AOol00`00Oomoo`07
Ool00`00Oomoo`0UOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0=Ool00`00Oomoo`0N
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol0019oo`03001o
ogoo00Eoo`03001oogoo02Ioo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo00aoo`03001o
ogoo01moo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`004goo
1`00:Goo0P00=goo00<03gooOol0;Woo00<03gooOol02Woo0P008Woo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol0=Goo0P005Woo0013Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomo
o`09Ool00`00Oomoo`0ROol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomo
o`0DOol004=oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo00Qoo`03001oogoo02=oo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`00@goo00<007ooOol0
=Woo00<03gooOol0;Woo00<03gooOol01Woo0P009Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0=Woo00<007ooOol057oo0013Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`05
Ool00`00Oomoo`0VOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0D
Ool004=oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo00Aoo`03001oogoo02Moo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`00@goo0P00=goo00<03goo
Ool0;Woo00<03gooOol00Woo0P00:Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Goo
0P005Woo0013Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool01@0?Oomoogoo0000;7oo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo0013Ool00`00Oomoo`0fOol00`0?
Oomoo`0^Ool0100?Oomoo`00;Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<0
07ooOol057oo000YOol30003Ool00`00Ool00004000017oo000000002Goo00<007ooOol0=Woo00<0
3gooOol0;Woo00<03`000000;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<0
07ooOol057oo000XOol01@00Oomoogoo00001Goo00@007ooOol000Aoo`03001oogoo00Ioo`03001o
ogoo03Ioo`0300moogoo02ioo`03001oogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo03Ioo`03001oogoo01Aoo`00:7oo00D007ooOomoo`0000Ioo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo03Ioo`0300moogoo02aoo`80000300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`00:7oo00D007ooOomoo`0000Moo`03001oogoo
00Aoo`03001oogoo00Eoo`<006@03`0300003`0?0<X03`<001Ioo`00:7oo00D007ooOomoo`0000Qo
o`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo03Ioo`0300moogoo02Uoo`8000=oo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`00:7oo
00D007ooOomoo`0000Qoo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo03Ioo`0300moogoo
02Qoo`03001oogoo00=oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
03Ioo`03001oogoo01Aoo`00:7oo00D007ooOomoo`0000Qoo`03001oogoo008000Uoo`03001oogoo
03Ioo`0300moogoo02Ioo`8000Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo03Ioo`03001oogoo01Aoo`00:7oo00D007ooOomoo`0000Aoo`05001oogooOol00002Ool0
0`00Oomoo`08Ool00`00Oomoo`0fOol00`0?Oomoo`0UOol00`00Oomoo`06Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol002Uoo`<000Ioo`<0
00Aoo`<000Moo`8003Moo`0300moogoo02=oo`8000Uoo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo03Eoo`8001Ioo`00@goo00<007ooOol0=Woo00<03gooOol08Woo00<0
07ooOol02Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<0
07ooOol057oo0013Ool00`00Oomoo`0fOol00`0?Oomoo`0POol2000<Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol004=oo`03001oogoo03Io
o`0300moogoo01moo`03001oogoo00aoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo03Ioo`03001oogoo01Aoo`00@goo00<007ooOol0=Woo00<03gooOol07Goo0P003goo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo
0013Ool00`00Oomoo`0fOol00`0?Oomoo`0LOol00`00Oomoo`0?Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol004=oo`8003Moo`0300moogoo
01Yoo`80019oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Eoo`80
01Ioo`00@goo00<007ooOol0=Woo00<03gooOol06Goo00<007ooOol04Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo0013Ool00`00Oomoo`0f
Ool00`0?Oomoo`0GOol2000EOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0fOol00`00Oomoo`0DOol004=oo`03001oogoo03Ioo`0300moogoo01Ioo`03001oogoo01Eo
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Ao
o`00@goo00<007ooOol0=Woo00<03gooOol05Goo00<007ooOol05Woo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo0013Ool2000gOol00`0?Oomo
o`0COol2000IOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0eOol2
000FOol004=oo`03001oogoo03Ioo`0300moogoo019oo`03001oogoo01Uoo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`00@goo00<007ooOol0
=Woo00<03gooOol047oo0P0077oo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0=Woo00<007ooOol057oo0013Ool00`00Oomoo`0fOol00`0?Oomoo`0?Ool00`00Oomoo`0L
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0D
Ool004=oo`03001oogoo03Ioo`0300moogoo00eoo`8001moo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`00@goo00<007ooOol0=Woo00<03goo
Ool037oo00<007ooOol07goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0=Woo00<007ooOol057oo0013Ool2000gOol00`0?Oomoo`0:Ool2000ROol00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0eOol2000FOol004=oo`03001oogoo03Ioo`03
00moogoo00Uoo`03001oogoo029oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo03Ioo`03001oogoo01Aoo`008goo0`000goo00<007oo000010000goo00@007ooOomoo`<0
00Uoo`03001oogoo03Ioo`0300moogoo00Moo`8002Eoo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`008Woo00D007ooOomoo`0000Eoo`04001o
ogoo0003Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`0fOol00`0?Oomoo`06Ool00`00
Oomoo`0UOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00
Oomoo`0DOol0029oo`05001oogooOol00006Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomo
o`05Ool00`00Oomoo`0fOol00`0?Oomoo`04Ool2000XOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol0029oo`05001oogooOol00007Ool00`00
Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`05Ool3000l00l00`0000l03`3b00l3000FOol0029o
o`05001oogooOol00008Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomo
o`0fOol0100?Oomoogoo0P00:goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0=Woo00<007ooOol057oo000ROol01@00Oomoogoo000027oo00<007ooOol00Woo00<007oo
Ool00goo00<007ooOol01Woo00<007ooOol0=Woo00@03gooOol002eoo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`008Woo00D007ooOomoo`00
00Qoo`03001oogoo00=oo`03001oogoo008000Uoo`03001oogoo03Ioo`0300l0000002ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`008Woo
00D007ooOomoo`0000Aoo`07001oogooOol007oo00000goo00@007ooOol000Yoo`03001oogoo03Eo
o`80031oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001o
ogoo01Aoo`008goo0`001Woo0`000goo10000goo0`001goo00<007ooOol0<goo0P0000=oo`0?Ool0
;goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol0
57oo0013Ool2000aOol30003Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0eOol2000FOol004=oo`03001oogoo02ioo`8000Ioo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Ao
o`00@goo00<007ooOol0:goo0`0027oo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo0013Ool00`00Oomoo`0YOol2000;Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol0
0`00Oomoo`0DOol004=oo`03001oogoo02Ioo`<000eoo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`00@goo00<007ooOol0
97oo0P0047oo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0=Woo00<007ooOol057oo0013Ool2000ROol3000BOol00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0eOol2000FOol004=oo`03001oogoo01mo
o`8001Eoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo03Ioo`03001oogoo01Aoo`00@goo00<007ooOol077oo0`005goo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo0013Ool0
0`00Oomoo`0JOol2000JOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol004=oo`03001oogoo01Ioo`@001aoo`0300moogoo
02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo
01Aoo`00@goo0P004Woo1@0087oo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0=Goo0P005Woo0013Ool00`00Oomoo`04Ool=000UOol00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0D
Ool004=oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`00@goo00<007ooOol0=Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo
0013Ool00`00Oomoo`04Ool00`00Oomoo`0_Ool00`00Oomoo`0^Ool00`00Oomoo`0^Ool00`00Oomo
o`0^Ool00`00Oomoo`0^Ool00`00Oomoo`0^Ool00`00Oomoo`05Ool00`00Oomoo`0DOol004=oo`03
001oogoo00Aoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo00Eoo`03001oogoo01Aoo`00@gooo`00>0005Woo003oOonAOol00?mo
oi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00e7oo0`00^Goo003EOol00`00Oomoo`2hOol00=Eo
o`03001oogoo0;Qoo`00b7oo0`000Woo0`000Woo0P0000=oo`00Ool00Woo2P000Woo0P000Woo0`00
00=oo`0000000`00WWoo0039Ool00`00Oomoo`02Ool01000Oomoo`000Woo0P000Woo00@007ooOol0
009oo`04001oogoo0002Ool01000Oomoo`000Woo00D007ooOomoo`00009oo`03001oogoo09aoo`00
bGoo00<007ooOol00Woo00@007ooOol000=oo`04001oogoo0002Ool01000Oomoo`000Woo00@007oo
Ool000Eoo`03001oogoo009oo`03001oogoo09ioo`00bWoo10000goo00D007ooOomoo`00009oo`04
001oogoo0002Ool01000Oomoo`000Woo10000Woo00<007ooOol00goo00<007ooOol0WGoo003:Ool0
1000Oomoo`000goo00<007ooOol00P000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomo
o`000Woo0P001Goo00<007ooOol0W7oo003:Ool00`00Ool00005Ool200000goo001oo`02000017oo
000007oo0P0000Aoo`000000009oo`80009oo`800003Ool007oo00=oo`03001oogoo09aoo`00bWoo
00<007oo000057oo00<007ooOol03Goo00<007ooOol0W7oo003;Ool00`00Oomoo`0COol01000Oomo
o`0027oo00D007ooOomoo`0009ioo`00bgoo00<007ooOol047oo00@007ooOomoo`<000Uoo`<009mo
o`00ogooTGoo003oOonAOol00001\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-762.666, 0.0918093, \
10.1723, 0.000897564}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.00031746 -0.644029 5.225 [
[.02381 -0.0125 -5 -15.6875 ]
[.02381 -0.0125 5 0 ]
[.18254 -0.0125 -11 -15.6875 ]
[.18254 -0.0125 11 0 ]
[.34127 -0.0125 -14 -15.6875 ]
[.34127 -0.0125 14 0 ]
[.5 -0.0125 -14 -15.6875 ]
[.5 -0.0125 14 0 ]
[.65873 -0.0125 -14 -15.6875 ]
[.65873 -0.0125 14 0 ]
[.81746 -0.0125 -14 -15.6875 ]
[.81746 -0.0125 14 0 ]
[.97619 -0.0125 -14 -15.6875 ]
[.97619 -0.0125 14 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -27.75 -31.375 ]
[.5 -0.0125 27.75 -15.6875 ]
[-0.0125 .08747 -25 -7.84375 ]
[-0.0125 .08747 0 7.84375 ]
[-0.0125 .19197 -25 -7.84375 ]
[-0.0125 .19197 0 7.84375 ]
[-0.0125 .29647 -25 -7.84375 ]
[-0.0125 .29647 0 7.84375 ]
[-0.0125 .40097 -19 -7.84375 ]
[-0.0125 .40097 0 7.84375 ]
[-0.0125 .50547 -25 -7.84375 ]
[-0.0125 .50547 0 7.84375 ]
[-0.0125 .60997 -25 -7.84375 ]
[-0.0125 .60997 0 7.84375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -40.6875 -37.0313 ]
[-0.01875 .30902 -25 37.0313 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -23.5313 0 ]
[.5 .63053 23.5313 15.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .61803 L
s
.34127 0 m
.34127 .61803 L
s
.5 0 m
.5 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.81746 0 m
.81746 .61803 L
s
0 .08747 m
1 .08747 L
s
0 .19197 m
1 .19197 L
s
0 .29647 m
1 .29647 L
s
0 .40097 m
1 .40097 L
s
0 .50547 m
1 .50547 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1500) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2500) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -88.75 -35.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Distant) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
97.500 15.813 moveto
(H) show
101.313 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
110.688 15.813 moveto
(L) show
114.500 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .08747 m
.00625 .08747 L
s
gsave
-0.0125 .08747 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.14) show
1.000 setlinewidth
grestore
0 .19197 m
.00625 .19197 L
s
gsave
-0.0125 .19197 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.16) show
1.000 setlinewidth
grestore
0 .29647 m
.00625 .29647 L
s
gsave
-0.0125 .29647 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.18) show
1.000 setlinewidth
grestore
0 .40097 m
.00625 .40097 L
s
gsave
-0.0125 .40097 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .50547 m
.00625 .50547 L
s
gsave
-0.0125 .50547 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.22) show
1.000 setlinewidth
grestore
0 .60997 m
.00625 .60997 L
s
gsave
-0.0125 .60997 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.24) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .1136 m
.00375 .1136 L
s
0 .13972 m
.00375 .13972 L
s
0 .16585 m
.00375 .16585 L
s
0 .2181 m
.00375 .2181 L
s
0 .24422 m
.00375 .24422 L
s
0 .27035 m
.00375 .27035 L
s
0 .3226 m
.00375 .3226 L
s
0 .34872 m
.00375 .34872 L
s
0 .37485 m
.00375 .37485 L
s
0 .4271 m
.00375 .4271 L
s
0 .45322 m
.00375 .45322 L
s
0 .47935 m
.00375 .47935 L
s
0 .5316 m
.00375 .5316 L
s
0 .55772 m
.00375 .55772 L
s
0 .58385 m
.00375 .58385 L
s
0 .06135 m
.00375 .06135 L
s
0 .03522 m
.00375 .03522 L
s
0 .0091 m
.00375 .0091 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -130.875 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.0313 11.8438 translate
90 rotate
-98.0313 -11.8438 translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Drawdown) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.063 15.813 moveto
(H) show
119.875 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.250 15.813 moveto
(L) show
133.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08747 m
1 .08747 L
s
.99375 .19197 m
1 .19197 L
s
.99375 .29647 m
1 .29647 L
s
.99375 .40097 m
1 .40097 L
s
.99375 .50547 m
1 .50547 L
s
.99375 .60997 m
1 .60997 L
s
.125 Mabswid
.99625 .1136 m
1 .1136 L
s
.99625 .13972 m
1 .13972 L
s
.99625 .16585 m
1 .16585 L
s
.99625 .2181 m
1 .2181 L
s
.99625 .24422 m
1 .24422 L
s
.99625 .27035 m
1 .27035 L
s
.99625 .3226 m
1 .3226 L
s
.99625 .34872 m
1 .34872 L
s
.99625 .37485 m
1 .37485 L
s
.99625 .4271 m
1 .4271 L
s
.99625 .45322 m
1 .45322 L
s
.99625 .47935 m
1 .47935 L
s
.99625 .5316 m
1 .5316 L
s
.99625 .55772 m
1 .55772 L
s
.99625 .58385 m
1 .58385 L
s
.99625 .06135 m
1 .06135 L
s
.99625 .03522 m
1 .03522 L
s
.99625 .0091 m
1 .0091 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .08747 m
1 .08747 L
s
gsave
.5 .63053 -84.5313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Aquifer3) show
106.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.03968 .60298 L
.05556 .60196 L
.07143 .60026 L
.0873 .59789 L
.10317 .59488 L
.18254 .57058 L
.34127 .48515 L
.42063 .43015 L
.5 .37067 L
.57937 .30893 L
.65873 .24671 L
.7381 .18535 L
.81746 .12582 L
.89683 .0688 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000ma000`40O003h00OogooTGoo003oOonA
Ool00?mooi5oo`00igoo00<007ooOol01goo00<007ooOol0W7oo003VOol00`00Oomoo`09Ool00`00
Oomoo`2KOol00<5oo`H000=oo`H000=oo`80009oo`L00004Ool00000Ool200000goo001oo`030000
17oo000007oo0P000goo00<007ooOol0VWoo0032Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00
009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000
Oomoo`000Woo00<007ooOol00Woo00<007ooOol0VWoo0032Ool00`00Oomoo`03Ool01000Oomoo`00
0goo0P000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009o
o`04001oogoo0004Ool00`00Oomoo`2JOol00<9oo`03001oogoo00=oo`05001oogoo001oo`020004
Ool01000Oomoogoo0`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00<0
07ooOol00Woo00<007ooOol0VWoo0032Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`04001o
ogoo0002Ool01000Oomoo`000Woo0P0000Eoo`00Oomoo`00009oo`03001oogoo00800005Ool00000
Ool00004Ool00`00Oomoo`2JOol00<9oo`03001oogoo00=oo`04001oo`000002Ool3000017oo0000
00000Woo0P000Woo0P0000Aoo`00Oomoo`<00003Ool007oo00800005Ool007ooOol00005Ool00`00
Oomoo`2JOol00<9oo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00aoo`04001oogoo000=
Ool00`00Oomoo`2JOol00<9oo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00aoo`05001o
ogooOol0000;Ool00`00Oomoo`2KOol00<5oo`H000Aoo`03001oogoo01Uoo`03001oogoo00Moo`03
001oogoo09aoo`00ogooTGoo003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00
ogooTGoo0015Ool3000XOol30004Ool30003Ool3000OOol30003Ool30003Ool30003Ool3000LOol3
0002Ool30004Ool30003Ool3000KOol50002Ool30003Ool30003Ool3000KOol5000017oo00000000
17oo0`000goo0`006goo10000goo0`000goo0`000goo0`0067oo0014Ool01@00Oomoogoo0000:Woo
00@007ooOol000=oo`03001oo`0000=oo`03001oogoo01eoo`05001oogooOol00003Ool00`00Ool0
0003Ool00`00Ool00003Ool00`00Oomoo`0JOol00`00Oomoo`04Ool01000Oomoo`000goo00<007oo
00000goo00<007ooOol06Goo00H007ooOol007oo0003Ool00`00Ool00003Ool00`00Ool00003Ool0
0`00Oomoo`0IOol01000Oomoo`0017oo00@007ooOol000=oo`03001oo`0000=oo`03001oogoo01ao
o`03001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Eoo`00A7oo00D007oo
Oomoo`0002]oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01eoo`05001oogooOol00003
Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0JOol00`00Oomoo`05Ool00`00Ool00003
Ool00`00Ool00003Ool00`00Oomoo`0JOol01@00Oomoogoo00000goo00<007oo00000goo00<007oo
00000goo00<007ooOol06Woo00<007ooOol01Goo00<007oo00000goo00<007oo00000goo00<007oo
Ool077oo00<007oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol05Goo0014Ool0
1@00Oomoogoo0000:goo00<007oo00000goo00<007oo00000goo00<007ooOol07Goo00D007ooOomo
o`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Yoo`03001oogoo00Eoo`03001o
o`0000=oo`03001oo`0000=oo`03001oogoo01]oo`04001oogoo0003Ool00`00Ool00003Ool00`00
Ool00003Ool00`00Oomoo`0KOol00`00Oomoo`04Ool00`00Ool00003Ool00`00Ool00003Ool00`00
Oomoo`0LOol00`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0EOol004Ao
o`05001oogooOol0000[Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0MOol01@00Oomo
ogoo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol06Woo00<007ooOol01Goo00<0
07oo00000goo00<007oo00000goo00<007ooOol077oo00<007oo00000goo00<007oo00000goo00<0
07oo00000goo00<007ooOol077oo00<007ooOol00goo00<007oo00000goo00<007oo00000goo00<0
07ooOol06Woo0P000Woo00L007ooOomoo`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0EOol0
04Aoo`05001oogooOol0000ZOol01000Oomoo`000goo00<007oo00000goo00<007ooOol07Goo00D0
07ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Yoo`03001oogoo00Ao
o`04001oogoo0003Ool00`00Ool00003Ool00`00Oomoo`0LOol00`00Ool00003Ool00`00Ool00003
Ool00`00Ool00003Ool00`00Oomoo`0LOol00`00Oomoo`02Ool01000Oomoo`000goo00<007oo0000
0goo00<007ooOol06goo00@007ooOol000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo
01Eoo`00A7oo00D007ooOomoo`0002Qoo`8000=oo`07001oogooOol007oo00000goo00<007ooOol0
7Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Yoo`03001o
ogoo009oo`8000=oo`07001oogooOol007oo00000goo00<007ooOol077oo00<007oo00000goo00<0
07oo00000goo00<007oo00000goo00<007ooOol077oo00<007ooOol00P000goo00L007ooOomoo`00
Ool00003Ool00`00Oomoo`0LOol00`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00
Oomoo`0EOol004Aoo`05001oogooOol0000XOol00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=o
o`03001oogoo01aoo`8000=oo`07001oogooOol007oo00000goo00<007oo00000goo00<007ooOol0
6Goo0P0017oo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0HOol01`00Oomo
ogoo001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Qoo`05001oogooOol0
0002Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=oo`03001oogoo01Qoo`07001oogooOol0
07oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol05Goo0015Ool3000ZOol30002
Ool30003Ool3000POol00`00Oomoo`02Ool30003Ool30003Ool3000MOol00`00Oomoo`03Ool30002
Ool30003Ool3000LOol30003Ool30003Ool30003Ool3000LOol30004Ool30002Ool30003Ool3000L
Ool30003Ool30003Ool30003Ool3000HOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00
ogooTGoo003oOonAOol0041oool003P001Uoo`00@7oo00<007ooOol017oo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol05goo0010Ool2000gOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0eOol2000IOol0041oo`03001oogoo03Ioo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Moo`00@7oo
00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<007ooOol01Goo00<007ooOol05goo0010Ool00`00Oomoo`0fOol00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0/Ool20008Ool0
0`00Oomoo`0GOol0041oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo02ioo`0300moogoo02]oo`03001oogoo00Qoo`03001oogoo01Moo`00@7oo00<0
07ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0:Woo00<007ooOol02Goo00<007ooOol05goo0010Ool00`00Oomoo`0fOol00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0XOol2000<Ool00`00
Oomoo`0GOol0041oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo02Moo`03001oogoo00aoo`03001oogoo01Moo`00@7oo0P00=goo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol09Goo
0P003Woo0P006Goo0010Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0TOol00`00Oomoo`0?Ool00`00Oomoo`0GOol0041oo`03
001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02=oo`03001oogoo011oo`03001oogoo01Moo`00@7oo00<007ooOol0=Woo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol08Goo0P004goo00<0
07ooOol05goo0010Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0POol00`00Oomoo`0COol00`00Oomoo`0GOol0041oo`03001o
ogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo01ioo`8001Ioo`03001oogoo01Moo`00@7oo00<007ooOol0=Woo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol07Goo00<007ooOol05Woo00<007oo
Ool05goo0010Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0KOol2000IOol00`00Oomoo`0GOol0041oo`03001oogoo03Ioo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo01Yoo`03
001oogoo01Uoo`03001oogoo01Moo`00@7oo0P00=goo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol06Goo00<007ooOol06Goo0P006Goo0010Ool00`00
Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0GOol2000MOol00`00Oomoo`0GOol0041oo`03001oogoo03Ioo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo01Ioo`03001oogoo01eoo`03001o
ogoo01Moo`00@7oo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol057oo0P0087oo00<007ooOol05goo0010Ool00`00Oomoo`0fOol0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0COol0
0`00Oomoo`0POol00`00Oomoo`0GOol002Ioo`<000=oo`03001oogoo00<000Ioo`03001oogoo00Eo
o`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo019oo`03001oogoo025oo`03001oogoo01Moo`009Goo00D007ooOomoo`0000Ioo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo011oo`8002Aoo`03001oogoo01Moo`009Goo00D0
07ooOomoo`0000Ioo`04001oogooOol60006Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0?Ool00`00Oomoo`0TOol00`00Oomo
o`0GOol002Eoo`05001oogooOol00006Ool01@00Oomoogoo00000goo00<007ooOol01Gooo`00>000
6Goo000UOol01@00Oomoogoo00001Woo00<007ooOol00Woo00@007ooOol000Moo`03001oogoo03Io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo00ao
o`03001oogoo02Moo`03001oogoo01Moo`009Goo00D007ooOomoo`0000Ioo`03001oogoo00=oo`03
001oo`0000Moo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo00]oo`03001oogoo02Qoo`03001oogoo01Moo`009Goo00D007ooOomo
o`0000Ioo`03001oogoo00=oo`03001oo`0000Moo`03001oogoo03Ioo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo00Uoo`8002]oo`03001oogoo01Mo
o`009Goo00D007ooOomoo`0000Eoo`8000Ioo`8000Moo`03001oogoo03Ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo00Qoo`03001oogoo02]oo`03
001oogoo01Moo`009Woo0`001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0=Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol01goo00<0
07ooOol0;7oo00<007ooOol05goo0010Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`05Ool2000_Ool00`00Oomoo`0GOol0041o
o`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo00Aoo`03001oogoo02moo`03001oogoo01Moo`00@7oo0P00=goo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol00Woo0P00<Goo0P006Goo
0010Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool01@0?Oomoogoo0000=7oo00<007ooOol05goo0010Ool00`00Oomoo`0fOol00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0100?Oomoo`00=Goo00<007ooOol0
5goo0010Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?0000000fOol00`00Oomoo`0GOol0041oo`03001oogoo03Ioo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03001oogoo03Ioo`03001oogoo01Mo
o`00@7oo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0;Goo00<0000?Ool0=goo00<007ooOol05goo0010Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0[Ool200000goo00moo`0gOol00`00Oomoo`0G
Ool0041oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo02Yoo`05001oogooOol03`0hOol00`00Oomoo`0GOol0041oo`8003Moo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo02Uoo`03001oogoo009oo`0300moogoo03Eoo`80
01Uoo`00@7oo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol09goo0P001Goo00<03gooOol0=Woo00<007ooOol05goo0010Ool00`00Oomoo`0fOol00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0VOol00`00Oomoo`05Ool00`0?
Oomoo`0fOol00`00Oomoo`0GOol0041oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo02Eoo`03001oogoo00Ioo`0300moogoo03Ioo`03001oogoo01Mo
o`00@7oo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool08goo0P002Goo00<03gooOol0=Woo00<007ooOol05goo0010Ool00`00Oomoo`0fOol00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0ROol00`00Oomoo`09Ool00`0?Oomo
o`0fOol00`00Oomoo`0GOol0041oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo025oo`03001oogoo00Yoo`0300moogoo03Ioo`03001oogoo01Moo`00
@7oo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
7goo0P003Goo00<03gooOol0=Woo00<007ooOol05goo0010Ool2000gOol00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0NOol00`00Oomoo`0=Ool00`0?Oomoo`0eOol2000I
Ool0041oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo01eoo`03001oogoo00ioo`0300moogoo03Ioo`03001oogoo01Moo`00@7oo00<007ooOol0=Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol06goo0P004Goo00<03goo
Ool0=Woo00<007ooOol05goo0010Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0JOol00`00Oomoo`0AOol00`0?Oomoo`0fOol00`00Oomoo`0GOol0
041oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
01Uoo`03001oogoo019oo`0300moogoo03Ioo`03001oogoo01Moo`009Woo0`000goo00<007ooOol0
0`000goo0`0027oo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol05goo0P005Goo00<03gooOol0=Woo00<007ooOol05goo000UOol01@00Oomoogoo0000
1Woo00D007ooOomoo`0000=oo`03001oogoo00Eoo`03001oogoo03Ioo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo01Ioo`03001oogoo01Eoo`0300moogoo03Ioo`03001o
ogoo01Moo`009Goo00D007ooOomoo`0000Ioo`05001oogooOol00003Ool00`00Oomoo`05Ool00`00
Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0EOol00`00
Oomoo`0FOol00`0?Oomoo`0fOol00`00Oomoo`0GOol002Eoo`05001oogooOol00006Ool01@00Oomo
ogoo00000goo00<007ooOol01Goo0`00g`0?0P00D00?0`006Goo000UOol01@00Oomoogoo00001Woo
00@007ooOomoo`80009oo`03001oogoo00Eoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo02ioo`0300moogoo019oo`03001oogoo01Uoo`0300moogoo03Ioo`03001oogoo
01Moo`0057oo00<007ooOol01Goo00<007ooOol01Woo00D007ooOomoo`0000Ioo`06001oogooOol0
07oo0P0027oo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol04Goo00<007ooOol06Woo00<03gooOol0=Woo00<007ooOol05goo000DOol90008Ool01@00
Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol027oo00<007ooOol0=Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol03goo0P007Goo00<03gooOol0=Woo00<007oo
Ool05goo000DOol00`00Oomoo`05Ool00`00Oomoo`06Ool01@00Oomoogoo00001Goo0P001Goo00<0
07ooOol01goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol03Woo00<007ooOol07Goo00<03gooOol0=Woo00<007ooOol05goo000DOol00`00Oomoo`05
Ool00`00Oomoo`07Ool30007Ool00`00Oomoo`04Ool20007Ool00`00Oomoo`0fOol00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0=Ool00`00Oomoo`0NOol00`0?Oomoo`0f
Ool00`00Oomoo`0GOol001Aoo`03001oogoo00Eoo`03001oogoo025oo`03001oogoo03Ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo00]oo`80025oo`0300moogoo03Io
o`03001oogoo01Moo`0057oo00<007ooOol01Goo00<007ooOol08Goo00<007ooOol0=Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol02Woo00<007ooOol08Goo00<03goo
Ool0=Woo00<007ooOol05goo000EOol00`00Oomoo`03Ool00`00Oomoo`0ROol2000gOol00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`09Ool00`00Oomoo`0ROol00`0?Oomo
o`0eOol2000IOol001Ioo`D002Eoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo00Moo`8002Eoo`0300moogoo03Ioo`03001oogoo01Moo`00@7oo00<0
07ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol01Woo00<0
07ooOol09Goo00<03gooOol0=Woo00<007ooOol05goo000GOol00`00Oomoo`02Ool00`00Oomoo`0Q
Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`05
Ool00`00Oomoo`0VOol00`0?Oomoo`0fOol00`00Oomoo`0GOol001Moo`H002=oo`03001oogoo03Io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo00=oo`8002Uoo`0300mo
ogoo03Ioo`03001oogoo01Moo`005goo00<007ooOol00Woo00<007ooOol08Goo00<007ooOol0=Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol00Woo00<007ooOol0:Goo
00<03gooOol0=Woo00<007ooOol05goo000GOol00`00Oomoo`0VOol00`00Oomoo`0fOol00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool01@0?Oomoogoo0000;7oo00<03gooOol0=Woo00<0
07ooOol05goo000HOol01000Ool0000097oo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0;Woo00@03goo000002eoo`0300moogoo03Ioo`03001oogoo01Moo`005goo00<0
07oo00000Woo00<007ooOol08Goo0P00=goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03`00Ool0;Woo00<03gooOol0=Goo0P006Goo000GOol01@00Ool007oo000097oo00<007oo
Ool0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<007ooOol0;Woo00<03goo
Ool0=Woo00<007ooOol05goo000HOol5000SOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0]Ool00`0000moo`0_Ool00`0?Oomoo`0fOol00`00Oomoo`0GOol001aoo`03
001oogoo025oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02]oo`80
0003Ool03goo02moo`0300moogoo03Ioo`03001oogoo01Moo`005goo00<007ooOol09Woo00<007oo
Ool0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0:Woo00D007ooOomoo`0?031oo`03
00moogoo03Ioo`03001oogoo01Moo`005goo10009Goo00<007ooOol0=Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0:Goo00<007ooOol00Woo00<03gooOol0;Woo00<03gooOol0=Woo00<0
07ooOol05goo000KOol2000SOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0XOol00`00Oomoo`03Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0GOol001Mo
o`04001oogoo000UOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0V
Ool20006Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0GOol001Moo`@002Eoo`8003Mo
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02Eoo`03001oogoo00Ioo`0300moogoo02io
o`0300moogoo03Eoo`8001Uoo`005goo00@007ooOomoo`8002=oo`03001oogoo03Ioo`0300moogoo
02ioo`0300moogoo02ioo`0300moogoo02Aoo`03001oogoo00Moo`0300moogoo02ioo`0300moogoo
03Ioo`03001oogoo01Moo`006Goo0P009Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol08goo00<007ooOol027oo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol0
5goo000GOol2000WOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0Q
Ool2000;Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0GOol001Moo`03001oogoo02Io
o`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo021oo`03001oogoo00]o
o`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Moo`0067oo10002Woo0`000goo00<007oo
Ool00`000goo0`0027oo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
7goo00<007ooOol037oo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol05goo000GOol00`00
Oomoo`02Ool00`00Oomoo`06Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000=oo`03001oogoo
00Eoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo01eoo`8000moo`03
00moogoo02ioo`0300moogoo03Ioo`03001oogoo01Moo`005goo00<007ooOol00Woo00<007ooOol0
1Woo00D007ooOomoo`0000Ioo`05001oogooOol00003Ool00`00Oomoo`05Ool00`00Oomoo`0fOol0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0LOol00`00Oomoo`0?Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0fOol00`00Oomoo`0GOol001Aoo`04001oogoo0003Ool00`00Oomoo`07Ool01@00Oomo
ogoo00001Woo00<007ooOol00Woo00<007oo000027oo0`00]P0?00<0000?00l0N00?0`006Goo000D
Ool90008Ool01@00Oomoogoo00001Woo00<007ooOol00goo00<007ooOol01goo00<007ooOol0=Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol06Woo00<007ooOol04Goo00<03gooOol0;Woo
00<03gooOol0=Woo00<007ooOol05goo000LOol00`00Oomoo`06Ool01@00Oomoogoo00001Woo00<0
07ooOol00Woo00<007oo000027oo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol067oo0P0057oo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol05goo000HOol40009
Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000=oo`03001oogoo00Eoo`03001oogoo03Ioo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo01Moo`03001oogoo01Aoo`0300moogoo02ioo`03
00moogoo03Ioo`03001oogoo01Moo`005goo00<007ooOol00Woo00<007ooOol01Woo00D007ooOomo
o`0000Eoo`8000=oo`05001oogooOol00007Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0FOol00`00Oomoo`0EOol00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomo
o`0GOol001Moo`03001oogoo009oo`03001oogoo00Moo`<000Moo`03001oogoo009oo`<000Qoo`03
001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo01Eoo`03001oogoo01Ioo`03
00moogoo02ioo`0300moogoo03Ioo`03001oogoo01Moo`005goo00<007ooOol00Woo00<007ooOol0
8Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol04goo0P006Goo00<0
3gooOol0;Woo00<03gooOol0=Woo00<007ooOol05goo000HOol4000TOol00`00Oomoo`0fOol00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0BOol00`00Oomoo`0IOol00`0?Oomoo`0^Ool00`0?
Oomoo`0fOol00`00Oomoo`0GOol0041oo`8003Moo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo015oo`03001oogoo01Yoo`0300moogoo02ioo`0300moogoo03Eoo`8001Uoo`005goo00<007oo
Ool09Woo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol03goo0P007Goo
00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol05goo000GOol4000UOol00`00Oomoo`0fOol0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0>Ool00`00Oomoo`0MOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0fOol00`00Oomoo`0GOol001]oo`8002=oo`03001oogoo03Ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo00eoo`03001oogoo01ioo`0300moogoo02ioo`0300moogoo03Ioo`03
001oogoo01Moo`005goo00@007ooOol002Eoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo00]oo`80025oo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Moo`00
5goo10009Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol02Woo00<0
07ooOol08Goo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol05goo000GOol01000Oomoogoo
0P008goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol02Goo00<007oo
Ool08Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol05goo000IOol2000UOol00`00Oomo
o`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`07Ool2000UOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0fOol00`00Oomoo`0GOol001Moo`8002Moo`03001oogoo03Ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo00Ioo`03001oogoo02Eoo`0300moogoo02ioo`0300moogoo03Ioo`03
001oogoo01Moo`005goo00<007ooOol09Woo0P00=goo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol01Goo00<007ooOol09Woo00<03gooOol0;Woo00<03gooOol0=Goo0P006Goo000GOol00`00
Oomoo`02Ool00`00Oomoo`0QOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`03Ool2000YOol00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0GOol001Moo`H002=o
o`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo009oo`03001oogoo02Uo
o`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Moo`005goo00<007ooOol00Woo00<007oo
Ool08Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00D03gooOomoo`0002aoo`03
00moogoo02ioo`0300moogoo03Ioo`03001oogoo01Moo`005goo00<007ooOol09Woo00<007ooOol0
=Woo00<03gooOol0;Woo00<03gooOol0;Woo00@03goo000002eoo`0300moogoo02ioo`0300moogoo
03Ioo`03001oogoo01Moo`0067oo1@008goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03`00Ool0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol05goo000LOol00`00
Oomoo`0QOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`00Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0GOol001Ioo`L002=oo`03001oogoo03Ioo`0300mo
ogoo02ioo`0300moogoo02eoo`0300003goo02moo`0300moogoo02ioo`0300moogoo03Ioo`03001o
ogoo01Moo`005Goo00<007ooOol01Goo00<007ooOol087oo0P00=goo00<03gooOol0;Woo00<03goo
Ool0:goo0P0000=oo`0?Ool0;goo00<03gooOol0;Woo00<03gooOol0=Goo0P006Goo000DOol00`00
Oomoo`07Ool00`00Oomoo`0OOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0ZOol01@00
Oomoogoo00l0<7oo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol05goo000GOol00`00Oomo
o`02Ool00`00Oomoo`0QOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0YOol00`00Oomo
o`02Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0GOol001Moo`H0
02=oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02Moo`8000Eoo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo03Ioo`03001oogoo01Moo`005goo00<007ooOol00Woo00<007ooOol0
8Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol09Woo00<007ooOol01Goo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol05goo000GOol00`00Oomoo`0BOol30003
Ool00`00Ool000040007Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0UOol00`00Oomo
o`06Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0GOol001Qoo`D0
00ioo`05001oogooOol00005Ool01000Oomoo`001goo00<007ooOol0=Woo00<03gooOol0;Woo00<0
3gooOol08goo0P002Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol0
5goo000GOol00`00Oomoo`02Ool00`00Oomoo`0<Ool01@00Oomoogoo00001Woo00<007ooOol01goo
00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol08Woo00<007ooOol02Goo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol05goo000GOol00`00Oomoo`0AOol01@00Oomo
ogoo00001goo00<007ooOol01Woo0`00R`0?00<0000?00l0X`0?0`006Goo000HOol5000>Ool01@00
Oomoogoo000027oo00<007ooOol01Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol07goo
0P003Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol05goo000LOol0
0`00Oomoo`0<Ool01@00Oomoogoo000027oo00<007ooOol01Goo00<007ooOol0=Woo00<03gooOol0
;Woo00<03gooOol07Woo00<007ooOol03Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
=Woo00<007ooOol05goo000DOol00`00Oomoo`07Ool00`00Oomoo`0:Ool01@00Oomoogoo000027oo
00<007ooOol01Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol07Goo00<007ooOol03Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol05goo000EOol00`00Oomo
o`05Ool00`00Oomoo`0;Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Moo`03001oogoo03Io
o`0300moogoo02ioo`0300moogoo01]oo`80015oo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo03Ioo`03001oogoo01Moo`005Woo1`003goo0`001Woo0`0027oo00<007ooOol0=Woo00<03goo
Ool0;Woo00<03gooOol06Woo00<007ooOol04Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0=Woo00<007ooOol05goo0010Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0IOol0
0`00Oomoo`0BOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0GOol0
041oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo01Moo`8001Eoo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo03Ioo`03001oogoo01Moo`00@7oo0P00=goo00<03gooOol0;Woo00<0
3gooOol05Woo00<007ooOol05Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Goo0P00
6Goo0010Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0EOol00`00Oomoo`0FOol00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0GOol0041oo`03001oogoo03Io
o`0300moogoo02ioo`0300moogoo01=oo`8001Uoo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo03Ioo`03001oogoo01Moo`00@7oo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol04Woo
00<007ooOol06Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol05goo
0010Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0AOol00`00Oomoo`0JOol00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0GOol0041oo`03001oogoo03Ioo`03
00moogoo02ioo`0300moogoo00moo`8001eoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
03Ioo`03001oogoo01Moo`00@7oo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol03Woo00<0
07ooOol07Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol05goo0010
Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0<Ool2000POol00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0GOol0041oo`8003Moo`0300moogoo02ioo`0300mo
ogoo00]oo`03001oogoo021oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Eoo`8001Uo
o`00@7oo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol02Woo00<007ooOol08Goo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol05goo0010Ool00`00Oomoo`0fOol0
0`0?Oomoo`0^Ool00`0?Oomoo`08Ool2000TOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0fOol00`00Oomoo`0GOol0041oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo00Moo`03
001oogoo02Aoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Moo`00
@7oo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol01Goo0P009goo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0=Woo00<007ooOol05goo0010Ool00`00Oomoo`0fOol00`0?Oomoo`0^
Ool00`0?Oomoo`04Ool00`00Oomoo`0WOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0f
Ool00`00Oomoo`0GOol0041oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo009oo`8002Yo
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Moo`00@7oo00<007oo
Ool0=Woo00<03gooOol0;Woo00D03gooOomoo`0002aoo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo03Ioo`03001oogoo01Moo`00@7oo0P00=goo00<03gooOol0;Woo00@03gooOol002eoo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo03Eoo`8001Uoo`00@7oo00<007ooOol0=Woo00<0
3gooOol0;Woo00<03`000000;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<0
07ooOol05goo0010Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`00Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0GOol0041oo`03001oogoo03Ioo`0300mo
ogoo02aoo`80000300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03
001oogoo01Moo`00@7oo00<007ooOol0=Woo00<03gooOol0:Woo0P000Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol05goo000VOol30003Ool00`00
Ool0000400000goo000000030007Ool00`00Oomoo`0fOol00`0?Oomoo`0XOol20004Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0GOol002Eoo`05
001oogooOol00005Ool01000Oomoo`000Woo00@007ooOol000Moo`03001oogoo03Ioo`0300moogoo
02Ioo`8000Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03
001oogoo01Moo`009Goo00D007ooOomoo`0000Ioo`03001oogoo00=oo`03001oogoo00Moo`03001o
ogoo03Ioo`0300moogoo02Aoo`8000Qoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo03Ioo`03001oogoo01Moo`009Goo00D007ooOomoo`0000Moo`03001oogoo00=oo`03
001oogoo00Ioo`<005/03`800=@03`<001Uoo`009Goo00D007ooOomoo`0000Qoo`03001oogoo00=o
o`03001oogoo00Eoo`03001oogoo03Ioo`0300moogoo021oo`8000aoo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Moo`009Goo00D007ooOomoo`00
00Qoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo03Ioo`0300moogoo01ioo`8000ioo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Moo`00
9Goo00D007ooOomoo`0000Qoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo03Ioo`0300mo
ogoo01eoo`03001oogoo00ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo03Ioo`03001oogoo01Moo`009Goo00D007ooOomoo`0000Aoo`07001oogooOol007oo00000goo
00<007ooOol01Goo00<007ooOol0=Woo00<03gooOol06goo0P004Goo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol05goo000VOol30006Ool30003Ool3
0008Ool00`00Oomoo`0fOol00`0?Oomoo`0IOol2000COol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0GOol0041oo`03001oogoo03Ioo`0300moogoo
01Moo`8001Eoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03
001oogoo01Moo`00@7oo00<007ooOol0=Woo00<03gooOol05Goo0P005goo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol05goo0010Ool2000gOol00`0?
Oomoo`0COol2000IOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0e
Ool2000IOol0041oo`03001oogoo03Ioo`0300moogoo015oo`8001]oo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Moo`00@7oo00<007ooOol0=Woo
00<03gooOol03goo0P007Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0=Woo00<007ooOol05goo0010Ool00`00Oomoo`0fOol00`0?Oomoo`0>Ool00`00Oomoo`0MOol0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0GOol0
041oo`03001oogoo03Ioo`0300moogoo00aoo`80021oo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo03Ioo`03001oogoo01Moo`00@7oo00<007ooOol0=Woo00<03gooOol0
2Woo0P008Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<0
07ooOol05goo0010Ool00`00Oomoo`0fOol00`0?Oomoo`08Ool2000TOol00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0GOol0041oo`03001oogoo03Io
o`0300moogoo00Ioo`8002Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo03Ioo`03001oogoo01Moo`00@7oo0P00=goo00<03gooOol017oo0P00:7oo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Goo0P006Goo0010Ool00`00Oomoo`0fOol0
0`0?Oomoo`02Ool2000ZOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0fOol00`00Oomoo`0GOol0041oo`03001oogoo03Ioo`0300moogoo008002aoo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Moo`00@7oo00<007oo
Ool0=Woo00<03`000000;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0=Woo00<007ooOol05goo0010Ool00`00Oomoo`0eOol2000`Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0GOol0041oo`03001oogoo039oo`<0
0003Ool03goo02moo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Io
o`03001oogoo01Moo`00@7oo00<007ooOol0;goo0`0017oo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol05goo0010Ool00`00Oomo
o`0/Ool30007Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0fOol00`00Oomoo`0GOol0041oo`8002Uoo`@000Yoo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Eoo`8001Uoo`00@7oo00<007ooOol0
9Goo0`003Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0=Woo00<007ooOol05goo0010Ool00`00Oomoo`0ROol3000AOol00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0GOol0041o
o`03001oogoo01moo`<001Aoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo03Ioo`03001oogoo01Moo`00@7oo00<007ooOol06goo10005goo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007oo
Ool05goo000VOol30003Ool00`00Ool000040005Ool00`00Oomoo`05Ool00`00Oomoo`0AOol:000K
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0f
Ool00`00Oomoo`0GOol002Eoo`05001oogooOol00005Ool01000Oomoo`001Goo00<007ooOol01Goo
00<007ooOol017oo3@009Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol0=Woo00<007ooOol05goo000UOol01@00Oomoogoo00001Woo00@007ooOomo
o`H000Ioo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo03Ioo`03001oogoo01Moo`009Goo00D007ooOomoo`0000Moo`04001oogoo
0003Ool00`00Oomoo`05Ool3000fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0dOol3000IOol002Eoo`05001oogooOol00008Ool01000Oomoo`00
0Woo00<007ooOol01Goo00<007ooOol017oo00<007ooOol0;goo00<007ooOol0;Woo00<007ooOol0
;Woo00<007ooOol0;Woo00<007ooOol0;Woo00<007ooOol0;Woo00<007ooOol01Goo00<007ooOol0
5goo000UOol01@00Oomoogoo000027oo00L007ooOomoo`00Ool00007Ool00`00Oomoo`04Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`05Ool00`00Oomoo`0GOol002Eoo`05001oogooOol00008Ool01`00Oomoogoo001oo`0000Mo
ool003P001Uoo`009Goo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool2003oOomHOol002Io
o`<000Ioo`<000Ioo`03001oogoo0?mooeIoo`00ogooTGoo003oOonAOol00?mooi5oo`00dGoo0`00
_7oo003BOol00`00Oomoo`2kOol00=9oo`03001oogoo0;]oo`00aGoo0`000Woo0`000Woo0P0000=o
o`00Ool00Woo2P000Woo0P000Woo0`0000=oo`0000000P00XWoo0036Ool00`00Oomoo`02Ool01000
Oomoo`000Woo0P000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00<007oo
Ool017oo00<007ooOol0Wgoo0036Ool00`00Oomoo`02Ool01000Oomoo`000goo00@007ooOol0009o
o`04001oogoo0002Ool01000Oomoo`001Goo00<007ooOol017oo00<007ooOol0Wgoo0037Ool40003
Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo0002Ool40002Ool00`00Oomoo`04
Ool00`00Oomoo`2OOol00<Moo`04001oogoo0003Ool00`00Oomoo`020002Ool01000Oomoo`000Woo
00@007ooOol0009oo`04001oogoo0002Ool20003Ool2002ROol00<Moo`03001oo`0000Eoo`800003
Ool007oo00800004Ool00000Ool2000017oo000000000Woo0P000Woo0P0000=oo`00Ool00Woo00<0
07ooOol0X7oo0037Ool00`00Ool0000DOol00`00Oomoo`0=Ool00`00Oomoo`2OOol00<Qoo`03001o
ogoo01=oo`04001oogoo0008Ool01@00Oomoogoo0000XGoo0038Ool00`00Oomoo`0@Ool01000Oomo
ogoo0`002Goo0`00XWoo003oOonAOol00?mooi5oo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-732.149, 0.101475, 10.1723, \
0.00061805}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.00031746 -1.77748 17.8137 [
[.02381 -0.0125 -5 -15.6875 ]
[.02381 -0.0125 5 0 ]
[.18254 -0.0125 -11 -15.6875 ]
[.18254 -0.0125 11 0 ]
[.34127 -0.0125 -14 -15.6875 ]
[.34127 -0.0125 14 0 ]
[.5 -0.0125 -14 -15.6875 ]
[.5 -0.0125 14 0 ]
[.65873 -0.0125 -14 -15.6875 ]
[.65873 -0.0125 14 0 ]
[.81746 -0.0125 -14 -15.6875 ]
[.81746 -0.0125 14 0 ]
[.97619 -0.0125 -14 -15.6875 ]
[.97619 -0.0125 14 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -27.75 -31.375 ]
[.5 -0.0125 27.75 -15.6875 ]
[-0.0125 .00389 -19 -7.84375 ]
[-0.0125 .00389 0 7.84375 ]
[-0.0125 .09296 -31 -7.84375 ]
[-0.0125 .09296 0 7.84375 ]
[-0.0125 .18203 -25 -7.84375 ]
[-0.0125 .18203 0 7.84375 ]
[-0.0125 .27109 -31 -7.84375 ]
[-0.0125 .27109 0 7.84375 ]
[-0.0125 .36016 -25 -7.84375 ]
[-0.0125 .36016 0 7.84375 ]
[-0.0125 .44923 -31 -7.84375 ]
[-0.0125 .44923 0 7.84375 ]
[-0.0125 .5383 -25 -7.84375 ]
[-0.0125 .5383 0 7.84375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -46.6875 -37.0313 ]
[-0.01875 .30902 -31 37.0313 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -23.5313 0 ]
[.5 .63053 23.5313 15.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .61803 L
s
.34127 0 m
.34127 .61803 L
s
.5 0 m
.5 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.81746 0 m
.81746 .61803 L
s
0 .09296 m
1 .09296 L
s
0 .18203 m
1 .18203 L
s
0 .27109 m
1 .27109 L
s
0 .36016 m
1 .36016 L
s
0 .44923 m
1 .44923 L
s
0 .5383 m
1 .5383 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1500) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2500) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -88.75 -35.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Distant) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
97.500 15.813 moveto
(H) show
101.313 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
110.688 15.813 moveto
(L) show
114.500 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .00389 m
.00625 .00389 L
s
gsave
-0.0125 .00389 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .09296 m
.00625 .09296 L
s
gsave
-0.0125 .09296 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.105) show
1.000 setlinewidth
grestore
0 .18203 m
.00625 .18203 L
s
gsave
-0.0125 .18203 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.11) show
1.000 setlinewidth
grestore
0 .27109 m
.00625 .27109 L
s
gsave
-0.0125 .27109 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.115) show
1.000 setlinewidth
grestore
0 .36016 m
.00625 .36016 L
s
gsave
-0.0125 .36016 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.12) show
1.000 setlinewidth
grestore
0 .44923 m
.00625 .44923 L
s
gsave
-0.0125 .44923 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.125) show
1.000 setlinewidth
grestore
0 .5383 m
.00625 .5383 L
s
gsave
-0.0125 .5383 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.13) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0217 m
.00375 .0217 L
s
0 .03952 m
.00375 .03952 L
s
0 .05733 m
.00375 .05733 L
s
0 .07514 m
.00375 .07514 L
s
0 .11077 m
.00375 .11077 L
s
0 .12858 m
.00375 .12858 L
s
0 .1464 m
.00375 .1464 L
s
0 .16421 m
.00375 .16421 L
s
0 .19984 m
.00375 .19984 L
s
0 .21765 m
.00375 .21765 L
s
0 .23547 m
.00375 .23547 L
s
0 .25328 m
.00375 .25328 L
s
0 .28891 m
.00375 .28891 L
s
0 .30672 m
.00375 .30672 L
s
0 .32453 m
.00375 .32453 L
s
0 .34235 m
.00375 .34235 L
s
0 .37798 m
.00375 .37798 L
s
0 .39579 m
.00375 .39579 L
s
0 .4136 m
.00375 .4136 L
s
0 .43142 m
.00375 .43142 L
s
0 .46704 m
.00375 .46704 L
s
0 .48486 m
.00375 .48486 L
s
0 .50267 m
.00375 .50267 L
s
0 .52048 m
.00375 .52048 L
s
0 .55611 m
.00375 .55611 L
s
0 .57393 m
.00375 .57393 L
s
0 .59174 m
.00375 .59174 L
s
0 .60955 m
.00375 .60955 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -136.875 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.0313 11.8438 translate
90 rotate
-98.0313 -11.8438 translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Drawdown) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.063 15.813 moveto
(H) show
119.875 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.250 15.813 moveto
(L) show
133.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00389 m
1 .00389 L
s
.99375 .09296 m
1 .09296 L
s
.99375 .18203 m
1 .18203 L
s
.99375 .27109 m
1 .27109 L
s
.99375 .36016 m
1 .36016 L
s
.99375 .44923 m
1 .44923 L
s
.99375 .5383 m
1 .5383 L
s
.125 Mabswid
.99625 .0217 m
1 .0217 L
s
.99625 .03952 m
1 .03952 L
s
.99625 .05733 m
1 .05733 L
s
.99625 .07514 m
1 .07514 L
s
.99625 .11077 m
1 .11077 L
s
.99625 .12858 m
1 .12858 L
s
.99625 .1464 m
1 .1464 L
s
.99625 .16421 m
1 .16421 L
s
.99625 .19984 m
1 .19984 L
s
.99625 .21765 m
1 .21765 L
s
.99625 .23547 m
1 .23547 L
s
.99625 .25328 m
1 .25328 L
s
.99625 .28891 m
1 .28891 L
s
.99625 .30672 m
1 .30672 L
s
.99625 .32453 m
1 .32453 L
s
.99625 .34235 m
1 .34235 L
s
.99625 .37798 m
1 .37798 L
s
.99625 .39579 m
1 .39579 L
s
.99625 .4136 m
1 .4136 L
s
.99625 .43142 m
1 .43142 L
s
.99625 .46704 m
1 .46704 L
s
.99625 .48486 m
1 .48486 L
s
.99625 .50267 m
1 .50267 L
s
.99625 .52048 m
1 .52048 L
s
.99625 .55611 m
1 .55611 L
s
.99625 .57393 m
1 .57393 L
s
.99625 .59174 m
1 .59174 L
s
.99625 .60955 m
1 .60955 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -84.5313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Aquifer4) show
106.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.03968 .6031 L
.05556 .60245 L
.07143 .60136 L
.0873 .59984 L
.10317 .59788 L
.18254 .58174 L
.34127 .51957 L
.42063 .47523 L
.5 .42339 L
.57937 .36516 L
.65873 .30164 L
.7381 .23387 L
.81746 .16286 L
.89683 .08953 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000ma000`40O003h00OogooTGoo003oOonA
Ool00?mooi5oo`00jWoo00<007ooOol01goo00<007ooOol0VGoo003YOol00`00Oomoo`09Ool00`00
Oomoo`2HOol00<Aoo`H000=oo`H000=oo`80009oo`L00004Ool00000Ool200000goo001oo`030000
17oo000007oo0P000goo00<007ooOol0Ugoo0035Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00
009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000
Oomoo`000Woo00<007ooOol00Woo00<007ooOol0Ugoo0035Ool00`00Oomoo`03Ool01000Oomoo`00
0goo0P000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009o
o`04001oogoo0004Ool00`00Oomoo`2GOol00<Eoo`03001oogoo00=oo`05001oogoo001oo`020004
Ool01000Oomoogoo0`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00<0
07ooOol00Woo00<007ooOol0Ugoo0035Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`04001o
ogoo0002Ool01000Oomoo`000Woo0P0000Eoo`00Oomoo`00009oo`03001oogoo00800005Ool00000
Ool00004Ool00`00Oomoo`2GOol00<Eoo`03001oogoo00=oo`04001oo`000002Ool3000017oo0000
00000Woo0P000Woo0P0000Aoo`00Oomoo`<00003Ool007oo00800005Ool007ooOol00005Ool00`00
Oomoo`2GOol00<Eoo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00aoo`04001oogoo000=
Ool00`00Oomoo`2GOol00<Eoo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00aoo`05001o
ogooOol0000;Ool00`00Oomoo`2HOol00<Aoo`H000Aoo`03001oogoo01Uoo`03001oogoo00Moo`03
001oogoo09Uoo`00ogooTGoo003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00
ogooTGoo0018Ool3000XOol30004Ool30003Ool3000OOol30003Ool30003Ool30003Ool3000LOol3
0002Ool30004Ool30003Ool3000KOol50002Ool30003Ool30003Ool3000KOol5000017oo00000000
17oo0`000goo0`006goo10000goo0`000goo0`000goo0`005Goo0017Ool01@00Oomoogoo0000:Woo
00@007ooOol000=oo`03001oo`0000=oo`03001oogoo01eoo`05001oogooOol00003Ool00`00Ool0
0003Ool00`00Ool00003Ool00`00Oomoo`0JOol00`00Oomoo`04Ool01000Oomoo`000goo00<007oo
00000goo00<007ooOol06Goo00H007ooOol007oo0003Ool00`00Ool00003Ool00`00Ool00003Ool0
0`00Oomoo`0IOol01000Oomoo`0017oo00@007ooOol000=oo`03001oo`0000=oo`03001oogoo01ao
o`03001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo019oo`00Agoo00D007oo
Oomoo`0002]oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01eoo`05001oogooOol00003
Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0JOol00`00Oomoo`05Ool00`00Ool00003
Ool00`00Ool00003Ool00`00Oomoo`0JOol01@00Oomoogoo00000goo00<007oo00000goo00<007oo
00000goo00<007ooOol06Woo00<007ooOol01Goo00<007oo00000goo00<007oo00000goo00<007oo
Ool077oo00<007oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol04Woo0017Ool0
1@00Oomoogoo0000:goo00<007oo00000goo00<007oo00000goo00<007ooOol07Goo00D007ooOomo
o`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Yoo`03001oogoo00Eoo`03001o
o`0000=oo`03001oo`0000=oo`03001oogoo01]oo`04001oogoo0003Ool00`00Ool00003Ool00`00
Ool00003Ool00`00Oomoo`0KOol00`00Oomoo`04Ool00`00Ool00003Ool00`00Ool00003Ool00`00
Oomoo`0LOol00`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0BOol004Mo
o`05001oogooOol0000[Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0MOol01@00Oomo
ogoo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol06Woo00<007ooOol01Goo00<0
07oo00000goo00<007oo00000goo00<007ooOol077oo00<007oo00000goo00<007oo00000goo00<0
07oo00000goo00<007ooOol077oo00<007ooOol00goo00<007oo00000goo00<007oo00000goo00<0
07ooOol06Woo0P000Woo00L007ooOomoo`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0BOol0
04Moo`05001oogooOol0000ZOol01000Oomoo`000goo00<007oo00000goo00<007ooOol07Goo00D0
07ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Yoo`03001oogoo00Ao
o`04001oogoo0003Ool00`00Ool00003Ool00`00Oomoo`0LOol00`00Ool00003Ool00`00Ool00003
Ool00`00Ool00003Ool00`00Oomoo`0LOol00`00Oomoo`02Ool01000Oomoo`000goo00<007oo0000
0goo00<007ooOol06goo00@007ooOol000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo
019oo`00Agoo00D007ooOomoo`0002Qoo`8000=oo`07001oogooOol007oo00000goo00<007ooOol0
7Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Yoo`03001o
ogoo009oo`8000=oo`07001oogooOol007oo00000goo00<007ooOol077oo00<007oo00000goo00<0
07oo00000goo00<007oo00000goo00<007ooOol077oo00<007ooOol00P000goo00L007ooOomoo`00
Ool00003Ool00`00Oomoo`0LOol00`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00
Oomoo`0BOol004Moo`05001oogooOol0000XOol00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=o
o`03001oogoo01aoo`8000=oo`07001oogooOol007oo00000goo00<007oo00000goo00<007ooOol0
6Goo0P0017oo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0HOol01`00Oomo
ogoo001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Qoo`05001oogooOol0
0002Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=oo`03001oogoo01Qoo`07001oogooOol0
07oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol04Woo0018Ool3000ZOol30002
Ool30003Ool3000POol00`00Oomoo`02Ool30003Ool30003Ool3000MOol00`00Oomoo`03Ool30002
Ool30003Ool3000LOol30003Ool30003Ool30003Ool3000LOol30004Ool30002Ool30003Ool3000L
Ool30003Ool30003Ool30003Ool3000EOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00
;goo0`000goo00<007ooOol00`00ogooEWoo000^Ool01@00Oomoogoo00001Woo00<007ooOol0ogoo
EGoo000^Ool01@00Oomoogoo00001Woo00<007ooOol01gooo`00>0005Woo000^Ool01@00Oomoogoo
00001Woo00<007ooOol01goo0`0017oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo
00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01goo
00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo
00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo
00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo
00<007ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo
00<007ooOol01goo00<007ooOol01Woo00<007ooOol00goo0`005Woo000^Ool01@00Oomoogoo0000
1Woo00<007ooOol01goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo000^Ool01@00Oomoogoo00001Woo
00<007ooOol01goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo000^Ool01@00Oomoogoo00001Woo00<0
07ooOol01goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00<007ooOol01Goo00<007ooOol057oo000^Ool01@00Oomoogoo
00001Goo0P002Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0;Goo00<007ooOol01Woo00<007ooOol057oo000_Ool30007Ool0
0`00Oomoo`07Ool2000gOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0/Ool00`00Oomoo`06Ool2000FOol004=oo`03001oogoo03Ioo`0300moogoo
02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02]oo`03001oogoo
00Qoo`03001oogoo01Aoo`00@goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0:Woo00<007ooOol02Goo00<007ooOol057oo0013
Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0YOol00`00Oomoo`0:Ool00`00Oomoo`0DOol004=oo`03001oogoo03Ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02Qoo`03001o
ogoo00]oo`03001oogoo01Aoo`00@goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol09goo00<007ooOol037oo00<007ooOol057oo
0013Ool2000gOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0VOol00`00Oomoo`0<Ool2000FOol004=oo`03001oogoo03Ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02Eoo`03001oogoo00ioo`03
001oogoo01Aoo`00@goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol097oo00<007ooOol03goo00<007ooOol057oo0013Ool00`00
Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0SOol00`00Oomoo`0@Ool00`00Oomoo`0DOol004=oo`03001oogoo03Ioo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo025oo`8001=oo`03001o
ogoo01Aoo`00@goo0P00=goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol087oo00<007ooOol04Woo0P005Woo0013Ool00`00Oomoo`0fOol00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0OOol00`00Oomo
o`0DOol00`00Oomoo`0DOol004=oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo01ioo`03001oogoo01Eoo`03001oogoo01Aoo`00
@goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol07Goo00<007ooOol05Woo00<007ooOol057oo0013Ool00`00Oomoo`0fOol00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0LOol00`00
Oomoo`0GOol00`00Oomoo`0DOol004=oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo01]oo`03001oogoo01Qoo`03001oogoo01Ao
o`00@goo0P00=goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol06Woo00<007ooOol067oo0P005Woo0013Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0IOol00`00Oomoo`0JOol0
0`00Oomoo`0DOol002=oo`<000=oo`03001oogoo00<000=oo`<0009oo`<000Uoo`03001oogoo03Io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo01Qo
o`03001oogoo01]oo`03001oogoo01Aoo`008Woo00D007ooOomoo`0000Ioo`05001oogooOol00003
Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0GOol00`00Oomoo`0LOol00`00Oomoo`0D
Ool0029oo`05001oogooOol00006Ool01@00Oomoogoo00000goo00<007ooOol00goo00<007ooOol0
1Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol05Woo00<007ooOol07Goo00<007ooOol057oo000ROol01@00Oomoogoo00001Woo
00D007ooOomoo`0000=oo`03001oogoo00=oo`03001oogoo00Eoo`<00?l03a<03`0300003`0?01`0
3`<001Ioo`008Woo00D007ooOomoo`0000Ioo`05001oogooOol00003Ool00`00Oomoo`03Ool00`00
Oomoo`05Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0DOol00`00Oomoo`0OOol00`00Oomoo`0DOol0029oo`05001oogooOol0
0006Ool01@00Oomoogoo00000goo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol0=Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol04goo00<0
07ooOol087oo00<007ooOol057oo000ROol01@00Oomoogoo00001Woo00D007ooOomoo`0000=oo`03
001oogoo008000Uoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo019oo`03001oogoo025oo`03001oogoo01Aoo`008Woo00D007oo
Oomoo`0000Eoo`8000=oo`05001oogooOol00002Ool00`00Oomoo`08Ool00`00Oomoo`0fOol00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0AOol00`00
Oomoo`0ROol00`00Oomoo`0DOol002=oo`<000Moo`03001oogoo009oo`<000Aoo`<000Moo`03001o
ogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo00moo`8002Eoo`03001oogoo01Aoo`00@goo0P00=goo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol03Woo00<007ooOol097oo0P005Woo0013Ool0
0`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0=Ool00`00Oomoo`0VOol00`00Oomoo`0DOol004=oo`03001oogoo03Ioo`0300moogoo
02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo00aoo`03001oogoo
02Moo`03001oogoo01Aoo`00@goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol02goo00<007ooOol0:7oo00<007ooOol057oo0013
Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0:Ool00`00Oomoo`0YOol00`00Oomoo`0DOol004=oo`8003Moo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo00Uoo`03001oogoo02Uo
o`8001Ioo`00@goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol027oo00<007ooOol0:goo00<007ooOol057oo0013Ool00`00Oomo
o`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`07Ool00`00Oomoo`0/Ool00`00Oomoo`0DOol004=oo`03001oogoo03Ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo00Ioo`03001oogoo02eoo`03
001oogoo01Aoo`00@goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol01Goo00<007ooOol0;Woo00<007ooOol057oo0013Ool00`00
Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`03Ool2000aOol00`00Oomoo`0DOol004=oo`8003Moo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo009oo`03001oogoo031oo`8001Ioo`00@goo
00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo
00D03gooOomoo`0003Aoo`03001oogoo01Aoo`00@goo00<007ooOol0=Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00@03gooOol003Eoo`03001oogoo01Aoo`00
@goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03goo0000=Woo00<007ooOol057oo0013Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?001oo`0fOol00`00Oomoo`0DOol004=o
o`8003Moo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03001o
ogoo03Eoo`8001Ioo`00@goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol0;Goo00<0000?Ool0=goo00<007ooOol057oo0013Ool00`00Oomoo`0fOol0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0/Ool00`00Ool03`0hOol0
0`00Oomoo`0DOol002Uoo`<000=oo`03001oogoo00<000=oo`<000Qoo`03001oogoo03Ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02]oo`04001oogoo00lhOol00`00
Oomoo`0DOol002Qoo`05001oogooOol00006Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomo
o`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0ZOol01@00Oomo
ogoo00l0>7oo00<007ooOol057oo000XOol01@00Oomoogoo00001Woo00<007ooOol00goo00<007oo
Ool01goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0:Goo00<007ooOol00Woo00<03gooOol0=Woo00<007ooOol057oo000XOol01@00Oomoogoo0000
1Woo00<007ooOol00goo00<007ooOol01goo0`00l`0?0P00?00?0`005Woo000XOol01@00Oomoogoo
00001Woo00<007ooOol00goo00<007ooOol01goo00<007ooOol0=Woo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol09Woo00<007ooOol01Goo00<03gooOol0=Woo00<007oo
Ool057oo000XOol01@00Oomoogoo00001Woo00<007ooOol00goo00<007ooOol01goo00<007ooOol0
=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol09Goo00<007ooOol0
1Woo00<03gooOol0=Woo00<007ooOol057oo000XOol01@00Oomoogoo00001Woo00<007ooOol00goo
00<007ooOol01goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol097oo00<007ooOol01goo00<03gooOol0=Woo00<007ooOol057oo000XOol01@00Oomo
ogoo00001Goo0P0017oo0P002Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol08goo00<007ooOol027oo00<03gooOol0=Woo00<007ooOol057oo000A
Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool30007Ool00`00Oomoo`03Ool00`00Oomoo`07Ool2000g
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0ROol00`00Oomoo`09
Ool00`0?Oomoo`0eOol2000FOol0015oo`T002Uoo`03001oogoo03Ioo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo025oo`03001oogoo00Yoo`0300moogoo03Ioo`03001o
ogoo01Aoo`004Goo00<007ooOol01Goo00<007ooOol09goo00<007ooOol0=Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol087oo00<007ooOol02goo00<03gooOol0=Woo
00<007ooOol057oo000AOol00`00Oomoo`05Ool00`00Oomoo`0WOol00`00Oomoo`0fOol00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0OOol00`00Oomoo`0<Ool00`0?Oomo
o`0fOol00`00Oomoo`0DOol0015oo`03001oogoo00Eoo`03001oogoo02Moo`03001oogoo03Ioo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo01ioo`03001oogoo00eoo`03
00moogoo03Ioo`03001oogoo01Aoo`004Goo00<007ooOol01Goo00<007ooOol09goo00<007ooOol0
=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol07Goo00<007ooOol0
3Woo00<03gooOol0=Woo00<007ooOol057oo000BOol00`00Oomoo`03Ool00`00Oomoo`0XOol2000g
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0KOol2000AOol00`0?
Oomoo`0eOol2000FOol001=oo`D002]oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo01Yoo`03001oogoo015oo`0300moogoo03Ioo`03001oogoo01Ao
o`00@goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool06Goo00<007ooOol04Woo00<03gooOol0=Woo00<007ooOol057oo000DOol00`00Oomoo`02Ool0
0`00Oomoo`0WOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0HOol00`00Oomoo`0COol00`0?Oomoo`0fOol00`00Oomoo`0DOol001Aoo`H002Uoo`03
001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo01Moo`03
001oogoo01Aoo`0300moogoo03Ioo`03001oogoo01Aoo`0057oo00<007ooOol00Woo00<007ooOol0
9goo0P00=goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol05Woo00<0
07ooOol05Goo00<03gooOol0=Goo0P005Woo000DOol00`00Oomoo`0/Ool00`00Oomoo`0fOol00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0EOol00`00Oomoo`0FOol00`0?
Oomoo`0fOol00`00Oomoo`0DOol001Eoo`04001oo`00000ZOol00`00Oomoo`0fOol00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0DOol00`00Oomoo`0GOol00`0?Oomoo`0f
Ool00`00Oomoo`0DOol001Aoo`03001oo`00009oo`03001oogoo02Moo`03001oogoo03Ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo019oo`8001Yoo`0300moogoo03Io
o`03001oogoo01Aoo`0057oo00D007oo001oo`0002Yoo`03001oogoo03Ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo015oo`03001oogoo01Yoo`0300moogoo03Ioo`03
001oogoo01Aoo`005Goo1@00:Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol047oo00<007ooOol06goo00<03gooOol0=Woo00<007ooOol057oo000I
Ool00`00Oomoo`0WOol2000gOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0?Ool00`00Oomoo`0LOol00`0?Oomoo`0eOol2000FOol001Aoo`03001oogoo02aoo`03001o
ogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo00ioo`03001o
ogoo01eoo`0300moogoo03Ioo`03001oogoo01Aoo`0057oo1000:goo00<007ooOol0=Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol037oo0P0087oo00<03gooOol0=Woo
00<007ooOol057oo000HOol20009Ool30003Ool00`00Oomoo`030003Ool30002Ool30009Ool00`00
Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0;Ool00`00
Oomoo`0POol00`0?Oomoo`0fOol00`00Oomoo`0DOol001Aoo`04001oogoo000:Ool01@00Oomoogoo
00001Woo00<007ooOol00goo00<007ooOol017oo00<007ooOol01Woo00<007ooOol0=Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol02Woo00<007ooOol08Goo00<03goo
Ool0=Woo00<007ooOol057oo000DOol4000:Ool01@00Oomoogoo00001Woo00<007ooOol00goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol02Goo00<007ooOol08Woo00<03gooOol0=Woo00<007ooOol057oo000D
Ool01000Oomoogoo0P0027oo00D007ooOomoo`0000Ioo`03001oogoo00=oo`03001oogoo00Eoo`03
001oogoo00Eoo`<00=@03`0300003`0?05X03`<001Ioo`005Woo0P002Woo00D007ooOomoo`0000Io
o`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo03Ioo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo00Ioo`8002Ioo`0300moogoo03Ioo`03001o
ogoo01Aoo`0057oo0P0037oo00D007ooOomoo`0000Ioo`03001oogoo00=oo`03001oogoo00Aoo`03
001oogoo00Ioo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo00Eoo`03001oogoo02Ioo`0300moogoo03Ioo`03001oogoo01Aoo`0057oo00<007ooOol0
2goo00D007ooOomoo`0000Ioo`03001oogoo00=oo`03001oogoo009oo`8000Uoo`03001oogoo03Io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo00Aoo`03001oogoo02Mo
o`0300moogoo03Ioo`03001oogoo01Aoo`005Goo10002Goo00D007ooOomoo`0000Eoo`8000Aoo`80
00Aoo`03001oogoo00Qoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo00=oo`03001oogoo02Qoo`0300moogoo03Ioo`03001oogoo01Aoo`0057oo00<0
07ooOol00Woo00<007ooOol01goo0`001goo00<007ooOol00goo00<007ooOol00goo0`001goo0P00
=goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol00Woo00<007ooOol0
:Goo00<03gooOol0=Goo0P005Woo000DOol00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0f
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`02000/Ool00`0?Oomo
o`0fOol00`00Oomoo`0DOol0015oo`04001oogoo0003Ool00`00Oomoo`0XOol00`00Oomoo`0fOol0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Ool0000^Ool00`0?Oomoo`0fOol0
0`00Oomoo`0DOol0015oo`T002Uoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300l007oo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`006Goo00<007ooOol0
9goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<007ooOol0
;Woo00<03gooOol0=Woo00<007ooOol057oo000EOol4000ZOol00`00Oomoo`0fOol00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0000moo`0_Ool00`0?Oomoo`0fOol00`00Oomoo`0D
Ool001Aoo`03001oogoo009oo`03001oogoo02Moo`8003Moo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo02aoo`03001oo`0?031oo`0300moogoo03Eoo`8001Ioo`0057oo00<007ooOol00Woo
00<007ooOol09goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0:Woo
0P000Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo000DOol00`00Oomoo`02Ool0
0`00Oomoo`0WOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0YOol0
0`00Oomoo`02Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol001Eoo`@002Yoo`03
001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02Qoo`03001oogoo00=oo`03
00moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`00@goo00<007ooOol0=Woo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol09goo00<007ooOol017oo00<03gooOol0;Woo00<03gooOol0
=Woo00<007ooOol057oo000DOol00`00Oomoo`0/Ool2000gOol00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0VOol00`00Oomoo`05Ool00`0?Oomoo`0^Ool00`0?Oomoo`0eOol2000FOol001Ao
o`@002]oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02Aoo`8000Qo
o`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`0067oo0P00:Goo00<007ooOol0=Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol08goo00<007ooOol027oo00<03gooOol0;Woo
00<03gooOol0=Woo00<007ooOol057oo000DOol01000Oomoo`00:goo00<007ooOol0=Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol08Woo00<007ooOol02Goo00<03gooOol0;Woo00<03goo
Ool0=Woo00<007ooOol057oo000DOol4000[Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0QOol00`00Oomoo`0:Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomo
o`0DOol001Aoo`04001oogooOol2000YOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0POol00`00Oomoo`0;Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0D
Ool001Ioo`8002]oo`8003Moo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo01ioo`8000io
o`0300moogoo02ioo`0300moogoo03Eoo`8001Ioo`0057oo0P00;Goo00<007ooOol0=Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol07Goo00<007ooOol03Woo00<03gooOol0;Woo00<03goo
Ool0=Woo00<007ooOol057oo000DOol00`00Oomoo`0BOol30003Ool00`00Oomoo`030002Ool50007
Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0LOol00`00Oomoo`0?
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol001Aoo`03001oogoo009oo`03001o
ogoo00aoo`05001oogooOol00006Ool00`00Oomoo`02Ool01000Oomoo`001goo00<007ooOol0=Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol06goo00<007ooOol047oo00<03gooOol0;Woo
00<03gooOol0=Woo00<007ooOol057oo000DOol6000>Ool01@00Oomoogoo00001Woo00<007ooOol0
0goo00<007ooOol01goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
6Woo00<007ooOol04Goo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo000DOol00`00
Oomoo`02Ool00`00Oomoo`0<Ool01@00Oomoogoo00001Woo00<007ooOol017oo00<007ooOol01Woo
0`00/`0?0P00O00?0`005Woo000DOol00`00Oomoo`0AOol01@00Oomoogoo00001Woo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
5goo00<007ooOol057oo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo000EOol5000>
Ool01@00Oomoogoo00001Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0=Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol05Woo00<007ooOol05Goo00<03gooOol0;Woo00<03goo
Ool0=Woo00<007ooOol057oo000IOol00`00Oomoo`0<Ool01@00Oomoogoo00001Woo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
57oo0P0067oo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo000COol7000>Ool01@00
Oomoogoo00001Goo0P000goo00D007ooOomoo`0000Moo`03001oogoo03Ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo01=oo`03001oogoo01Qoo`0300moogoo02ioo`0300moogoo03Ioo`03
001oogoo01Aoo`004Woo00<007ooOol01Goo00<007ooOol037oo0`001goo00<007ooOol00Woo0`00
27oo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol04Woo00<007ooOol0
6Goo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo000AOol00`00Oomoo`07Ool00`00
Oomoo`0UOol2000gOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0@Ool2000LOol00`0?
Oomoo`0^Ool00`0?Oomoo`0eOol2000FOol001Aoo`03001oogoo009oo`03001oogoo02Moo`03001o
ogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo00moo`03001oogoo01aoo`0300mo
ogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`0057oo1P00:Goo00<007ooOol0=Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol03Goo0P007goo00<03gooOol0;Woo00<03gooOol0=Woo
00<007ooOol057oo000DOol00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0fOol00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0<Ool00`00Oomoo`0OOol00`0?Oomoo`0^Ool00`0?Oomo
o`0fOol00`00Oomoo`0DOol001Aoo`03001oogoo02aoo`03001oogoo03Ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo00]oo`03001oogoo021oo`0300moogoo02ioo`0300moogoo03Ioo`03
001oogoo01Aoo`005Goo1@00:Goo0P00=goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
2Goo0P008goo00<03gooOol0;Woo00<03gooOol0=Goo0P005Woo000DOol00`00Oomoo`02Ool00`00
Oomoo`0WOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`08Ool00`00
Oomoo`0SOol00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol001Aoo`03001oogoo02ao
o`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo00Moo`03001oogoo02Ao
o`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`005Goo1@00:Goo00<007ooOol0=Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol01Goo0P009goo00<03gooOol0;Woo00<03goo
Ool0=Woo00<007ooOol057oo000IOol00`00Oomoo`0WOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`04Ool00`00Oomoo`0WOol00`0?Oomoo`0^Ool00`0?Oomoo`0fOol0
0`00Oomoo`0DOol0015oo`03001oogoo00Moo`03001oogoo02Eoo`03001oogoo03Ioo`0300moogoo
02ioo`0300moogoo02ioo`0300moogoo009oo`8002Yoo`0300moogoo02ioo`0300moogoo03Ioo`03
001oogoo01Aoo`004Woo00<007ooOol01Goo00<007ooOol09Woo0P00=goo00<03gooOol0;Woo00<0
3gooOol0;Woo00D03gooOomoo`0002aoo`0300moogoo02ioo`0300moogoo03Eoo`8001Ioo`004goo
1`00:Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00@03gooOol002eoo`0300mo
ogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`00@goo00<007ooOol0=Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03`000000;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo
0013Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`00Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol004=oo`03001oogoo03Ioo`0300moogoo02ioo`03
00moogoo02aoo`80000300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Ao
o`00@goo0P00=goo00<03gooOol0;Woo00<03gooOol0:goo00@007ooOol03c1oo`0300moogoo02io
o`0300moogoo03Eoo`8001Ioo`00@goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0:Goo
0P000goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo0013Ool0
0`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0WOol20005Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol002=oo`<000=oo`03001oogoo00<0009oo`D00004
Ool000000009Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0VOol00`00Oomoo`05Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol0029oo`05001oogoo
Ool00006Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol01Woo00<007ooOol0=Woo00<0
3gooOol0;Woo00<03gooOol097oo0P0027oo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
=Woo00<007ooOol057oo000ROol01@00Oomoogoo00001Woo00<007ooOol00goo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol08goo00<007ooOol027oo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo000ROol01@00Oomo
ogoo00001Woo00<007ooOol017oo00<007ooOol017oo00<007ooOol01Goo0`00R`0?0P00Y00?0`00
5Woo000ROol01@00Oomoogoo00001Woo00<007ooOol01Goo00<007ooOol00goo00<007ooOol01Goo
00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol087oo00<007ooOol02goo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo000ROol01@00Oomoogoo00001Woo00<0
07ooOol01Goo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol0=Woo00<03gooOol0;Woo00<0
3gooOol07Woo0P003Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol0
57oo000ROol01@00Oomoogoo00001Woo00<007ooOol01Goo00<007ooOol00P002Goo00<007ooOol0
=Woo00<03gooOol0;Woo00<03gooOol07Goo00<007ooOol03Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0=Woo00<007ooOol057oo000ROol01@00Oomoogoo00001Goo0P000goo00D007oo
Oomoo`00009oo`03001oogoo00Qoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo01]oo`80
015oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`008goo0`00
1goo00<007ooOol00Woo0`0017oo0`001goo0P00=goo00<03gooOol0;Woo00<03gooOol06Goo0P00
4goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Goo0P005Woo0013Ool00`00Oomoo`0f
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0HOol00`00Oomoo`0COol00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol004=oo`03001oogoo03Ioo`0300moogoo02ioo`0300mo
ogoo01Ioo`8001Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Ao
o`00@goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol05Goo00<007ooOol05Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo0013Ool00`00Oomoo`0fOol0
0`0?Oomoo`0^Ool00`0?Oomoo`0COol2000IOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0fOol00`00Oomoo`0DOol004=oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo015oo`80
01]oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`00@goo0P00
=goo00<03gooOol0;Woo00<03gooOol03goo0P007Goo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0=Goo0P005Woo0013Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0=Ool2000O
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol004=oo`03001o
ogoo03Ioo`0300moogoo02ioo`0300moogoo00]oo`80025oo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo03Ioo`03001oogoo01Aoo`00@goo00<007ooOol0=Woo00<03gooOol0;Woo00<03goo
Ool02Woo00<007ooOol08Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007oo
Ool057oo0013Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`08Ool2000TOol00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol004=oo`8003Moo`0300moogoo
02ioo`0300moogoo00Ioo`8002Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Eoo`80
01Ioo`00@goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol017oo0P00:7oo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo0013Ool00`00Oomoo`0fOol00`0?
Oomoo`0^Ool00`0?Oomoo`02Ool2000ZOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0f
Ool00`00Oomoo`0DOol004=oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo008002aoo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`00@goo00<007ooOol0
=Woo00<03gooOol0;Woo00<03`000000;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
=Woo00<007ooOol057oo0013Ool00`00Oomoo`0fOol00`0?Oomoo`0]Ool2000`Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol004=oo`8003Moo`0300moogoo02]o
o`800003Ool03goo02moo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Eoo`8001Ioo`00
@goo00<007ooOol0=Woo00<03gooOol0:7oo0`000goo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo000YOol30003Ool00`00Oomoo`030002Ool4
0008Ool00`00Oomoo`0fOol00`0?Oomoo`0VOol20006Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol002Qoo`05001oogooOol00006Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`0fOol00`0?Oomoo`0SOol30008Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol002Qoo`05001o
ogooOol00006Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`0fOol00`0?Oomoo`0QOol2
000;Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomo
o`0DOol002Qoo`05001oogooOol00006Ool00`00Oomoo`05Ool00`00Oomoo`05Ool3001H00l2003G
00l3000FOol002Qoo`05001oogooOol00006Ool00`00Oomoo`03Ool20008Ool00`00Oomoo`0fOol0
0`0?Oomoo`0LOol3000?Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0fOol00`00Oomoo`0DOol002Qoo`05001oogooOol00006Ool00`00Oomoo`04Ool00`00Oomoo`06
Ool00`00Oomoo`0fOol00`0?Oomoo`0JOol2000BOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol002Qoo`05001oogooOol00006Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`0fOol00`0?Oomoo`0GOol3000DOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol002Qoo`05001oogoo
Ool00005Ool20003Ool01@00Oomoogoo00001goo00<007ooOol0=Woo00<03gooOol05Goo0P005goo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo
000YOol30007Ool00`00Oomoo`02Ool30008Ool00`00Oomoo`0fOol00`0?Oomoo`0BOol3000IOol0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol0
04=oo`8003Moo`0300moogoo011oo`8001aoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo03Eoo`8001Ioo`00@goo00<007ooOol0=Woo00<03gooOol03Goo0`007Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo0013
Ool00`00Oomoo`0fOol00`0?Oomoo`0;Ool2000QOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol004=oo`03001oogoo03Ioo`0300moogoo00Uo
o`8002=oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001o
ogoo01Aoo`00@goo00<007ooOol0=Woo00<03gooOol01Woo0`009Goo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo0013Ool2000gOol00`0?Oomo
o`04Ool2000XOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0eOol2
000FOol004=oo`03001oogoo03Ioo`0400moogooOol3000ZOol00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol004=oo`03001oogoo03Ioo`0400mo
o`00000]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00
Oomoo`0DOol004=oo`03001oogoo03Aoo`@002moo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`00@goo00<007ooOol0;goo1@000Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007oo
Ool057oo0013Ool00`00Oomoo`0ZOol50007Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0DOol004=oo`8002Ioo`D000aoo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Eoo`80
01Ioo`00@goo00<007ooOol087oo1@004Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol057oo0013Ool00`00Oomoo`0FOol:000F
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0f
Ool00`00Oomoo`0DOol004=oo`03001oogoo00Aooa80021oo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Aoo`00@goo00<007oo
Ool0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0=Woo00<007ooOol057oo0013Ool2000gOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0eOol2000FOol004=oo`03001oogoo00Aoo`03001oogoo
02moo`03001oogoo02ioo`03001oogoo02ioo`03001oogoo02ioo`03001oogoo02ioo`03001oogoo
02ioo`03001oogoo00Eoo`03001oogoo01Aoo`00@goo00<007ooOol017oo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol057oo0013Oooo000h000FOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00ogoo
TGoo003DOol3002iOol00=Eoo`03001oogoo0;Qoo`00eGoo00<007ooOol0^7oo0038Ool30002Ool3
0002Ool200000goo001oo`02Ool:0002Ool20002Ool30005Ool00`00Oomoo`2LOol00<Uoo`03001o
ogoo009oo`04001oogoo0002Ool20002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo
0002Ool00`00Oomoo`04Ool00`00Oomoo`2LOol00<Uoo`03001oogoo009oo`04001oogoo0003Ool0
1000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0005Ool00`00Oomoo`06002MOol00<Yoo`@0
00=oo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0009oo`@0009oo`04001oogoo
0003Ool00`00Oomoo`2LOol00<Yoo`04001oogoo0003Ool00`00Oomoo`020002Ool01000Oomoo`00
0Woo00@007ooOol0009oo`04001oogoo0002Ool20002Ool01000Oomoo`00WWoo003:Ool00`00Ool0
0005Ool200000goo001oo`02000017oo000007oo0P0000Aoo`000000009oo`80009oo`800007Ool0
07ooOol007oo0000WWoo003:Ool00`00Ool0000DOol00`00Oomoo`0;Ool00`00Ool0002NOol00<]o
o`03001oogoo01=oo`04001oogoo000;Ool2002NOol00<]oo`03001oogoo011oo`04001oogooOol3
000<Ool00`00Oomoo`2LOol00?mooi5oo`00ogooTGoo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-762.666, 0.093392, 10.1723, \
0.000181282}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.00031746 -0.0872404 1.08374 [
[.02381 -0.0125 -5 -15.6875 ]
[.02381 -0.0125 5 0 ]
[.18254 -0.0125 -11 -15.6875 ]
[.18254 -0.0125 11 0 ]
[.34127 -0.0125 -14 -15.6875 ]
[.34127 -0.0125 14 0 ]
[.5 -0.0125 -14 -15.6875 ]
[.5 -0.0125 14 0 ]
[.65873 -0.0125 -14 -15.6875 ]
[.65873 -0.0125 14 0 ]
[.81746 -0.0125 -14 -15.6875 ]
[.81746 -0.0125 14 0 ]
[.97619 -0.0125 -14 -15.6875 ]
[.97619 -0.0125 14 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -27.75 -31.375 ]
[.5 -0.0125 27.75 -15.6875 ]
[-0.0125 .02113 -19 -7.84375 ]
[-0.0125 .02113 0 7.84375 ]
[-0.0125 .12951 -19 -7.84375 ]
[-0.0125 .12951 0 7.84375 ]
[-0.0125 .23788 -19 -7.84375 ]
[-0.0125 .23788 0 7.84375 ]
[-0.0125 .34625 -19 -7.84375 ]
[-0.0125 .34625 0 7.84375 ]
[-0.0125 .45463 -19 -7.84375 ]
[-0.0125 .45463 0 7.84375 ]
[-0.0125 .563 -19 -7.84375 ]
[-0.0125 .563 0 7.84375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -34.6875 -37.0313 ]
[-0.01875 .30902 -19 37.0313 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -30.375 0 ]
[.5 .63053 30.375 15.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .61803 L
s
.34127 0 m
.34127 .61803 L
s
.5 0 m
.5 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.81746 0 m
.81746 .61803 L
s
0 .12951 m
1 .12951 L
s
0 .23788 m
1 .23788 L
s
0 .34625 m
1 .34625 L
s
0 .45463 m
1 .45463 L
s
0 .563 m
1 .563 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1500) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2500) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -88.75 -35.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Distant) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
97.500 15.813 moveto
(H) show
101.313 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
110.688 15.813 moveto
(L) show
114.500 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .02113 m
.00625 .02113 L
s
gsave
-0.0125 .02113 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .12951 m
.00625 .12951 L
s
gsave
-0.0125 .12951 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .23788 m
.00625 .23788 L
s
gsave
-0.0125 .23788 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
0 .34625 m
.00625 .34625 L
s
gsave
-0.0125 .34625 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .45463 m
.00625 .45463 L
s
gsave
-0.0125 .45463 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .563 m
.00625 .563 L
s
gsave
-0.0125 .563 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04281 m
.00375 .04281 L
s
0 .06448 m
.00375 .06448 L
s
0 .08616 m
.00375 .08616 L
s
0 .10783 m
.00375 .10783 L
s
0 .15118 m
.00375 .15118 L
s
0 .17286 m
.00375 .17286 L
s
0 .19453 m
.00375 .19453 L
s
0 .21621 m
.00375 .21621 L
s
0 .25955 m
.00375 .25955 L
s
0 .28123 m
.00375 .28123 L
s
0 .3029 m
.00375 .3029 L
s
0 .32458 m
.00375 .32458 L
s
0 .36793 m
.00375 .36793 L
s
0 .3896 m
.00375 .3896 L
s
0 .41128 m
.00375 .41128 L
s
0 .43295 m
.00375 .43295 L
s
0 .4763 m
.00375 .4763 L
s
0 .49798 m
.00375 .49798 L
s
0 .51965 m
.00375 .51965 L
s
0 .54133 m
.00375 .54133 L
s
0 .58468 m
.00375 .58468 L
s
0 .60635 m
.00375 .60635 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -124.875 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.0313 11.8438 translate
90 rotate
-98.0313 -11.8438 translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Drawdown) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.063 15.813 moveto
(H) show
119.875 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.250 15.813 moveto
(L) show
133.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02113 m
1 .02113 L
s
.99375 .12951 m
1 .12951 L
s
.99375 .23788 m
1 .23788 L
s
.99375 .34625 m
1 .34625 L
s
.99375 .45463 m
1 .45463 L
s
.99375 .563 m
1 .563 L
s
.125 Mabswid
.99625 .04281 m
1 .04281 L
s
.99625 .06448 m
1 .06448 L
s
.99625 .08616 m
1 .08616 L
s
.99625 .10783 m
1 .10783 L
s
.99625 .15118 m
1 .15118 L
s
.99625 .17286 m
1 .17286 L
s
.99625 .19453 m
1 .19453 L
s
.99625 .21621 m
1 .21621 L
s
.99625 .25955 m
1 .25955 L
s
.99625 .28123 m
1 .28123 L
s
.99625 .3029 m
1 .3029 L
s
.99625 .32458 m
1 .32458 L
s
.99625 .36793 m
1 .36793 L
s
.99625 .3896 m
1 .3896 L
s
.99625 .41128 m
1 .41128 L
s
.99625 .43295 m
1 .43295 L
s
.99625 .4763 m
1 .4763 L
s
.99625 .49798 m
1 .49798 L
s
.99625 .51965 m
1 .51965 L
s
.99625 .54133 m
1 .54133 L
s
.99625 .58468 m
1 .58468 L
s
.99625 .60635 m
1 .60635 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -91.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Aquifer1) show
106.063 15.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
113.750 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
119.750 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.03968 .60102 L
.05556 .59407 L
.07143 .5824 L
.0873 .56585 L
.10317 .54418 L
.18254 .43489 L
.34127 .27503 L
.42063 .21676 L
.5 .16913 L
.57937 .13003 L
.65873 .09779 L
.7381 .07109 L
.81746 .04888 L
.89683 .03031 L
.97619 .01472 L
s
.02381 .22827 m
.03968 .22811 L
.05556 .22763 L
.07143 .22684 L
.0873 .22574 L
.10317 .22436 L
.18254 .21394 L
.34127 .18243 L
.42063 .16437 L
.5 .14603 L
.57937 .12799 L
.65873 .11061 L
.7381 .09412 L
.81746 .07865 L
.89683 .06427 L
.97619 .05097 L
s
.02381 .17148 m
.03968 .17141 L
.05556 .17119 L
.07143 .17084 L
.0873 .17035 L
.10317 .16973 L
.18254 .16469 L
.34127 .14697 L
.42063 .13556 L
.5 .12322 L
.57937 .11042 L
.65873 .09751 L
.7381 .08478 L
.81746 .07244 L
.89683 .06061 L
.97619 .04939 L
s
.02381 .0576 m
.03968 .05759 L
.05556 .05755 L
.07143 .05748 L
.0873 .05739 L
.10317 .05727 L
.18254 .05629 L
.34127 .05251 L
.42063 .04981 L
.5 .04665 L
.57937 .04311 L
.65873 .03925 L
.7381 .03512 L
.81746 .0308 L
.89683 .02634 L
.97619 .02179 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000ma000`40O003h00OogooTGoo003oOonA
Ool00?mooi5oo`00i7oo00<007ooOol01goo00<007ooOol0Wgoo003SOol00`00Oomoo`09Ool00`00
Oomoo`2NOol00;ioo`H000=oo`H000=oo`80009oo`L00004Ool00000Ool200000goo001oo`030000
17oo000007oo0P000goo00<007ooOol0WGoo002oOol00`00Oomoo`02Ool01`00Oomoogoo001oo`00
009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000
Oomoo`000Woo00<007ooOol00Woo00<007ooOol0WGoo002oOol00`00Oomoo`03Ool01000Oomoo`00
0goo0P000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009o
o`04001oogoo0004Ool00`00Oomoo`2MOol00;moo`03001oogoo00=oo`05001oogoo001oo`020004
Ool01000Oomoogoo0`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00<0
07ooOol00Woo00<007ooOol0WGoo002oOol00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`04001o
ogoo0002Ool01000Oomoo`000Woo0P0000Eoo`00Oomoo`00009oo`03001oogoo00800005Ool00000
Ool00004Ool00`00Oomoo`2MOol00;moo`03001oogoo00=oo`04001oo`000002Ool3000017oo0000
00000Woo0P000Woo0P0000Aoo`00Oomoo`<00003Ool007oo00800005Ool007ooOol00005Ool00`00
Oomoo`2MOol00;moo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00aoo`04001oogoo000=
Ool00`00Oomoo`2MOol00;moo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00aoo`05001o
ogooOol0000;Ool00`00Oomoo`2NOol00;ioo`H000Aoo`03001oogoo01Uoo`03001oogoo00Moo`03
001oogoo09moo`00ogooTGoo003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00
ogooTGoo0012Ool3000XOol30004Ool30003Ool3000OOol30003Ool30003Ool30003Ool3000LOol3
0002Ool30004Ool30003Ool3000KOol50002Ool30003Ool30003Ool3000KOol5000017oo00000000
17oo0`000goo0`006goo10000goo0`000goo0`000goo0`006goo0011Ool01@00Oomoogoo0000:Woo
00@007ooOol000=oo`03001oo`0000=oo`03001oogoo01eoo`05001oogooOol00003Ool00`00Ool0
0003Ool00`00Ool00003Ool00`00Oomoo`0JOol00`00Oomoo`04Ool01000Oomoo`000goo00<007oo
00000goo00<007ooOol06Goo00H007ooOol007oo0003Ool00`00Ool00003Ool00`00Ool00003Ool0
0`00Oomoo`0IOol01000Oomoo`0017oo00@007ooOol000=oo`03001oo`0000=oo`03001oogoo01ao
o`03001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Qoo`00@Goo00D007oo
Oomoo`0002]oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01eoo`05001oogooOol00003
Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0JOol00`00Oomoo`05Ool00`00Ool00003
Ool00`00Ool00003Ool00`00Oomoo`0JOol01@00Oomoogoo00000goo00<007oo00000goo00<007oo
00000goo00<007ooOol06Woo00<007ooOol01Goo00<007oo00000goo00<007oo00000goo00<007oo
Ool077oo00<007oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol067oo0011Ool0
1@00Oomoogoo0000:goo00<007oo00000goo00<007oo00000goo00<007ooOol07Goo00D007ooOomo
o`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Yoo`03001oogoo00Eoo`03001o
o`0000=oo`03001oo`0000=oo`03001oogoo01]oo`04001oogoo0003Ool00`00Ool00003Ool00`00
Ool00003Ool00`00Oomoo`0KOol00`00Oomoo`04Ool00`00Ool00003Ool00`00Ool00003Ool00`00
Oomoo`0LOol00`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0HOol0045o
o`05001oogooOol0000[Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0MOol01@00Oomo
ogoo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol06Woo00<007ooOol01Goo00<0
07oo00000goo00<007oo00000goo00<007ooOol077oo00<007oo00000goo00<007oo00000goo00<0
07oo00000goo00<007ooOol077oo00<007ooOol00goo00<007oo00000goo00<007oo00000goo00<0
07ooOol06Woo0P000Woo00L007ooOomoo`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0HOol0
045oo`05001oogooOol0000ZOol01000Oomoo`000goo00<007oo00000goo00<007ooOol07Goo00D0
07ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Yoo`03001oogoo00Ao
o`04001oogoo0003Ool00`00Ool00003Ool00`00Oomoo`0LOol00`00Ool00003Ool00`00Ool00003
Ool00`00Ool00003Ool00`00Oomoo`0LOol00`00Oomoo`02Ool01000Oomoo`000goo00<007oo0000
0goo00<007ooOol06goo00@007ooOol000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo
01Qoo`00@Goo00D007ooOomoo`0002Qoo`8000=oo`07001oogooOol007oo00000goo00<007ooOol0
7Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Yoo`03001o
ogoo009oo`8000=oo`07001oogooOol007oo00000goo00<007ooOol077oo00<007oo00000goo00<0
07oo00000goo00<007oo00000goo00<007ooOol077oo00<007ooOol00P000goo00L007ooOomoo`00
Ool00003Ool00`00Oomoo`0LOol00`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00
Oomoo`0HOol0045oo`05001oogooOol0000XOol00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=o
o`03001oogoo01aoo`8000=oo`07001oogooOol007oo00000goo00<007oo00000goo00<007ooOol0
6Goo0P0017oo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0HOol01`00Oomo
ogoo001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo01Qoo`05001oogooOol0
0002Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=oo`03001oogoo01Qoo`07001oogooOol0
07oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol067oo0012Ool3000ZOol30002
Ool30003Ool3000POol00`00Oomoo`02Ool30003Ool30003Ool3000MOol00`00Oomoo`03Ool30002
Ool30003Ool3000LOol30003Ool30003Ool30003Ool3000LOol30004Ool30002Ool30003Ool3000L
Ool30003Ool30003Ool30003Ool3000KOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00
ogooTGoo003oOonAOol003eoool003P001aoo`00?Goo00<007ooOol017oo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol06Woo000mOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol002Uoo`<000=oo`03001oogoo00<0
00Qoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00:7oo00D007ooOomoo`0000Ioo`03001oogoo00Mo
o`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo02aoo`<000Moo`03001oogoo01Yoo`00:7oo00D007ooOomoo`0000Ioo`03001oogoo
00Moo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo02Moo`D000Yoo`03001oogoo01Yoo`00:7oo00D007ooOomoo`0000Ioo`03001o
ogoo00Moo`<003Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo02=oo`@0009oo`H000Eoo`<001aoo`00:7oo00D007ooOomoo`0000Ioo`03001oogoo
00Moo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo01eoo``000eoo`03001oogoo01Yoo`00:7oo00D007ooOomoo`0000Ioo`03001o
ogoo00Moo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo00Yooa@001Qoo`03001oogoo01Yoo`00:7oo00D007ooOomoo`0000Ioo`03
001oogoo00Moo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02=ooaP000Yoo`D001eoo`03001oogoo01Yoo`00:7oo00D007ooOomoo`0000Eoo`8000Uo
o`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo011o
oa<000]oo`0300moogoo011oo`@0029oo`03001oogoo01Yoo`00:Goo0`001goo00<007ooOol01goo
00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol017oo
30007Woo00<03gooOol037oo10009Woo00<007ooOol06Woo000mOol00`00Oomoo`0fOol00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0SOolB000ZOol00`0?Oomoo`08Ool4000ZOol00`00Oomo
o`0JOol003eoo`8003Moo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo00YooaT000]oo`03
00moogoo02ioo`0300moogoo00Aoo`@002eoo`8001aoo`00?Goo00<007ooOol0=Woo00<03gooOol0
;Woo00<03gooOol08Woo6@0097oo00<03gooOol0;Woo00<03gooOol01000<Woo00<007ooOol06Woo
000mOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0:OolH000<Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0]Ool4000[Ool40007Ool00`00Oomoo`0JOol003eoo`03001oogoo03Ioo`0300moogoo
01IoobD002Aoo`0300moogoo02ioo`0300moogoo02Uoo`@00003Ool03goo02Aoo`T000Yoo`03001o
ogoo01Yoo`00?Goo00<007ooOol017ooB`0067oo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool09Woo0`001Goo00<03gooOol06goo2`0047oo00<007ooOol06Woo000mOol00`00Oomoo`0fOol0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0SOol30008Ool00`0?Oomo
o`0COol=000FOol00`00Oomoo`0JOol003eoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo02ioo`0300moogoo01moo`@000]oo`0300moogoo00eoo`H00003Ool0000000@0
01aoo`03001oogoo01Yoo`00?Goo0P00=goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol077oo0`003goo00<03gooOol01goo1P000Woo1@008Goo0P0077oo000mOol00`00
Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0HOol4000B
Ool0100?Oomoogoo1P000goo1@009goo00<007ooOol06Woo000mOol00`00Oomoo`0fOol00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0EOol3000DOol60004Ool5000/Ool0
0`00Oomoo`0JOol003eoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo019oo`<0015oo`H0009oo`0300moogoo00D0035oo`03001oogoo01Yoo`00?Goo
00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol03goo
0`003Woo1P001Woo1@00=Woo00<007ooOol06Woo000mOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0<Ool3000;Ool60007Ool50002Ool00`0?Oomo
o`0fOol00`00Oomoo`0JOol003eoo`8003Moo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo00Qoo`@000Moo`L000Uoo`@000Moo`0300moogoo03Eoo`8001aoo`00?Goo00<0
07ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol01Goo0`00
1Goo1P002goo1@002goo00<03gooOol0=Woo00<007ooOol06Woo000mOol00`00Oomoo`0fOol00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`02Ool30002Ool6000<Ool5000@
Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`03001oogoo03Ioo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moo`0000L000eoo`D001Eoo`0300moogoo03Ioo`03001oogoo
01Yoo`00?Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;7oo1P00
3Woo1@006Woo00<03gooOol0=Woo00<007ooOol06Woo000mOol00`00Oomoo`0fOol00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0VOol700000goo00moo`0;Ool5000OOol00`0?Oomoo`0fOol0
0`00Oomoo`0JOol003eoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
021oo`H000=oo`8000=oo`0300moogoo00Eoo`D002Aoo`0300moogoo03Ioo`03001oogoo01Yoo`00
?Goo0P00=goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol06Woo1P001Woo0`001Goo00<0
3gooOol01@00:Goo00<03gooOol0=Goo0P0077oo000mOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0COol7000:Ool20006Ool5000^Ool00`0?Oomoo`0fOol00`00Oomo
o`0JOol003eoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo00eoo`H0
00ioo`<000=oo`D0009oo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<0
07ooOol0=Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol01goo1P004Woo0P000Woo1000
1goo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000YOol30003Ool00`00Ool00004
0007Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0100?Oomoogoo1P005Woo1P00
2goo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000XOol01@00Oomoogoo00001Goo
00@007ooOol000Moo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02]oo`L001Qoo`D0011o
o`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00:7oo00D007ooOomoo`0000Ioo`03
001oogoo00Moo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo02Eoo`H000=oo`0300moogoo
01Aoo`H001Aoo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00:7oo00D007ooOomo
o`0000Moo`03001oogoo00Ioo`<008T03`H001`03`@0000400l00000001n00l3000LOol002Qoo`05
001oogooOol00008Ool00`00Oomoo`05Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0I
Ool6000?Ool00`0?Oomoo`0<Ool40003Ool2000IOol00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00
Oomoo`0JOol002Qoo`05001oogooOol00008Ool00`00Oomoo`05Ool00`00Oomoo`0fOol00`0?Oomo
o`0^Ool00`0?Oomoo`0BOol7000EOol00`0?Oomoo`08Ool40005Ool2000KOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0fOol00`00Oomoo`0JOol002Qoo`05001oogooOol00008Ool00`00Oomoo`05Ool00`00
Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`0:Ool8000LOol00`0?Oomoo`04Ool40007Ool2000M
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol002Qoo`05001oogooOol00004Ool0
1@00Oomoogoo00001goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol00Woo200097oo00<0
3gooOol010002Goo0P007goo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000YOol3
0006Ool30008Ool00`00Oomoo`0fOol00`0?Oomoo`0ZOol9000ZOol5000;Ool2000QOol00`0?Oomo
o`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`8003Moo`0300moogoo029oo`P000Aoo`03
00moogoo02Moo`D0009oo`0300moogoo00Uoo`8002=oo`0300moogoo02ioo`0300moogoo03Eoo`80
01aoo`00?Goo00<007ooOol0=Woo00<03gooOol06Woo200037oo00<03gooOol08Woo1@001goo00<0
3gooOol01goo0P009Goo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000mOol00`00
Oomoo`0fOol00`0?Oomoo`0BOol8000DOol00`0?Oomoo`0MOol5000<Ool00`0?Oomoo`05Ool2000W
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`03001oogoo03Ioo`0300mo
ogoo00Yoo`P001aoo`0300moogoo01Qoo`D0015oo`0300moogoo00=oo`8002Uoo`0300moogoo02io
o`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007ooOol0=Woo00<03gooOol00Woo200097oo
00<03gooOol057oo10005Woo00@03gooOomoo`8002]oo`0300moogoo02ioo`0300moogoo03Ioo`03
001oogoo01Yoo`00?Goo00<007ooOol0:Woo4@00;7oo00<03gooOol047oo10006Woo00@03goo0000
02eoo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007ooOol04Goo6@00
37oo00<03gooOol0;Woo00<03gooOol037oo10007Woo0P00;goo00<03gooOol0;Woo00<03gooOol0
=Woo00<007ooOol06Woo000mOol20005Ool=000UOol00`0?Oomoo`0^Ool00`0?Oomoo`08Ool4000P
Ool200000`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0eOol2000LOol003eoo`03001oogoo
03Ioo`0300moogoo02ioo`0300moogoo00Aoo`@0029oo`80009oo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007ooOol0=Woo00<03gooOol0;Woo00<0
3gooOol010009Goo00<007ooOol00Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo
00<007ooOol06Woo000mOol00`00Oomoo`0fOol00`0?Oomoo`0/Ool5000WOol20005Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`03001oogoo03Ioo`03
00moogoo02Moo`D0009oo`0300moogoo02Eoo`8000Moo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007ooOol0=Woo00<03gooOol08Woo1@001goo00<0
3gooOol097oo00<007ooOol01goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<0
07ooOol06Woo000mOol00`00Oomoo`0fOol00`0?Oomoo`0MOol5000<Ool00`0?Oomoo`0ROol2000:
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`8003Mo
o`0300moogoo01Qoo`D0015oo`0300moogoo021oo`8000aoo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo03Eoo`8001aoo`005goo00<007ooOol01Goo00<007ooOol06goo00<007ooOol0=Woo
00<03gooOol057oo10005Woo00<03gooOol07goo00<007ooOol037oo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol0=Woo00<007ooOol06Woo000GOol9000MOol00`00Oomoo`0fOol00`0?Oomo
o`0?Ool5000JOol00`0?Oomoo`0MOol2000?Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0fOol00`00Oomoo`0JOol001Moo`03001oogoo00Eoo`03001oogoo01]oo`03001oogoo03Ioo`03
00moogoo00Yoo`D001moo`0300moogoo01]oo`80015oo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo03Ioo`03001oogoo01Yoo`005goo00<007ooOol01Goo00<007ooOol06goo00<007ooOol0
=Woo00<03gooOol01Goo1@0097oo00<03gooOol06Woo00<007ooOol04Goo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000GOol00`00Oomoo`05Ool00`00Oomoo`0K
Ool00`00Oomoo`0fOol00`0?Oomoo`05000YOol00`0?Oomoo`0HOol2000DOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol001Moo`03001oogoo00Eoo`03001oogoo
01]oo`03001oogoo039oo`L002ioo`0300moogoo01Ioo`8001Ioo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo03Ioo`03001oogoo01Yoo`0067oo00<007ooOol00goo00<007ooOol077oo0P00
:goo200017oo00<03gooOol0;Woo00<03gooOol05Goo00<007ooOol05Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0=Goo0P0077oo000IOol5000OOol00`00Oomoo`0ROol8000<Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0DOol00`00Oomoo`0GOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0fOol00`00Oomoo`0JOol003eoo`03001oogoo01Ioo``001Aoo`0300moogoo02ioo`0300mo
ogoo019oo`8001Yoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yo
o`006Woo00<007ooOol00Woo00<007ooOol01goo0`000goo00<007oo00000`0027oo00<007ooOol0
17oo4P0087oo00<03gooOol0;Woo00<03gooOol04Goo00<007ooOol06Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000JOol60008Ool01@00Oomoogoo000027oo
00<007ooOol01Goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol047oo00<007ooOol06goo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000JOol00`00Oomo
o`02Ool00`00Oomoo`06Ool01@00Oomoogoo000027oo00<007ooOol01Goo00<007ooOol0=Woo00<0
3gooOol0;Woo00<03gooOol03Woo0P007Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
=Woo00<007ooOol06Woo000JOol00`00Oomoo`0;Ool01@00Oomoogoo000027oo00<007ooOol01Goo
0`00M`0?00<0000?00l0]`0?0`0077oo000KOol01000Ool000002Goo00D007ooOomoo`0000Ioo`80
00Qoo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo00aoo`03001oogoo01moo`0300moogoo
02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`006Woo00<007oo00000Woo00<0
07ooOol01Woo00D007ooOomoo`0000Moo`03001oogoo00Ioo`03001oogoo03Ioo`0300moogoo02io
o`0300moogoo00Yoo`80029oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001o
ogoo01Yoo`006Woo00D007oo001oo`0000Uoo`05001oogooOol00008Ool00`00Oomoo`05Ool00`00
Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`09Ool00`00Oomoo`0ROol00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol001]oo`D000Qoo`05001oogooOol00004Ool0
1@00Oomoogoo00001goo00<007ooOol0=Woo00<03gooOol0;Woo00<03gooOol027oo00<007ooOol0
8goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000OOol00`00
Oomoo`07Ool30006Ool30008Ool00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomoo`06Ool2000V
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol001Yoo`03001o
ogoo021oo`03001oogoo03Ioo`0300moogoo02ioo`0300moogoo00Eoo`03001oogoo02Ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`006Woo10007goo0P00=goo
00<03gooOol0;Woo00<03gooOol017oo00<007ooOol09goo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol0=Goo0P0077oo000NOol2000MOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`0?Oomo
o`02Ool2000ZOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol0
01Yoo`04001oogoo000OOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool01@0?Oomoogoo0000;7oo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000JOol4000OOol00`00
Oomoo`0fOol00`0?Oomoo`0^Ool0100?Oomoo`00;Goo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0=Woo00<007ooOol06Woo000JOol01000Oomoogoo0P007Goo00<007ooOol0=Woo00<03goo
Ool0;Woo00<03`000000;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007oo
Ool06Woo000LOol2000OOol00`00Oomoo`0fOol00`0?Oomoo`0^Ool00`00Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol001Yoo`80025oo`03001oogoo
03Ioo`0300moogoo02eoo`0300003goo02moo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
03Ioo`03001oogoo01Yoo`006Woo00<007ooOol087oo0P00=goo00<03gooOol0;7oo00<007oo00l0
<7oo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Goo0P0077oo000KOol4000NOol00`00
Oomoo`0fOol00`0?Oomoo`0[Ool01000Oomoo`0?<7oo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0=Woo00<007ooOol06Woo000JOol00`00Oomoo`02Ool00`00Oomoo`0KOol00`00Oomoo`0f
Ool00`0?Oomoo`0ZOol01@00Oomoogoo00l0<7oo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0=Woo00<007ooOol06Woo000JOol00`00Oomoo`02Ool00`00Oomoo`0KOol00`00Oomoo`0fOol0
0`0?Oomoo`0YOol00`00Oomoo`02Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0fOol00`00Oomoo`0JOol001Moo`04001oogoo0003Ool00`00Oomoo`0LOol00`00Oomo
o`0fOol00`0?Oomoo`0XOol00`00Oomoo`03Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol001Moo`T001eoo`03001oogoo03Ioo`0300moogoo
02Moo`03001oogoo00Aoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
03Ioo`03001oogoo01Yoo`007goo00<007ooOol06goo0P00=goo00<03gooOol09Woo00<007ooOol0
1Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Goo0P0077oo000K
Ool4000NOol00`00Oomoo`0fOol00`0?Oomoo`0UOol00`00Oomoo`06Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol001Yoo`03001oogoo009o
o`03001oogoo01]oo`03001oogoo03Ioo`0300moogoo02Aoo`03001oogoo00Moo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`006Woo00<007oo
Ool00Woo00<007ooOol06goo00<007ooOol0=Woo00<03gooOol08goo00<007ooOol027oo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000JOol0
0`00Oomoo`02Ool00`00Oomoo`0KOol00`00Oomoo`0fOol00`0?Oomoo`0ROol00`00Oomoo`09Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol0
01]oo`@001ioo`03001oogoo03Ioo`0300moogoo025oo`03001oogoo00Yoo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007ooOol0
=Woo00<03gooOol087oo00<007ooOol02goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0=Woo00<007ooOol06Woo000JOol00`00Oomoo`0POol2000gOol00`0?Oomoo`0O
Ool00`00Oomoo`0<Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0e
Ool2000LOol001Yoo`@001moo`03001oogoo03Ioo`0300moogoo01ioo`03001oogoo00eoo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`007Woo
0P007Goo00<007ooOol0=Woo00<03gooOol07Goo00<007ooOol03Woo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000JOol01000Oomoo`007goo
00<007ooOol0=Woo00<03gooOol077oo00<007ooOol03goo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000JOol4000;Ool30003Ool00`00Oomo
o`03Ool00`00Oomoo`05Ool00`00Oomoo`0fOol00`0?Oomoo`0KOol00`00Oomoo`0@Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol001Yoo`04
001oogooOol20008Ool01@00Oomoogoo000027oo00<007ooOol01Goo00<007ooOol0=Woo00<03goo
Ool06Woo00<007ooOol04Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0=Woo00<007ooOol06Woo000LOol2000:Ool01@00Oomoogoo000017oo1P001Woo00<007ooOol0
=Woo00<03gooOol06Goo00<007ooOol04Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0=Woo00<007ooOol06Woo000JOol2000<Ool01@00Oomoogoo000017oo00D007oo
Oomoo`0000Moo`<005403`0300003`0?0=d03`<001aoo`006Woo00<007ooOol02goo00D007ooOomo
o`0000Eoo`04001oogoo0007Ool00`00Oomoo`0fOol00`0?Oomoo`0GOol00`00Oomoo`0DOol00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol001Yo
o`03001oogoo009oo`03001oogoo00Ioo`05001oogooOol00006Ool00`00Ool00007Ool00`00Oomo
o`0fOol00`0?Oomoo`0FOol00`00Oomoo`0EOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol001Yoo`H000Qoo`05001oogooOol00006Ool00`00
Ool00007Ool00`00Oomoo`0fOol00`0?Oomoo`0EOol00`00Oomoo`0FOol00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol001Yoo`03001oogoo009o
o`03001oogoo00Ioo`05001oogooOol00007Ool20007Ool00`00Oomoo`0fOol00`0?Oomoo`0DOol0
0`00Oomoo`0GOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol0
0`00Oomoo`0JOol001Yoo`03001oogoo00aoo`<000Uoo`03001oogoo00Eoo`03001oogoo03Ioo`03
00moogoo01=oo`03001oogoo01Qoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo03Ioo`03001oogoo01Yoo`006goo1@007Goo0P00=goo00<03gooOol04Woo00<007ooOol0
6Goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Goo0P0077oo000O
Ool00`00Oomoo`0KOol00`00Oomoo`0fOol00`0?Oomoo`0AOol00`00Oomoo`0JOol00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol001Uoo`L001eo
o`03001oogoo03Ioo`0300moogoo011oo`03001oogoo01]oo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`0067oo00<007ooOol01Goo00<007oo
Ool06Woo00<007ooOol0=Woo00<03gooOol03goo00<007ooOol077oo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000GOol00`00Oomoo`07Ool0
0`00Oomoo`0IOol00`00Oomoo`0fOol00`0?Oomoo`0>Ool00`00Oomoo`0MOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol001Yoo`03001oogoo
009oo`03001oogoo01]oo`03001oogoo03Ioo`0300moogoo00eoo`03001oogoo01ioo`0300moogoo
02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`006Woo1P00
7Goo00<007ooOol0=Woo00<03gooOol037oo00<007ooOol07goo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000JOol00`00Oomoo`02Ool00`00
Oomoo`0KOol2000gOol00`0?Oomoo`0;Ool00`00Oomoo`0POol00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0eOol2000LOol001Yoo`03001oogoo021oo`03001oogoo03Io
o`0300moogoo00Yoo`03001oogoo025oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo03Ioo`03001oogoo01Yoo`006goo1@007Goo00<007ooOol0=Woo00<03gooOol02Goo
00<007ooOol08Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo
00<007ooOol06Woo000JOol00`00Oomoo`02Ool00`00Oomoo`0KOol00`00Oomoo`0fOol00`0?Oomo
o`08Ool00`00Oomoo`0SOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0fOol00`00Oomoo`0JOol001Yoo`03001oogoo021oo`03001oogoo03Ioo`0300moogoo00Moo`03
001oogoo02Aoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03
001oogoo01Yoo`006goo1@007Goo00<007ooOol0=Woo00<03gooOol01Woo00<007ooOol09Goo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000O
Ool00`00Oomoo`0KOol00`00Oomoo`0fOol00`0?Oomoo`05Ool00`00Oomoo`0VOol00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol001Moo`03001o
ogoo00Moo`03001oogoo01Uoo`8003Moo`0300moogoo00Aoo`03001oogoo02Moo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Eoo`8001aoo`0067oo00<007ooOol01Goo
00<007ooOol06Woo00<007ooOol0=Woo00<03gooOol00goo00<007ooOol0:7oo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000IOol7000MOol0
0`00Oomoo`0fOol00`0?Oomoo`02Ool00`00Oomoo`0YOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`03001oogoo03Ioo`0500moogoo
Ool0000/Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00
Oomoo`0JOol003eoo`03001oogoo03Ioo`0400moogoo000]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`03001oogoo03Ioo`0300mo
o`0002ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001o
ogoo01Yoo`00?Goo00<007ooOol0=Woo00<03`00Ool0;Woo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000mOol2000gOol00`00Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0eOol2000LOol003eoo`03
001oogoo03Eoo`0300003goo02moo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007ooOol0=Goo00<0000?Ool0;goo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000YOol30003
Ool00`00Ool000020009Ool00`00Oomoo`0dOol00`00Ool03`0`Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol002Qoo`05001oogooOol00007
Ool00`00Oomoo`06Ool00`00Oomoo`0cOol01000Oomoo`0?<7oo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000XOol01@00Oomoogoo000027oo
00<007ooOol01Goo00<007ooOol0<Woo00D007ooOomoo`0?031oo`0300moogoo02ioo`0300moogoo
02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00:7oo00D007ooOomoo`0000Qo
o`03001oogoo00Eoo`<003803`0300003`0?0?`03`<001aoo`00:7oo00D007ooOomoo`0000Qoo`03
001oogoo00Eoo`03001oogoo035oo`03001oogoo009oo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00:7oo00D007ooOomo
o`0000Moo`03001oogoo00Ioo`03001oogoo031oo`03001oogoo00=oo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00:7oo
00D007ooOomoo`0000Eoo`8000Uoo`03001oogoo02moo`03001oogoo00Aoo`0300moogoo02ioo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00
:7oo00D007ooOomoo`0000Eoo`03001oogoo00Qoo`03001oogoo02moo`03001oogoo00Aoo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001o
ogoo01Yoo`00:Goo0`001goo0`001goo00<007ooOol0;Woo00<007ooOol01Goo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo
000mOol00`00Oomoo`0]Ool00`00Oomoo`06Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`8002eoo`03001oogoo
00Moo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
03Eoo`8001aoo`00?Goo00<007ooOol0;7oo00<007ooOol01goo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000mOol00`00
Oomoo`0[Ool00`00Oomoo`08Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`03001oogoo02Yoo`03001oogoo00Uo
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Io
o`03001oogoo01Yoo`00?Goo00<007ooOol0:Goo00<007ooOol02Woo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000mOol0
0`00Oomoo`0YOol00`00Oomoo`0:Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`03001oogoo02Qoo`03001oogoo
00]oo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo
03Ioo`03001oogoo01Yoo`00?Goo0P00:7oo00<007ooOol037oo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Goo0P0077oo000mOol00`00Oomoo`0W
Ool00`00Oomoo`0<Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`03001oogoo02Ioo`03001oogoo00eoo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001o
ogoo01Yoo`00?Goo00<007ooOol09Goo00<007ooOol03Woo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000mOol00`00Oomo
o`0TOol00`00Oomoo`0?Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`03001oogoo02Aoo`03001oogoo00moo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03
001oogoo01Yoo`00?Goo0P0097oo00<007ooOol047oo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Goo0P0077oo000mOol00`00Oomoo`0ROol00`00
Oomoo`0AOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0fOol00`00Oomoo`0JOol003eoo`03001oogoo025oo`03001oogoo019oo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yo
o`00?Goo00<007ooOol08Goo00<007ooOol04Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000mOol00`00Oomoo`0POol0
0`00Oomoo`0COol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`03001oogoo01moo`03001oogoo01Aoo`0300moogoo
02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo
01Yoo`00?Goo00<007ooOol07Woo00<007ooOol05Goo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000mOol2000OOol00`00
Oomoo`0EOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0eOol2000LOol003eoo`03001oogoo01eoo`03001oogoo01Ioo`0300moogoo02ioo`0300mo
ogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo
00<007ooOol077oo00<007ooOol05goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000mOol00`00Oomoo`0LOol00`00Oomo
o`0GOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0fOol00`00Oomoo`0JOol002Uoo`<000=oo`03001oogoo00<000Qoo`03001oogoo01]oo`03001o
ogoo01Qoo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300mo
ogoo03Ioo`03001oogoo01Yoo`00:7oo00D007ooOomoo`0000Aoo`05001oogooOol00007Ool00`00
Oomoo`0JOol00`00Oomoo`0IOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol002Qoo`05001oogooOol00004Ool01@00Oomo
ogoo00001goo00<007ooOol06Goo00<007ooOol06Woo00<03gooOol0;Woo00<03gooOol0;Woo00<0
3gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000XOol01@00Oomoogoo
000017oo00D007ooOomoo`0000Moo`<001T03`0300003`0?0?l03aH03`<001aoo`00:7oo00D007oo
Oomoo`0000Aoo`80009oo`03001oogoo00Eoo`03001oogoo01Qoo`03001oogoo01]oo`0300moogoo
02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo
01Yoo`00:7oo00D007ooOomoo`0000Aoo`04001oo`000008Ool00`00Oomoo`0GOol00`00Oomoo`0L
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0f
Ool00`00Oomoo`0JOol002Qoo`05001oogooOol00005Ool00`00Oomoo`08Ool00`00Oomoo`0FOol0
0`00Oomoo`0MOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0fOol00`00Oomoo`0JOol002Qoo`05001oogooOol00006Ool00`00Oomoo`07Ool00`00
Oomoo`0EOol00`00Oomoo`0NOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol002Uoo`<000Qoo`8000Moo`03001oogoo01Ao
o`03001oogoo01moo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02io
o`0300moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007ooOol04goo00<007ooOol087oo00<03goo
Ool0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007oo
Ool06Woo000mOol2000COol00`00Oomoo`0QOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0eOol2000LOol003eoo`03001oogoo011oo`8002Aoo`03
00moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03
001oogoo01Yoo`00?Goo00<007ooOol03goo00<007ooOol097oo00<03gooOol0;Woo00<03gooOol0
;Woo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000mOol00`00
Oomoo`0=Ool2000WOol00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0fOol00`00Oomoo`0JOol003eoo`03001oogoo00]oo`8002Uoo`0300moogoo02io
o`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo03Ioo`03001oogoo01Yo
o`00?Goo00<007ooOol017oo1`00:goo00<03gooOol0;Woo00<03gooOol0;Woo00<03gooOol0;Woo
00<03gooOol0;Woo00<03gooOol0=Woo00<007ooOol06Woo000mOol2000gOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0eOol2000LOol003eoo`03
001oogoo03Ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`0300moogoo02ioo`03
00moogoo03Ioo`03001oogoo01Yoo`00?Goo00<007ooOol017oo00<007ooOol0;goo00<007ooOol0
;Woo00<007ooOol0;Woo00<007ooOol0;Woo00<007ooOol0;Woo00<007ooOol0;Woo00<007ooOol0
1Goo00<007ooOol06Woo000mOol00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`0JOol003eo
ool003P001aoo`00ogooTGoo003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol00<Qoo`<00<Eo
o`00bGoo00<007ooOol0a7oo0039Ool00`00Oomoo`34Ool00;aoo`<0009oo`<0009oo`800003Ool0
07oo009oo`X0009oo`80009oo`<0009oo`<000eoo`03001oogoo09]oo`00_Goo00<007ooOol00Woo
00@007ooOol0009oo`80009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`03
001oogoo009oo`03001oogoo00aoo`03001oogoo09]oo`00_Goo00<007ooOol00Woo00@007ooOol0
00=oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol000Eoo`03001oogoo009oo`03001o
ogoo00Qoo`H009aoo`00_Woo10000goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomo
o`000Woo10000Woo00<007ooOol00Woo00<007ooOol00Woo1`000goo00<007ooOol0Vgoo002nOol0
1000Oomoo`000goo00<007ooOol00P000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomo
o`000Woo0P000goo00<007ooOol02Goo00@007ooOol009eoo`00_Woo00<007oo00001Goo0P0000=o
o`00Ool00P0000Aoo`00001oo`800004Ool000000002Ool20002Ool200001Goo001oogoo000037oo
00<007oo0000WGoo002nOol00`00Ool0000DOol00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Ool0
002MOol00;moo`03001oogoo01=oo`04001oogoo0009Ool2000=Ool2002MOol00;moo`03001oogoo
011oo`04001oogooOol3000:Ool00`00Oomoo`0<Ool00`00Oomoo`2KOol00?mooi5oo`00ogooTGoo
0000\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-701.632, -0.0245284, \
10.1723, 0.00297978}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Time and Memory Info at End ", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print[\ \ {{"\<Time used in Seconds:  \>", 
              NumberForm[TimeUsed[]]}, \ {"\<Memory Used in Mb: \>", 
              NumberForm[\(MemoryInUse[]/1024. \)/1024. ]}} // 
          TableForm];\)\)], "Input",
  CellLabel->"In[31]:=",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Time used in Seconds:  \"\>", 
            TagBox[
              InterpretationBox["\<\"0.2\"\>",
                .20000000000000007,
                AutoDelete->True],
              NumberForm]},
          {"\<\"Memory Used in Mb: \"\>", 
            TagBox[
              InterpretationBox["\<\"2.75333\"\>",
                2.753326416015625,
                AutoDelete->True],
              NumberForm]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Print",
  CellLabel->"From In[31]:="]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "Reference\n",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["Hemker",
            "Text"], 
          StyleBox[",",
            "Text"], 
          StyleBox[" ",
            "Text"], 
          StyleBox[\(C . J . \),
            "Text"], 
          StyleBox[",",
            "Text"], 
          StyleBox[" ",
            "Text"], 
          RowBox[{
            StyleBox[\(1984. \ Steady\ groundwater\ flow\ in\ leaky\ multi\),
              "Text"], 
            StyleBox["-",
              "Text"], 
            StyleBox[" ",
              "Text"], \(aquifer\ systems . \ Journal\ of\ Hydrology\)}], ",",
           " ", \(72 \((1984)\)\), ",", " ", \(\(355\)\(-\)\(374.\)\(\ \)\)}],
         TraditionalForm]]]
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowSize->{792, 500},
WindowMargins->{{106, Automatic}, {83, Automatic}},
PrintingCopies->1,
PrintingPageRange->{51, 55},
PageHeaderLines->{Inherited, False},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->True,
"FacingPages"->False},
CellLabelAutoDelete->False,
Magnification->1,
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 122, 3, 118, "Title"],
Cell[1879, 56, 164, 6, 62, "Author"],

Cell[CellGroupData[{
Cell[2068, 66, 57, 1, 62, "Section"],

Cell[CellGroupData[{
Cell[2150, 71, 1796, 41, 230, "Input"],
Cell[3949, 114, 582, 10, 44, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4580, 130, 49, 0, 62, "Section"],

Cell[CellGroupData[{
Cell[4654, 134, 260, 5, 70, "Input"],
Cell[4917, 141, 693, 21, 37, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5659, 168, 62, 1, 62, "Section"],

Cell[CellGroupData[{
Cell[5746, 173, 881, 16, 190, "Input"],
Cell[6630, 191, 152, 3, 49, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6831, 200, 62, 1, 62, "Section"],

Cell[CellGroupData[{
Cell[6918, 205, 1854, 42, 450, "Input"],
Cell[8775, 249, 489, 10, 145, "Output"],
Cell[9267, 261, 553, 12, 121, "Output"],
Cell[9823, 275, 388, 6, 44, "Message"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10260, 287, 58, 1, 62, "Section"],

Cell[CellGroupData[{
Cell[10343, 292, 1892, 36, 470, "Input"],

Cell[CellGroupData[{
Cell[12260, 332, 56923, 1555, 256, 22796, 1130, "GraphicsData", "PostScript", \
"Graphics"],
Cell[69186, 1889, 59609, 1652, 256, 24222, 1211, "GraphicsData", \
"PostScript", "Graphics"],
Cell[128798, 3543, 57349, 1542, 256, 22596, 1109, "GraphicsData", \
"PostScript", "Graphics"],
Cell[186150, 5087, 59619, 1652, 256, 24213, 1211, "GraphicsData", \
"PostScript", "Graphics"],
Cell[245772, 6741, 58720, 1629, 256, 23924, 1195, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[304553, 8377, 47, 0, 62, "Section"],

Cell[CellGroupData[{
Cell[304625, 8381, 294, 6, 70, "Input"],
Cell[304922, 8389, 693, 21, 37, "Print"]
}, Open  ]]
}, Open  ]],
Cell[305642, 8414, 801, 27, 105, "Section"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

