(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    245215,       7862]*)
(*NotebookOutlinePosition[    246298,       7898]*)
(*  CellTagsIndexPosition[    246254,       7894]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  "Radial groundwater flow to wells completely penetrating one or more \
aquifers using ",
  StyleBox["Hemker", "Text"],
  "'s solution (",
  "Algorithm 2)"
}], "Title"],

Cell[TextData[{
  "Xiaoyong Zhan\n",
  ButtonBox["xyz@ku.edu",
    ButtonData:>{
      URL[ "mailto:xyz@ku.edu"], None},
    ButtonStyle->"Hyperlink"]
}], "Author"],

Cell[CellGroupData[{

Cell["Needs", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{\(Off[General::"\<spell1\>"];\), 
      " "}], "\[IndentingNewLine]", \(Needs["\<Graphics`Master`\>"]\), "\
\[IndentingNewLine]", \(SetOptions[{Plot, ListPlot, LogLogListPlot}, 
        Frame \[Rule] True, ImageSize \[Rule] 400, 
        DefaultFont \[Rule] {"\<Times\>", 12}, 
        PlotRange \[Rule] 
          All];\), "\[IndentingNewLine]", \(nbInf = \
\[InvisibleSpace]NotebookInformation[
          EvaluationNotebook[]];\), "\[IndentingNewLine]", \(thisFile = 
        StringDrop[
          ToFileName[\(("\<FileName\>" /. 
                  nbInf)\)\[LeftDoubleBracket]2\[RightDoubleBracket]], \
\(-1\)];\), "\n", \(SetDirectory[
        ToFileName[\(("\<FileName\>" /. 
                nbInf)\)\[LeftDoubleBracket]1\[RightDoubleBracket]]];\), "\n\
", \(modDate = FileDate[thisFile];\), "\n", 
    RowBox[{
      RowBox[{"Print", "[", 
        RowBox[{"\"\<Notebook: \>\"", ",", 
          RowBox[{
            StyleBox["Directory",
              "MR"], 
            StyleBox["[",
              "MR"], " ", 
            StyleBox["]",
              "MR"]}], " ", ",", "\"\<\\\\\>\"", ",", "thisFile", ",", 
          "\"\<\\nLast modified: \>\"", 
          ",", \(modDate\[LeftDoubleBracket]2\[RightDoubleBracket]\), ",", 
          "\"\</ \>\"", 
          ",", \(modDate\[LeftDoubleBracket]3\[RightDoubleBracket]\), ",", 
          "\"\< /\>\"", 
          ",", \(modDate\[LeftDoubleBracket]1\[RightDoubleBracket]\), ",", 
          "\"\< \>\"", 
          ",", \(modDate\[LeftDoubleBracket]4\[RightDoubleBracket]\), ",", 
          "\"\<:\>\"", 
          ",", \(modDate\[LeftDoubleBracket]5\[RightDoubleBracket]\)}], "]"}],
       ";"}]}], "Input",
  CellLabel->"In[1]:=",
  PageWidth->WindowWidth,
  TextJustification->0,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[\("Notebook: \
"\[InvisibleSpace]"E:\\Mathematica\\Hemker84"\[InvisibleSpace]"\\"\
\[InvisibleSpace]"gw2wells_completely_penetrating_aquifers2.nb"\
\[InvisibleSpace]"\nLast modified: "\[InvisibleSpace]9\[InvisibleSpace]"/ "\
\[InvisibleSpace]8\[InvisibleSpace]" \
/"\[InvisibleSpace]2003\[InvisibleSpace]" "\[InvisibleSpace]16\
\[InvisibleSpace]":"\[InvisibleSpace]59\),
      SequenceForm[ 
      "Notebook: ", "E:\\Mathematica\\Hemker84", "\\", 
        "gw2wells_completely_penetrating_aquifers2.nb", "\nLast modified: ", 
        9, "/ ", 8, " /", 2003, " ", 16, ":", 59],
      Editable->False]], "Print",
  CellLabel->"From In[1]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Time and Memory Info at Start ", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print[\ \ {{"\<Time used in Seconds:  \>", 
              NumberForm[TimeUsed[]]}, \ {"\<Memory Used in Mb: \>", 
              NumberForm[\(MemoryInUse[]/1024. \)/1024. ]}} // 
          TableForm];\)\)], "Input",
  CellLabel->"In[9]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Time used in Seconds:  \"\>", 
            TagBox[
              InterpretationBox["\<\"0.06\"\>",
                .059999999999999998,
                AutoDelete->True],
              NumberForm]},
          {"\<\"Memory Used in Mb: \"\>", 
            TagBox[
              InterpretationBox["\<\"2.39507\"\>",
                2.3950729370117187,
                AutoDelete->True],
              NumberForm]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Print",
  CellLabel->"From In[9]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Input data", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(\( (*\ 
      data\ input\ *) \)\(\[IndentingNewLine]\)\(\(n\  = \ 4;\)\ \  (*\ 
      number\ of\ aquifers\ *) \[IndentingNewLine]
    \(Q\  = \ {0, \ 10000, \ 0, \ 0};\) (*\ 
      Qi\ discharge\ rate\ from\ aquifer\ i\ *) \ \[IndentingNewLine]
    \(\(T\  = \ {2000, 1500, 500, 2000}\)\(;\)\(\ \)\( (*\ 
      Ti\ transmissivity\ of\ aquifer\ i\ [
          L2/T - 1], \ \(\(=\)\(KiDi\)\)\ *) \)\(\ \ \)\(DdK\  = \ {1000, \ 
        1500, \ 1000, \ 4000, \ 
        20000}\)\(;\)\(\ \)\( (*DdK\ vertical\ hydraulic\ resistance, \ \(\(=\
\)\(Di'/Ki'\)\)\ *) \)\(\ \)\(q\  = \ 
      Q\ /\ \((\ 2\ \[Pi]\ T)\)\)\(;\)\(ri\  = \ {10, 50, 100, 500, 1000, 
        2000, 3000, 4000, 5000, 6000, 7000, 8000, 9000, 10000, 15000, 
        20000}\)\(;\)\(\ \)\( (*\ 
      r\ distant\ from\ well\ *) \)\(\ \)\)\)\)\)], "Input",
  CellLabel->"In[10]:=",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Algorithm ", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a\  = Table\ [1/\((T[\([i]\)]*DdK[\([i]\)])\), {i, n}]; 
    b\  = \ Table\ [1/\((T[\([i]\)]*DdK[\([i + 1]\)])\), {i, n}]; 
    A = DiagonalMatrix[a + b]; 
    Do[A[\([i + 1, i]\)] = \(-a[\([i + 1]\)]\), {i, 
        n - 1}];\), "\[IndentingNewLine]", 
    \(\(Do[
        A[\([i, i + 1]\)] = \(-b[\([i]\)]\), {i, 
          n - 1}];\)\), "\[IndentingNewLine]", 
    \(A // MatrixForm\), "\[IndentingNewLine]", 
    \(\(A = N[A];\)\), "\[IndentingNewLine]", 
    \(\(w\  = \ Eigenvalues[A];\)\), "\[IndentingNewLine]", 
    \(\(K\  = \ 
        DiagonalMatrix[BesselK[0, r\ Sqrt[w]]];\)\), "\[IndentingNewLine]", 
    \(\(\(V\  = \ Eigenvectors[A]\)\(;\)\(V\  = \ 
      Transpose[
        V]\)\(\ \)\(;\)\( (*\(Inverse[V] // \ 
          MatrixForm;\)*) \)\)\)}], "Input",
  CellLabel->"In[13]:=",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(1\/1200000\), \(-\(1\/3000000\)\), "0", "0"},
            {\(-\(1\/2250000\)\), \(1\/900000\), \(-\(1\/1500000\)\), "0"},
            {"0", \(-\(1\/500000\)\), \(1\/400000\), \(-\(1\/2000000\)\)},
            {"0", "0", \(-\(1\/8000000\)\), \(3\/20000000\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[15]//MatrixForm="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Result", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(tabres = {};\)\), "\[IndentingNewLine]", 
    \(\(Do[\[IndentingNewLine]r = 
          ri[\([i]\)]; \[IndentingNewLine]drawdown\  = \ 
          N[\ V\  . \ \ K\ \  . \ \ Inverse[
                V]\  . \ \ q]\ ; \[IndentingNewLine]AppendTo[
          tabres, {r, 
            drawdown}];\[IndentingNewLine] (*\ \(Print["\<r = \>", 
              r, \ "\< \>", drawdown];\)\ *) \[IndentingNewLine], {i, 1, 
          n*n\ }];\)\), "\[IndentingNewLine]", 
    \(\(Do[\[IndentingNewLine]\ 
        data = Table[{tabres[\([i, 1]\)], tabres[\([i, 2, j]\)]}, {i, 1, 
              Length[tabres]}]; \[IndentingNewLine]g[j] = 
          LogLogListPlot[data, 
            FrameLabel \[Rule] {"\<Distant(m)\>", "\<Drawdown(m)\>"}, 
            PlotLabel \[Rule] StringJoin["\<Aquifer\>", ToString[j]], 
            PlotRange \[Rule] All, GridLines \[Rule] {None, None}, 
            PlotStyle \[Rule] {PointSize[0.01]}, 
            PlotJoined \[Rule] True];\[IndentingNewLine], {j, 1, 
          n}];\)\), "\[IndentingNewLine]", 
    \(\(Show[Table[g[j], {j, 1, n}], 
        AxesLabel \[Rule] {"\<Distant(m)\>", "\<Drawdown(m)\>"}, 
        PlotLabel \[Rule] 
          StringJoin["\<Aquifer\>", ToString[1], "\<-\>", ToString[n]], 
        PlotRange \[Rule] All];\)\), "\[IndentingNewLine]", 
    \(\(Clear[g];\)\)}], "Input",
  CellLabel->"In[20]:=",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12  scalefont  setfont
% Scaling calculations
-0.264701 0.28851 0.700885 0.176849 [
[.02381 -0.0125 -8 -15.6875 ]
[.02381 -0.0125 8 0 ]
[.22547 -0.0125 -8 -15.6875 ]
[.22547 -0.0125 8 0 ]
[.31232 -0.0125 -11 -15.6875 ]
[.31232 -0.0125 11 0 ]
[.51398 -0.0125 -11 -15.6875 ]
[.51398 -0.0125 11 0 ]
[.60083 -0.0125 -14 -15.6875 ]
[.60083 -0.0125 14 0 ]
[.80249 -0.0125 -14 -15.6875 ]
[.80249 -0.0125 14 0 ]
[.88934 -0.0125 -17 -15.6875 ]
[.88934 -0.0125 17 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -27.75 -31.375 ]
[.5 -0.0125 27.75 -15.6875 ]
[-0.0125 .17034 -31 -7.84375 ]
[-0.0125 .17034 0 7.84375 ]
[-0.0125 .34719 -25 -7.84375 ]
[-0.0125 .34719 0 7.84375 ]
[-0.0125 .52404 -19 -7.84375 ]
[-0.0125 .52404 0 7.84375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -46.6875 -37.0313 ]
[-0.01875 .30902 -31 37.0313 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -23.5313 0 ]
[.5 .63053 23.5313 15.6875 ]
[ -0.0005 -0.0005 0 0 ]
[ 1.0005 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22547 0 m
.22547 .00625 L
s
gsave
.22547 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31232 0 m
.31232 .00625 L
s
gsave
.31232 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51398 0 m
.51398 .00625 L
s
gsave
.51398 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60083 0 m
.60083 .00625 L
s
gsave
.60083 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80249 0 m
.80249 .00625 L
s
gsave
.80249 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
87.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88934 0 m
.88934 .00625 L
s
gsave
.88934 -0.0125 -78 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
93.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11066 0 m
.11066 .00375 L
s
.16146 0 m
.16146 .00375 L
s
.19751 0 m
.19751 .00375 L
s
.24831 0 m
.24831 .00375 L
s
.26763 0 m
.26763 .00375 L
s
.28436 0 m
.28436 .00375 L
s
.29912 0 m
.29912 .00375 L
s
.39917 0 m
.39917 .00375 L
s
.44997 0 m
.44997 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.53682 0 m
.53682 .00375 L
s
.55614 0 m
.55614 .00375 L
s
.57287 0 m
.57287 .00375 L
s
.58763 0 m
.58763 .00375 L
s
.68768 0 m
.68768 .00375 L
s
.73848 0 m
.73848 .00375 L
s
.77453 0 m
.77453 .00375 L
s
.82533 0 m
.82533 .00375 L
s
.84465 0 m
.84465 .00375 L
s
.86138 0 m
.86138 .00375 L
s
.87614 0 m
.87614 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -88.75 -35.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Distant) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
97.500 15.813 moveto
(H) show
101.313 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
110.688 15.813 moveto
(L) show
114.500 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .17034 m
.00625 .17034 L
s
gsave
-0.0125 .17034 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
90.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .34719 m
.00625 .34719 L
s
gsave
-0.0125 .34719 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
84.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .52404 m
.00625 .52404 L
s
gsave
-0.0125 .52404 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
78.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .04672 m
.00375 .04672 L
s
0 .07787 m
.00375 .07787 L
s
0 .09996 m
.00375 .09996 L
s
0 .1171 m
.00375 .1171 L
s
0 .1311 m
.00375 .1311 L
s
0 .14294 m
.00375 .14294 L
s
0 .1532 m
.00375 .1532 L
s
0 .16224 m
.00375 .16224 L
s
0 .22357 m
.00375 .22357 L
s
0 .25472 m
.00375 .25472 L
s
0 .27681 m
.00375 .27681 L
s
0 .29395 m
.00375 .29395 L
s
0 .30795 m
.00375 .30795 L
s
0 .31979 m
.00375 .31979 L
s
0 .33005 m
.00375 .33005 L
s
0 .33909 m
.00375 .33909 L
s
0 .40042 m
.00375 .40042 L
s
0 .43156 m
.00375 .43156 L
s
0 .45366 m
.00375 .45366 L
s
0 .4708 m
.00375 .4708 L
s
0 .4848 m
.00375 .4848 L
s
0 .49664 m
.00375 .49664 L
s
0 .5069 m
.00375 .5069 L
s
0 .51594 m
.00375 .51594 L
s
0 .57727 m
.00375 .57727 L
s
0 .60841 m
.00375 .60841 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -136.875 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.0313 11.8438 translate
90 rotate
-98.0313 -11.8438 translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Drawdown) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.063 15.813 moveto
(H) show
119.875 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.250 15.813 moveto
(L) show
133.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.22547 .61178 m
.22547 .61803 L
s
.31232 .61178 m
.31232 .61803 L
s
.51398 .61178 m
.51398 .61803 L
s
.60083 .61178 m
.60083 .61803 L
s
.80249 .61178 m
.80249 .61803 L
s
.88934 .61178 m
.88934 .61803 L
s
.001 w
.11066 .61428 m
.11066 .61803 L
s
.16146 .61428 m
.16146 .61803 L
s
.19751 .61428 m
.19751 .61803 L
s
.24831 .61428 m
.24831 .61803 L
s
.26763 .61428 m
.26763 .61803 L
s
.28436 .61428 m
.28436 .61803 L
s
.29912 .61428 m
.29912 .61803 L
s
.39917 .61428 m
.39917 .61803 L
s
.44997 .61428 m
.44997 .61803 L
s
.48602 .61428 m
.48602 .61803 L
s
.53682 .61428 m
.53682 .61803 L
s
.55614 .61428 m
.55614 .61803 L
s
.57287 .61428 m
.57287 .61803 L
s
.58763 .61428 m
.58763 .61803 L
s
.68768 .61428 m
.68768 .61803 L
s
.73848 .61428 m
.73848 .61803 L
s
.77453 .61428 m
.77453 .61803 L
s
.82533 .61428 m
.82533 .61803 L
s
.84465 .61428 m
.84465 .61803 L
s
.86138 .61428 m
.86138 .61803 L
s
.87614 .61428 m
.87614 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .17034 m
1 .17034 L
s
.99375 .34719 m
1 .34719 L
s
.99375 .52404 m
1 .52404 L
s
.001 w
.99625 .04672 m
1 .04672 L
s
.99625 .07787 m
1 .07787 L
s
.99625 .09996 m
1 .09996 L
s
.99625 .1171 m
1 .1171 L
s
.99625 .1311 m
1 .1311 L
s
.99625 .14294 m
1 .14294 L
s
.99625 .1532 m
1 .1532 L
s
.99625 .16224 m
1 .16224 L
s
.99625 .22357 m
1 .22357 L
s
.99625 .25472 m
1 .25472 L
s
.99625 .27681 m
1 .27681 L
s
.99625 .29395 m
1 .29395 L
s
.99625 .30795 m
1 .30795 L
s
.99625 .31979 m
1 .31979 L
s
.99625 .33005 m
1 .33005 L
s
.99625 .33909 m
1 .33909 L
s
.99625 .40042 m
1 .40042 L
s
.99625 .43156 m
1 .43156 L
s
.99625 .45366 m
1 .45366 L
s
.99625 .4708 m
1 .4708 L
s
.99625 .4848 m
1 .4848 L
s
.99625 .49664 m
1 .49664 L
s
.99625 .5069 m
1 .5069 L
s
.99625 .51594 m
1 .51594 L
s
.99625 .57727 m
1 .57727 L
s
.99625 .60841 m
1 .60841 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -84.5313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Aquifer1) show
106.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.22547 .60311 L
.31232 .60259 L
.51398 .59373 L
.60083 .57755 L
.68768 .53999 L
.73848 .50089 L
.77453 .46237 L
.80249 .42521 L
.82533 .38974 L
.84465 .35604 L
.86138 .32405 L
.87614 .29362 L
.88934 .26458 L
.94014 .13362 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[20]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000ma000`40O003h00OogooTGoo003oOonA
Ool00?mooi5oo`00kGoo00<007ooOol01goo00<007ooOol0UWoo003/Ool00`00Oomoo`09Ool00`00
Oomoo`2EOol00<Moo`H000=oo`H000=oo`80009oo`L00004Ool00000Ool2000017oo001oogoo0`00
00Aoo`00001oo`80009oo`03001oogoo09Aoo`00b7oo00<007ooOol00Woo00L007ooOomoo`00Ool0
0002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000goo00@0
07ooOol0009oo`05001oogooOol0002FOol00<Qoo`03001oogoo00=oo`04001oogoo0003Ool20002
Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01@00Oomoogoo00000Woo00@0
07ooOol000=oo`03001oogoo09Aoo`00b7oo00<007ooOol00goo00D007ooOol007oo008000Aoo`04
001oogooOol30002Ool01000Oomoo`000Woo00@007ooOol000=oo`04001oogoo0002Ool01@00Oomo
ogoo0000UWoo0038Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`04001oogoo0002Ool01000
Oomoo`000Woo0P0000Eoo`00Oomoo`00009oo`04001oogooOol200001Goo000007oo00000goo00<0
07ooOol0U7oo0038Ool00`00Oomoo`03Ool01000Ool000000Woo0`0000Aoo`000000009oo`80009o
o`800004Ool007ooOol3000017oo001oogoo0P0000Eoo`00Oomoo`0000Aoo`03001oogoo09Aoo`00
b7oo00<007ooOol00goo00<007ooOol027oo00<007ooOol037oo00@007ooOol000eoo`03001oogoo
09Aoo`00b7oo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol037oo00D007ooOomoo`0000]o
o`03001oogoo09Eoo`00agoo1P0017oo00<007ooOol06Goo00<007ooOol01goo00<007ooOol0UWoo
003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol004Uo
o`<000=oo`<003Aoo`<000Aoo`<000moo`<000=oo`<000=oo`<002moo`<000Aoo`<000=oo`<000Qo
o`<000=oo`<000=oo`<000=oo`<002Uoo`<000Aoo`<000=oo`<000=oo`<000=oo`<000=oo`<000=o
o`<000=oo`<000=oo`<002Uoo`00BWoo00D007ooOomoo`0000=oo`03001oogoo03Aoo`04001oogoo
0003Ool00`00Oomoo`0=Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol0;goo00@0
07ooOol000=oo`03001oo`0000=oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Ool00003
Ool00`00Ool00003Ool00`00Oomoo`0YOol01000Oomoo`000goo00<007oo00000goo00<007oo0000
0goo00D007ooOomoo`0000=oo`07001oogooOol007oo00000goo00<007oo00000goo00<007oo0000
0goo00<007ooOol09Woo001:Ool01@00Oomoogoo00000goo00<007ooOol0=Goo00<007oo00000goo
00<007ooOol03Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oogoo031oo`03001oo`00
00=oo`03001oo`0000=oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Ool00003Ool00`00
Ool00003Ool00`00Oomoo`0ZOol00`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool01@00
Oomoogoo00000goo00L007ooOomoo`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00
Oomoo`0VOol004Yoo`05001oogooOol00003Ool00`00Oomoo`0eOol00`00Ool00003Ool00`00Oomo
o`0=Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol0<7oo00<007oo00000goo00<0
07oo00000goo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=o
o`03001oogoo02Yoo`03001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`05001oogooOol0
0003Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Io
o`00BWoo00D007ooOomoo`0000=oo`03001oogoo03Eoo`03001oo`0000=oo`03001oogoo00eoo`05
001oogooOol00003Ool00`00Ool00003Ool00`00Oomoo`0`Ool00`00Ool00003Ool00`00Ool00003
Ool00`00Oomoo`06Ool01@00Oomoogoo00000goo00<007oo00000goo00<007oo00000goo00<007oo
Ool0:Woo00<007oo00000goo00<007oo00000goo00<007oo00000goo00D007ooOomoo`0000=oo`07
001oogooOol007oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol09Woo001:Ool0
1@00Oomoogoo00000goo00<007ooOol0=7oo00@007ooOol000=oo`03001oogoo00eoo`05001oogoo
Ool00003Ool00`00Ool00003Ool00`00Oomoo`0_Ool01000Oomoo`000goo00<007oo00000goo00<0
07ooOol01Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Uo
o`04001oogoo0003Ool00`00Ool00003Ool00`00Ool00003Ool01@00Oomoogoo00000goo00L007oo
Oomoo`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0VOol004Yoo`05001o
ogooOol00003Ool00`00Oomoo`0bOol20003Ool01@00Oomoogoo00003goo00D007ooOomoo`0000=o
o`03001oo`0000=oo`03001oogoo02eoo`8000=oo`07001oogooOol007oo00000goo00<007ooOol0
1Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Moo`8000=o
o`07001oogooOol007oo00000goo00<007oo00000goo00D007ooOomoo`0000=oo`07001oogooOol0
07oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol09Woo0019Ool20003Ool01@00
Oomoogoo0000=7oo00<007ooOol00Woo00D007ooOomoo`0000ioo`8000=oo`07001oogooOol007oo
00000goo00<007ooOol0;Goo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`05
Ool20003Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oogoo02Moo`03001oogoo
009oo`07001oogooOol007oo00000goo00<007oo00000goo00<007ooOol00P000goo00L007ooOomo
o`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0VOol004Yoo`03001oogoo
009oo`<003Ioo`<0009oo`<0011oo`03001oogoo009oo`<000=oo`<0035oo`<0009oo`<000=oo`<0
00Uoo`03001oogoo009oo`<000=oo`<000=oo`<002]oo`<0009oo`<000=oo`<000=oo`<000Aoo`03
001oogoo009oo`<000=oo`<000=oo`<000=oo`<002Uoo`00ogooTGoo003oOonAOol00?mooi5oo`00
ogooTGoo003oOonAOol00?mooi5oo`00AWooo`00>0004goo0016Ool00`00Oomoo`05Ool00`00Oomo
o`0HOol00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00006Woo00<007ooOol03Goo00<0
07ooOol027oo00<007ooOol01Woo00<007ooOol017oo00<007ooOol00goo00<007ooOol00Woo00D0
07ooOomoo`0000=oo`03001oogoo01Qoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Io
o`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`05001oogooOol0
000JOol00`00Oomoo`04Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moocAoo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo=7oo00<007ooOol04Goo0016Ool00`00Oomoo`3oOol]Ool00`00Oomo
o`04Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobeoo`03001oogoo00Aoo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo;7oo00<007ooOol01Goo00<007ooOol04Goo0016Ool00`00Oomoo`3o
Ool/Ool00`00Oomoo`05Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobaoo`03001oogoo00Eo
o`03001oogoo015oo`00AWoo00<007ooOol0ogoo:goo00<007ooOol01Woo00<007ooOol04Goo0016
Ool00`00Oomoo`3oOol[Ool00`00Oomoo`06Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moob]o
o`03001oogoo00Ioo`03001oogoo015oo`00AWoo00<007ooOol0ogoo:Woo00<007ooOol01goo00<0
07ooOol04Goo0016Ool00`00Oomoo`3oOolZOol00`00Oomoo`07Ool00`00Oomoo`0AOol004Ioo`<0
0?moobYoo`03001oogoo00Ioo`8001=oo`00AWoo00<007ooOol0ogoo:Goo00<007ooOol027oo00<0
07ooOol04Goo0016Ool00`00Oomoo`3oOolYOol00`00Oomoo`08Ool00`00Oomoo`0AOol004Ioo`03
001oogoo0?moobUoo`03001oogoo00Qoo`03001oogoo015oo`00AWoo00<007ooOol0ogoo:7oo00<0
07ooOol02Goo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolXOol00`00Oomoo`09Ool00`00Oomo
o`0AOol004Ioo`03001oogoo0?moobQoo`03001oogoo00Uoo`03001oogoo015oo`00AWoo00<007oo
Ool0ogoo9goo00<007ooOol02Woo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolWOol00`00Oomo
o`0:Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobMoo`03001oogoo00Yoo`03001oogoo015o
o`00AWoo0`00ogoo9goo00<007ooOol02Goo0P004goo0016Ool00`00Oomoo`3oOolVOol00`00Oomo
o`0;Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobIoo`03001oogoo00]oo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo9Woo00<007ooOol02goo00<007ooOol04Goo0016Ool00`00Oomoo`3o
OolUOol00`00Oomoo`0<Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobEoo`03001oogoo00ao
o`03001oogoo015oo`00AWoo00<007ooOol0ogoo9Goo00<007ooOol037oo00<007ooOol04Goo0016
Ool3003oOolTOol00`00Oomoo`0<Ool2000COol004Ioo`03001oogoo0?moobAoo`03001oogoo00eo
o`03001oogoo015oo`00AWoo00<007ooOol0ogoo97oo00<007ooOol03Goo00<007ooOol04Goo0016
Ool00`00Oomoo`3oOolSOol00`00Oomoo`0>Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moob=o
o`03001oogoo00ioo`03001oogoo015oo`00AWoo0`00ogoo8goo00<007ooOol03Goo0P004goo0016
Ool00`00Oomoo`3oOolROol00`00Oomoo`0?Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moob9o
o`03001oogoo00moo`03001oogoo015oo`00AWoo00<007ooOol0ogoo8Woo00<007ooOol03goo00<0
07ooOol04Goo0016Ool3003oOolQOol00`00Oomoo`0?Ool2000COol004Ioo`03001oogoo0?moob5o
o`03001oogoo011oo`03001oogoo015oo`00AWoo00<007ooOol0ogoo8Goo00<007ooOol047oo00<0
07ooOol04Goo0016Ool00`00Oomoo`3oOolPOol00`00Oomoo`0AOol00`00Oomoo`0AOol004Ioo`<0
0?moob1oo`03001oogoo011oo`8001=oo`00AWoo00<007ooOol0ogoo7goo00<007ooOol04Woo00<0
07ooOol04Goo0016Ool00`00Oomoo`3oOolOOol00`00Oomoo`0BOol00`00Oomoo`0AOol004Ioo`<0
0?mooamoo`03001oogoo015oo`8001=oo`00AWoo00<007ooOol0ogoo7Woo00<007ooOol04goo00<0
07ooOol04Goo000WOol30003Ool00`00Oomoo`030003Ool30003Ool30007Ool00`00Oomoo`3oOolN
Ool00`00Oomoo`0COol00`00Oomoo`0AOol002Ioo`05001oogooOol00004Ool01`00Oomoogoo001o
o`0000=oo`05001oogooOol00008Ool3003oOolNOol00`00Oomoo`0BOol2000COol002Ioo`05001o
ogooOol00004Ool01`00Oomoogoo001oo`0000=oo`05001oogooOol00008Ool00`00Oomoo`3oOolM
Ool00`00Oomoo`0DOol00`00Oomoo`0AOol002Ioo`05001oogooOol00004Ool01`00Oomoogoo001o
o`0000=oo`05001oogooOol00008Ool3003oOolMOol00`00Oomoo`0BOol3000COol002Ioo`05001o
ogooOol00004Ool01`00Oomoogoo001oo`0000=oo`05001oogooOol00008Ool00`00Oomoo`3oOolL
Ool00`00Oomoo`0EOol00`00Oomoo`0AOol002Ioo`05001oogooOol00004Ool01`00Oomoogoo001o
o`0000=oo`05001oogooOol00008Ool00`00Oomoo`3oOolLOol00`00Oomoo`0EOol00`00Oomoo`0A
Ool002Ioo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`05001oogooOol00008Ool0
0`00Oomoo`3oOolLOol00`00Oomoo`0EOol00`00Oomoo`0AOol002Ioo`05001oogooOol00004Ool0
1`00Oomoogoo001oo`0000=oo`03001oogoo008000Qoo`03001oogoo0?mooa]oo`03001oogoo01Io
o`03001oogoo015oo`009goo0`001Woo0`000goo0`0017oo00<007ooOol01Woo00<007ooOol0ogoo
6goo00<007ooOol05Woo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolKOol00`00Oomoo`0FOol0
0`00Oomoo`0AOol004Ioo`03001oogoo0?mooaYoo`03001oogoo01Moo`03001oogoo015oo`00AWoo
00<007ooOol0ogoo6Woo00<007ooOol05goo00<007ooOol04Goo000EOol00`00Oomoo`05Ool00`00
Oomoo`0VOol00`00Oomoo`3oOolIOol00`00Oomoo`0HOol00`00Oomoo`0AOol001Eoo`T002Qoo`03
001oogoo0?mooaUoo`03001oogoo01Qoo`03001oogoo015oo`005Goo00<007ooOol01Goo00<007oo
Ool09Woo00<007ooOol0ogoo6Goo00<007ooOol067oo00<007ooOol04Goo000EOol00`00Oomoo`05
Ool00`00Oomoo`0VOol00`00Oomoo`3oOolHOol00`00Oomoo`0IOol00`00Oomoo`0AOol001Eoo`03
001oogoo00Eoo`03001oogoo02Ioo`03001oogoo0?mooaQoo`03001oogoo01Uoo`03001oogoo015o
o`005Goo00<007ooOol01Goo00<007ooOol09Woo00<007ooOol0ogoo67oo00<007ooOol06Goo00<0
07ooOol04Goo000FOol00`00Oomoo`03Ool00`00Oomoo`0WOol00`00Oomoo`3oOolGOol00`00Oomo
o`0JOol00`00Oomoo`0AOol001Moo`D002Yoo`03001oogoo0?mooaMoo`03001oogoo01Yoo`03001o
ogoo015oo`00AWoo0`00ogoo5Woo00<007ooOol06Woo0P004goo000HOol00`00Oomoo`02Ool00`00
Oomoo`0VOol00`00Oomoo`3oOolFOol00`00Oomoo`0KOol00`00Oomoo`0AOol001Qoo`H002Qoo`03
001oogoo0?mooaIoo`03001oogoo01]oo`03001oogoo015oo`0067oo00<007ooOol00Woo00<007oo
Ool09Woo00<007ooOol0ogoo5Goo00<007ooOol077oo00<007ooOol04Goo000HOol00`00Oomoo`0[
Ool00`00Oomoo`3oOolEOol00`00Oomoo`0LOol00`00Oomoo`0AOol001Uoo`04001oo`00000YOol0
0`00Oomoo`3oOolEOol00`00Oomoo`0LOol00`00Oomoo`0AOol001Qoo`03001oo`00009oo`03001o
ogoo02Ioo`03001oogoo0?mooaAoo`03001oogoo01eoo`03001oogoo015oo`0067oo00D007oo001o
o`0002Uoo`03001oogoo0?mooaAoo`03001oogoo01eoo`03001oogoo015oo`006Goo1@00:7oo00<0
07ooOol0ogoo4goo00<007ooOol07Woo00<007ooOol04Goo000MOol00`00Oomoo`0VOol3003oOolC
Ool00`00Oomoo`0MOol2000COol001Qoo`03001oogoo02]oo`03001oogoo0?mooa=oo`03001oogoo
01ioo`03001oogoo015oo`0067oo1000:Woo00<007ooOol0ogoo4Woo00<007ooOol07goo00<007oo
Ool04Goo000LOol2000XOol00`00Oomoo`3oOolBOol00`00Oomoo`0OOol00`00Oomoo`0AOol001Qo
o`04001oogoo000ZOol00`00Oomoo`3oOolBOol00`00Oomoo`0OOol00`00Oomoo`0AOol001Qoo`@0
02Yoo`03001oogoo0?mooa5oo`03001oogoo021oo`03001oogoo015oo`0067oo00@007ooOomoo`80
02Qoo`03001oogoo0?mooa5oo`03001oogoo021oo`03001oogoo015oo`006Woo0P00:Woo0`00ogoo
47oo00<007ooOol087oo0P004goo000HOol2000/Ool00`00Oomoo`3oOol@Ool00`00Oomoo`0QOol0
0`00Oomoo`0AOol001Qoo`03001oogoo02]oo`03001oogoo0?moo`moo`03001oogoo029oo`03001o
ogoo015oo`006Goo1000:Goo00<007ooOol0ogoo3goo00<007ooOol08Woo00<007ooOol04Goo000H
Ool00`00Oomoo`02Ool00`00Oomoo`0VOol00`00Oomoo`3oOol>Ool00`00Oomoo`0SOol00`00Oomo
o`0AOol001Qoo`03001oogoo009oo`03001oogoo02Ioo`03001oogoo0?moo`ioo`03001oogoo02=o
o`03001oogoo015oo`005Goo00@007ooOol000=oo`03001oogoo02Moo`<00?moo`eoo`03001oogoo
02=oo`8001=oo`005Goo2@00:7oo00<007ooOol0ogoo3Goo00<007ooOol097oo00<007ooOol04Goo
000MOol00`00Oomoo`0VOol00`00Oomoo`3oOol<Ool00`00Oomoo`0UOol00`00Oomoo`0AOol001Uo
o`@002Uoo`03001oogoo0?moo`aoo`03001oogoo02Eoo`03001oogoo015oo`0067oo00<007ooOol0
0Woo00<007ooOol09Woo0`00ogoo2goo00<007ooOol09Goo0P004goo000HOol00`00Oomoo`02Ool0
0`00Oomoo`0VOol00`00Oomoo`3oOol;Ool00`00Oomoo`0VOol00`00Oomoo`0AOol001Qoo`03001o
ogoo009oo`03001oogoo02Ioo`03001oogoo0?moo`Yoo`03001oogoo02Moo`03001oogoo015oo`00
6Goo1000:Goo00<007ooOol0ogoo2Woo00<007ooOol09goo00<007ooOol04Goo0016Ool3003oOol9
Ool00`00Oomoo`0WOol2000COol001Qoo`03001oogoo02]oo`03001oogoo0?moo`Uoo`03001oogoo
02Qoo`03001oogoo015oo`0067oo1000:Woo00<007ooOol0ogoo27oo00<007ooOol0:Goo00<007oo
Ool04Goo000LOol2000XOol3003oOol8Ool00`00Oomoo`0XOol2000COol001Qoo`04001oogoo000Z
Ool00`00Oomoo`3oOol7Ool00`00Oomoo`0ZOol00`00Oomoo`0AOol001Qoo`@0015oo`<000=oo`03
001oogoo00<000=oo`<000Moo`03001oogoo0?moo`Moo`03001oogoo02Yoo`03001oogoo015oo`00
67oo00@007ooOomoo`8000ioo`05001oogooOol00004Ool01@00Oomoogoo00000goo00<007ooOol0
1Woo0`00ogoo1Woo00<007ooOol0:Woo0P004goo000JOol2000@Ool01@00Oomoogoo000017oo00D0
07ooOomoo`0000=oo`03001oogoo00Ioo`03001oogoo0?moo`Ioo`03001oogoo02]oo`03001oogoo
015oo`0067oo0P004Woo00D007ooOomoo`0000Aoo`05001oogooOol00003Ool00`00Oomoo`06Ool3
003oOol5Ool00`00Oomoo`0ZOol3000COol001Qoo`03001oogoo015oo`05001oogooOol00004Ool0
1@00Oomoogoo00000goo00<007ooOol01Woo00<007ooOol0ogoo1Goo00<007ooOol0;7oo00<007oo
Ool04Goo000HOol00`00Oomoo`02Ool00`00Oomoo`0<Ool01@00Oomoogoo000017oo00D007ooOomo
o`0000=oo`03001oogoo00Ioo`03001oogoo0?moo`Aoo`03001oogoo02eoo`03001oogoo015oo`00
67oo1P003Woo00D007ooOomoo`0000Aoo`05001oogooOol00003Ool00`00Oomoo`06Ool00`00Oomo
o`3oOol4Ool00`00Oomoo`0]Ool00`00Oomoo`0AOol001Qoo`03001oogoo009oo`03001oogoo00ao
o`05001oogooOol00004Ool01@00Oomoogoo00000Woo0P0027oo00<007ooOol0ogoo0goo00<007oo
Ool0;Woo00<007ooOol04Goo000HOol00`00Oomoo`0BOol30006Ool30004Ool00`00Oomoo`06Ool0
0`00Oomoo`3oOol3Ool00`00Oomoo`0^Ool00`00Oomoo`0AOol001Uoo`D002Qoo`03001oogoo0?mo
o`9oo`03001oogoo02moo`03001oogoo015oo`007Goo00<007ooOol09Woo00<007ooOol0ogoo0Woo
00<007ooOol0;goo00<007ooOol04Goo000GOol7000XOol00`00Oomoo`3oOol1Ool00`00Oomoo`0`
Ool00`00Oomoo`0AOol001Ioo`03001oogoo00Eoo`03001oogoo02Eoo`03001oogoo0?moo`03001o
ogoo035oo`03001oogoo015oo`005Goo00<007ooOol01goo00<007ooOol097oo00<007ooOol0ogoo
00<007ooOol0<Goo00<007ooOol04Goo000HOol00`00Oomoo`02Ool00`00Oomoo`0VOol00`00Oomo
o`3nOol00`00Oomoo`0bOol00`00Oomoo`0AOol001Qoo`H002Qoo`03001oogoo0?ioo`03001oogoo
039oo`03001oogoo015oo`0067oo00<007ooOol00Woo00<007ooOol09Woo00<007ooOol0oGoo00<0
07ooOol0<goo00<007ooOol04Goo000HOol00`00Oomoo`0[Ool00`00Oomoo`3lOol00`00Oomoo`0d
Ool00`00Oomoo`0AOol001Uoo`D002Qoo`03001oogoo0?aoo`03001oogoo03Aoo`03001oogoo015o
o`0067oo00<007ooOol00Woo00<007ooOol09Woo00<007ooOol0ngoo00<007ooOol0=Goo00<007oo
Ool04Goo000HOol00`00Oomoo`0[Ool3003jOol00`00Oomoo`0eOol2000COol001Uoo`D002Qoo`03
001oogoo0?Yoo`03001oogoo03Ioo`03001oogoo015oo`007Goo00<007ooOol09Woo00<007ooOol0
nGoo00<007ooOol0=goo00<007ooOol04Goo000EOol00`00Oomoo`07Ool00`00Oomoo`0TOol00`00
Oomoo`3iOol00`00Oomoo`0gOol00`00Oomoo`0AOol001Ioo`03001oogoo00Eoo`03001oogoo02Eo
o`03001oogoo0?Qoo`03001oogoo03Qoo`03001oogoo015oo`005goo1`00:7oo00<007ooOol0mgoo
00<007ooOol0>Goo00<007ooOol04Goo0016Ool00`00Oomoo`3gOol00`00Oomoo`0iOol00`00Oomo
o`0AOol004Ioo`03001oogoo0?Ioo`03001oogoo03Yoo`03001oogoo015oo`00AWoo00<007ooOol0
mGoo00<007ooOol0>goo00<007ooOol04Goo0016Ool3003dOol00`00Oomoo`0kOol2000COol004Io
o`03001oogoo0?Aoo`03001oogoo03aoo`03001oogoo015oo`00AWoo00<007ooOol0lgoo00<007oo
Ool0?Goo00<007ooOol04Goo0016Ool00`00Oomoo`3bOol00`00Oomoo`0nOol00`00Oomoo`0AOol0
04Ioo`03001oogoo0?5oo`03001oogoo03moo`03001oogoo015oo`00AWoo00<007ooOol0lGoo00<0
07ooOol0?goo00<007ooOol04Goo0016Ool00`00Oomoo`3`Ool00`00Oomoo`10Ool00`00Oomoo`0A
Ool004Ioo`<00>moo`03001oogoo041oo`8001=oo`00AWoo00<007ooOol0kWoo00<007ooOol0@Woo
00<007ooOol04Goo0016Ool00`00Oomoo`3^Ool00`00Oomoo`12Ool00`00Oomoo`0AOol004Ioo`03
001oogoo0>eoo`03001oogoo04=oo`03001oogoo015oo`00AWoo00<007ooOol0k7oo00<007ooOol0
A7oo00<007ooOol04Goo0016Ool3003[Ool00`00Oomoo`14Ool2000COol004Ioo`03001oogoo0>Yo
o`03001oogoo04Ioo`03001oogoo015oo`00AWoo00<007ooOol0jGoo00<007ooOol0Agoo00<007oo
Ool04Goo0016Ool00`00Oomoo`3XOol00`00Oomoo`18Ool00`00Oomoo`0AOol004Ioo`03001oogoo
0>Moo`03001oogoo04Uoo`03001oogoo015oo`00AWoo0`00igoo00<007ooOol0B7oo0P004goo0016
Ool00`00Oomoo`3VOol00`00Oomoo`1:Ool00`00Oomoo`0AOol004Ioo`03001oogoo0>Eoo`03001o
ogoo04]oo`03001oogoo015oo`00AWoo0`00i7oo00<007ooOol0Bgoo0P004goo0016Ool00`00Oomo
o`3SOol00`00Oomoo`1=Ool00`00Oomoo`0AOol004Ioo`03001oogoo0>9oo`03001oogoo04ioo`03
001oogoo015oo`00AWoo00<007ooOol0hGoo00<007ooOol0Cgoo00<007ooOol04Goo0016Ool3003O
Ool2001AOol2000COol004Ioo`03001oogoo0=ioo`03001oogoo059oo`03001oogoo015oo`00<goo
0`000goo00<007ooOol00`001goo0`00gGoo00<007ooOol0DWoo0P004goo000bOol01@00Oomoogoo
00001Woo00<007ooOol01Woo00<007ooOol0fgoo0P00EWoo00<007ooOol04Goo000bOol01@00Oomo
ogoo00001Woo00<007ooOol01Woo00<007ooOol0fWoo00<007ooOol0EWoo00<007ooOol04Goo000b
Ool01@00Oomoogoo00001Woo00<007ooOol01Woo0`00fGoo00<007ooOol0EGoo0`004goo000bOol0
1@00Oomoogoo00001Woo00<007ooOol01Woo00<007ooOol0egoo0P00FWoo00<007ooOol04Goo000b
Ool01@00Oomoogoo00001Woo00<007ooOol01Woo00<007ooOol0eWoo00<007ooOol0FWoo00<007oo
Ool04Goo000bOol01@00Oomoogoo00001Woo00<007ooOol01Woo00<007ooOol0eGoo00<007ooOol0
Fgoo00<007ooOol04Goo000bOol01@00Oomoogoo00001Goo0P0027oo00<007ooOol0dgoo0P00GWoo
00<007ooOol04Goo000cOol30007Ool00`00Oomoo`06Ool00`00Oomoo`3AOol2001POol00`00Oomo
o`0AOol004Ioo`03001oogoo0<moo`80069oo`03001oogoo015oo`00AWoo00<007ooOol0c7oo0`00
I7oo00<007ooOol04Goo0016Ool00`00Oomoo`3:Ool2001WOol00`00Oomoo`0AOol004Ioo`03001o
ogoo0<Moo`<006Uoo`03001oogoo015oo`00AWoo00<007ooOol0aGoo0P00K7oo00<007ooOol04Goo
0016Ool00`00Oomoo`33Ool2001^Ool00`00Oomoo`0AOol004Ioo`03001oogoo0<1oo`<0071oo`03
001oogoo015oo`00AWoo00<007ooOol0_Woo0P00Lgoo00<007ooOol04Goo0016Ool00`00Oomoo`2k
Ool3001eOol00`00Oomoo`0AOol004Ioo`03001oogoo0;Uoo`8007Qoo`03001oogoo015oo`00AWoo
0`00]Goo1000NGoo0P004goo0016Ool00`00Oomoo`2`Ool5001nOol00`00Oomoo`0AOol004Ioo`03
001oogoo0:]oo`D008=oo`03001oogoo015oo`00AWoo00<007ooOol0YGoo1P00R7oo00<007ooOol0
4Goo0016Ool00`00Oomoo`2POol5002>Ool00`00Oomoo`0AOol004Ioo`03001oogoo09=oo`d009=o
o`03001oogoo015oo`00AWoo00<007ooOol0OWoo5@00X7oo00<007ooOol04Goo0016Ool00`00Oomo
o`1YOolE002eOol00`00Oomoo`0AOol004Ioo`03001oogoo00Eoof@00<Yoo`03001oogoo015oo`00
AWoo00<007ooOol0ogoo=7oo00<007ooOol04Goo0016Ool3003oOolcOol2000COol004Ioo`03001o
ogoo00Eoo`03001oogoo03]oo`03001oogoo01Qoo`03001oogoo03aoo`03001oogoo01Moo`03001o
ogoo03aoo`03001oogoo01Qoo`03001oogoo01moo`03001oogoo015oo`00AWoo00<007ooOol01Goo
00<007ooOol067oo00<007ooOol037oo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol017oo
00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo00D007ooOomoo`0001Yoo`03001oogoo
00eoo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo
009oo`05001oogooOol00003Ool00`00Oomoo`0HOol00`00Oomoo`0=Ool00`00Oomoo`08Ool00`00
Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00
Oomoogoo00006Woo00<007ooOol017oo00<007ooOol04Goo0016Oooo000h000COol00?mooi5oo`00
ogooTGoo003oOonAOol00?mooi5oo`00ogooTGoo003HOol3002eOol00=Uoo`03001oogoo0;Aoo`00
fGoo00<007ooOol0]7oo003<Ool30002Ool30002Ool200000goo001oo`02Ool:0002Ool20002Ool3
0002Ool3002KOol00<eoo`03001oogoo009oo`04001oogoo0002Ool20002Ool01000Oomoo`000Woo
00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`2JOol00<eoo`03001o
ogoo009oo`04001oogoo0003Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0005Ool0
0`00Oomoo`02Ool00`00Oomoo`2JOol00<ioo`@000=oo`05001oogooOol00002Ool01000Oomoo`00
0Woo00@007ooOol0009oo`@0009oo`03001oogoo009oo`03001oogoo09Yoo`00cWoo00@007ooOol0
00=oo`03001oogoo0080009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`80
00=oo`03001oogoo09Yoo`00cWoo00<007oo00001Goo0P0000=oo`00Ool00P0000Aoo`00001oo`80
0004Ool000000002Ool20002Ool200001Goo001oogoo0000W7oo003>Ool00`00Ool0000DOol00`00
Oomoo`0;Ool00`00Oomoo`2JOol00<moo`03001oogoo01=oo`04001oogoo0009Ool2002LOol00<mo
o`03001oogoo011oo`04001oogooOol3000:Ool00`00Oomoo`2JOol00?mooi5oo`00ogooTGoo0000
\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {0.124586, -4.6068, \
0.0111931, 0.0182603}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12  scalefont  setfont
% Scaling calculations
-0.264701 0.28851 0.502877 0.13849 [
[.02381 -0.0125 -8 -15.6875 ]
[.02381 -0.0125 8 0 ]
[.22547 -0.0125 -8 -15.6875 ]
[.22547 -0.0125 8 0 ]
[.31232 -0.0125 -11 -15.6875 ]
[.31232 -0.0125 11 0 ]
[.51398 -0.0125 -11 -15.6875 ]
[.51398 -0.0125 11 0 ]
[.60083 -0.0125 -14 -15.6875 ]
[.60083 -0.0125 14 0 ]
[.80249 -0.0125 -14 -15.6875 ]
[.80249 -0.0125 14 0 ]
[.88934 -0.0125 -17 -15.6875 ]
[.88934 -0.0125 17 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -27.75 -31.375 ]
[.5 -0.0125 27.75 -15.6875 ]
[-0.0125 .08741 -31 -7.84375 ]
[-0.0125 .08741 0 7.84375 ]
[-0.0125 .2259 -25 -7.84375 ]
[-0.0125 .2259 0 7.84375 ]
[-0.0125 .36439 -19 -7.84375 ]
[-0.0125 .36439 0 7.84375 ]
[-0.0125 .50288 -10 -7.84375 ]
[-0.0125 .50288 0 7.84375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -46.6875 -37.0313 ]
[-0.01875 .30902 -31 37.0313 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -23.5313 0 ]
[.5 .63053 23.5313 15.6875 ]
[ -0.0005 -0.0005 0 0 ]
[ 1.0005 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22547 0 m
.22547 .00625 L
s
gsave
.22547 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31232 0 m
.31232 .00625 L
s
gsave
.31232 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51398 0 m
.51398 .00625 L
s
gsave
.51398 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60083 0 m
.60083 .00625 L
s
gsave
.60083 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80249 0 m
.80249 .00625 L
s
gsave
.80249 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
87.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88934 0 m
.88934 .00625 L
s
gsave
.88934 -0.0125 -78 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
93.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11066 0 m
.11066 .00375 L
s
.16146 0 m
.16146 .00375 L
s
.19751 0 m
.19751 .00375 L
s
.24831 0 m
.24831 .00375 L
s
.26763 0 m
.26763 .00375 L
s
.28436 0 m
.28436 .00375 L
s
.29912 0 m
.29912 .00375 L
s
.39917 0 m
.39917 .00375 L
s
.44997 0 m
.44997 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.53682 0 m
.53682 .00375 L
s
.55614 0 m
.55614 .00375 L
s
.57287 0 m
.57287 .00375 L
s
.58763 0 m
.58763 .00375 L
s
.68768 0 m
.68768 .00375 L
s
.73848 0 m
.73848 .00375 L
s
.77453 0 m
.77453 .00375 L
s
.82533 0 m
.82533 .00375 L
s
.84465 0 m
.84465 .00375 L
s
.86138 0 m
.86138 .00375 L
s
.87614 0 m
.87614 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -88.75 -35.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Distant) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
97.500 15.813 moveto
(H) show
101.313 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
110.688 15.813 moveto
(L) show
114.500 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .08741 m
.00625 .08741 L
s
gsave
-0.0125 .08741 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
90.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .2259 m
.00625 .2259 L
s
gsave
-0.0125 .2259 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
84.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .36439 m
.00625 .36439 L
s
gsave
-0.0125 .36439 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
78.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .50288 m
.00625 .50288 L
s
gsave
-0.0125 .50288 -71 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .01499 m
.00375 .01499 L
s
0 .03229 m
.00375 .03229 L
s
0 .04572 m
.00375 .04572 L
s
0 .05668 m
.00375 .05668 L
s
0 .06595 m
.00375 .06595 L
s
0 .07398 m
.00375 .07398 L
s
0 .08107 m
.00375 .08107 L
s
0 .1291 m
.00375 .1291 L
s
0 .15348 m
.00375 .15348 L
s
0 .17079 m
.00375 .17079 L
s
0 .18421 m
.00375 .18421 L
s
0 .19517 m
.00375 .19517 L
s
0 .20444 m
.00375 .20444 L
s
0 .21247 m
.00375 .21247 L
s
0 .21956 m
.00375 .21956 L
s
0 .26759 m
.00375 .26759 L
s
0 .29197 m
.00375 .29197 L
s
0 .30928 m
.00375 .30928 L
s
0 .3227 m
.00375 .3227 L
s
0 .33366 m
.00375 .33366 L
s
0 .34293 m
.00375 .34293 L
s
0 .35097 m
.00375 .35097 L
s
0 .35805 m
.00375 .35805 L
s
0 .40608 m
.00375 .40608 L
s
0 .43046 m
.00375 .43046 L
s
0 .44777 m
.00375 .44777 L
s
0 .46119 m
.00375 .46119 L
s
0 .47215 m
.00375 .47215 L
s
0 .48142 m
.00375 .48142 L
s
0 .48946 m
.00375 .48946 L
s
0 .49654 m
.00375 .49654 L
s
0 .54457 m
.00375 .54457 L
s
0 .56895 m
.00375 .56895 L
s
0 .58626 m
.00375 .58626 L
s
0 .59968 m
.00375 .59968 L
s
0 .61064 m
.00375 .61064 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -136.875 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.0313 11.8438 translate
90 rotate
-98.0313 -11.8438 translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Drawdown) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.063 15.813 moveto
(H) show
119.875 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.250 15.813 moveto
(L) show
133.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.22547 .61178 m
.22547 .61803 L
s
.31232 .61178 m
.31232 .61803 L
s
.51398 .61178 m
.51398 .61803 L
s
.60083 .61178 m
.60083 .61803 L
s
.80249 .61178 m
.80249 .61803 L
s
.88934 .61178 m
.88934 .61803 L
s
.001 w
.11066 .61428 m
.11066 .61803 L
s
.16146 .61428 m
.16146 .61803 L
s
.19751 .61428 m
.19751 .61803 L
s
.24831 .61428 m
.24831 .61803 L
s
.26763 .61428 m
.26763 .61803 L
s
.28436 .61428 m
.28436 .61803 L
s
.29912 .61428 m
.29912 .61803 L
s
.39917 .61428 m
.39917 .61803 L
s
.44997 .61428 m
.44997 .61803 L
s
.48602 .61428 m
.48602 .61803 L
s
.53682 .61428 m
.53682 .61803 L
s
.55614 .61428 m
.55614 .61803 L
s
.57287 .61428 m
.57287 .61803 L
s
.58763 .61428 m
.58763 .61803 L
s
.68768 .61428 m
.68768 .61803 L
s
.73848 .61428 m
.73848 .61803 L
s
.77453 .61428 m
.77453 .61803 L
s
.82533 .61428 m
.82533 .61803 L
s
.84465 .61428 m
.84465 .61803 L
s
.86138 .61428 m
.86138 .61803 L
s
.87614 .61428 m
.87614 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08741 m
1 .08741 L
s
.99375 .2259 m
1 .2259 L
s
.99375 .36439 m
1 .36439 L
s
.99375 .50288 m
1 .50288 L
s
.001 w
.99625 .01499 m
1 .01499 L
s
.99625 .03229 m
1 .03229 L
s
.99625 .04572 m
1 .04572 L
s
.99625 .05668 m
1 .05668 L
s
.99625 .06595 m
1 .06595 L
s
.99625 .07398 m
1 .07398 L
s
.99625 .08107 m
1 .08107 L
s
.99625 .1291 m
1 .1291 L
s
.99625 .15348 m
1 .15348 L
s
.99625 .17079 m
1 .17079 L
s
.99625 .18421 m
1 .18421 L
s
.99625 .19517 m
1 .19517 L
s
.99625 .20444 m
1 .20444 L
s
.99625 .21247 m
1 .21247 L
s
.99625 .21956 m
1 .21956 L
s
.99625 .26759 m
1 .26759 L
s
.99625 .29197 m
1 .29197 L
s
.99625 .30928 m
1 .30928 L
s
.99625 .3227 m
1 .3227 L
s
.99625 .33366 m
1 .33366 L
s
.99625 .34293 m
1 .34293 L
s
.99625 .35097 m
1 .35097 L
s
.99625 .35805 m
1 .35805 L
s
.99625 .40608 m
1 .40608 L
s
.99625 .43046 m
1 .43046 L
s
.99625 .44777 m
1 .44777 L
s
.99625 .46119 m
1 .46119 L
s
.99625 .47215 m
1 .47215 L
s
.99625 .48142 m
1 .48142 L
s
.99625 .48946 m
1 .48946 L
s
.99625 .49654 m
1 .49654 L
s
.99625 .54457 m
1 .54457 L
s
.99625 .56895 m
1 .56895 L
s
.99625 .58626 m
1 .58626 L
s
.99625 .59968 m
1 .59968 L
s
.99625 .61064 m
1 .61064 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -84.5313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Aquifer2) show
106.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.22547 .58004 L
.31232 .56646 L
.51398 .51752 L
.60083 .4826 L
.68768 .43288 L
.73848 .3939 L
.77453 .36026 L
.80249 .33004 L
.82533 .30232 L
.84465 .27653 L
.86138 .2523 L
.87614 .22932 L
.88934 .20736 L
.94014 .10714 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[20]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000ma000`40O003h00OogooTGoo003oOonA
Ool00?mooi5oo`00kGoo00<007ooOol01goo00<007ooOol0UWoo003/Ool00`00Oomoo`09Ool00`00
Oomoo`2EOol00<Moo`H000=oo`H000=oo`80009oo`L00004Ool00000Ool2000017oo001oogoo0`00
00Aoo`00001oo`80009oo`03001oogoo09Aoo`00b7oo00<007ooOol00Woo00L007ooOomoo`00Ool0
0002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000goo00@0
07ooOol0009oo`05001oogooOol0002FOol00<Qoo`03001oogoo00=oo`04001oogoo0003Ool20002
Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01@00Oomoogoo00000Woo00@0
07ooOol000=oo`03001oogoo09Aoo`00b7oo00<007ooOol00goo00D007ooOol007oo008000Aoo`04
001oogooOol30002Ool01000Oomoo`000Woo00@007ooOol000=oo`04001oogoo0002Ool01@00Oomo
ogoo0000UWoo0038Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`04001oogoo0002Ool01000
Oomoo`000Woo0P0000Eoo`00Oomoo`00009oo`04001oogooOol200001Goo000007oo00000goo00<0
07ooOol0U7oo0038Ool00`00Oomoo`03Ool01000Ool000000Woo0`0000Aoo`000000009oo`80009o
o`800004Ool007ooOol3000017oo001oogoo0P0000Eoo`00Oomoo`0000Aoo`03001oogoo09Aoo`00
b7oo00<007ooOol00goo00<007ooOol027oo00<007ooOol037oo00@007ooOol000eoo`03001oogoo
09Aoo`00b7oo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol037oo00D007ooOomoo`0000]o
o`03001oogoo09Eoo`00agoo1P0017oo00<007ooOol06Goo00<007ooOol01goo00<007ooOol0UWoo
003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol004Uo
o`<000=oo`<003Aoo`<000Aoo`<000moo`<000=oo`<000=oo`<002moo`<000Aoo`<000=oo`<000Qo
o`<000=oo`<000=oo`<000=oo`<002Uoo`<000Aoo`<000=oo`<000=oo`<000=oo`<000=oo`<000=o
o`<000=oo`<000=oo`<002Uoo`00BWoo00D007ooOomoo`0000=oo`03001oogoo03Aoo`04001oogoo
0003Ool00`00Oomoo`0=Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol0;goo00@0
07ooOol000=oo`03001oo`0000=oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Ool00003
Ool00`00Ool00003Ool00`00Oomoo`0YOol01000Oomoo`000goo00<007oo00000goo00<007oo0000
0goo00D007ooOomoo`0000=oo`07001oogooOol007oo00000goo00<007oo00000goo00<007oo0000
0goo00<007ooOol09Woo001:Ool01@00Oomoogoo00000goo00<007ooOol0=Goo00<007oo00000goo
00<007ooOol03Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oogoo031oo`03001oo`00
00=oo`03001oo`0000=oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Ool00003Ool00`00
Ool00003Ool00`00Oomoo`0ZOol00`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool01@00
Oomoogoo00000goo00L007ooOomoo`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00
Oomoo`0VOol004Yoo`05001oogooOol00003Ool00`00Oomoo`0eOol00`00Ool00003Ool00`00Oomo
o`0=Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol0<7oo00<007oo00000goo00<0
07oo00000goo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=o
o`03001oogoo02Yoo`03001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`05001oogooOol0
0003Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Io
o`00BWoo00D007ooOomoo`0000=oo`03001oogoo03Eoo`03001oo`0000=oo`03001oogoo00eoo`05
001oogooOol00003Ool00`00Ool00003Ool00`00Oomoo`0`Ool00`00Ool00003Ool00`00Ool00003
Ool00`00Oomoo`06Ool01@00Oomoogoo00000goo00<007oo00000goo00<007oo00000goo00<007oo
Ool0:Woo00<007oo00000goo00<007oo00000goo00<007oo00000goo00D007ooOomoo`0000=oo`07
001oogooOol007oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol09Woo001:Ool0
1@00Oomoogoo00000goo00<007ooOol0=7oo00@007ooOol000=oo`03001oogoo00eoo`05001oogoo
Ool00003Ool00`00Ool00003Ool00`00Oomoo`0_Ool01000Oomoo`000goo00<007oo00000goo00<0
07ooOol01Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Uo
o`04001oogoo0003Ool00`00Ool00003Ool00`00Ool00003Ool01@00Oomoogoo00000goo00L007oo
Oomoo`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0VOol004Yoo`05001o
ogooOol00003Ool00`00Oomoo`0bOol20003Ool01@00Oomoogoo00003goo00D007ooOomoo`0000=o
o`03001oo`0000=oo`03001oogoo02eoo`8000=oo`07001oogooOol007oo00000goo00<007ooOol0
1Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Moo`8000=o
o`07001oogooOol007oo00000goo00<007oo00000goo00D007ooOomoo`0000=oo`07001oogooOol0
07oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol09Woo0019Ool20003Ool01@00
Oomoogoo0000=7oo00<007ooOol00Woo00D007ooOomoo`0000ioo`8000=oo`07001oogooOol007oo
00000goo00<007ooOol0;Goo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`05
Ool20003Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oogoo02Moo`03001oogoo
009oo`07001oogooOol007oo00000goo00<007oo00000goo00<007ooOol00P000goo00L007ooOomo
o`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0VOol004Yoo`03001oogoo
009oo`<003Ioo`<0009oo`<0011oo`03001oogoo009oo`<000=oo`<0035oo`<0009oo`<000=oo`<0
00Uoo`03001oogoo009oo`<000=oo`<000=oo`<002]oo`<0009oo`<000=oo`<000=oo`<000Aoo`03
001oogoo009oo`<000=oo`<000=oo`<000=oo`<002Uoo`00ogooTGoo003oOonAOol00?mooi5oo`00
ogooTGoo003oOonAOol00?mooi5oo`00AWooo`00>0004goo0016Ool00`00Oomoo`05Ool00`00Oomo
o`0HOol00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00006Woo00<007ooOol03Goo00<0
07ooOol027oo00<007ooOol01Woo00<007ooOol017oo00<007ooOol00goo00<007ooOol00Woo00D0
07ooOomoo`0000=oo`03001oogoo01Qoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Io
o`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`05001oogooOol0
000JOol00`00Oomoo`04Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moocAoo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo=7oo00<007ooOol04Goo0016Ool3003oOol]Ool00`00Oomoo`03Ool2
000COol004Ioo`03001oogoo0?moobeoo`03001oogoo00Aoo`03001oogoo015oo`00AWoo00<007oo
Ool0ogoo;7oo00<007ooOol01Goo00<007ooOol04Goo0016Ool00`00Oomoo`3oOol/Ool00`00Oomo
o`05Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moob]oo`03001oogoo00Ioo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo:goo00<007ooOol01Woo00<007ooOol04Goo0016Ool3003oOol[Ool0
0`00Oomoo`05Ool2000COol004Ioo`03001oogoo0?moobYoo`03001oogoo00Moo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo:Woo00<007ooOol01goo00<007ooOol04Goo0016Ool00`00Oomoo`3o
OolYOol00`00Oomoo`08Ool00`00Oomoo`0AOol004Ioo`<00?moobUoo`03001oogoo00Moo`8001=o
o`00AWoo00<007ooOol0ogoo:7oo00<007ooOol02Goo00<007ooOol04Goo0016Ool00`00Oomoo`3o
OolXOol00`00Oomoo`09Ool00`00Oomoo`0AOol004Ioo`<00?moobQoo`03001oogoo00Qoo`8001=o
o`00AWoo00<007ooOol0ogoo9goo00<007ooOol02Woo00<007ooOol04Goo0016Ool00`00Oomoo`3o
OolWOol00`00Oomoo`0:Ool00`00Oomoo`0AOol004Ioo`<00?moobIoo`03001oogoo00Yoo`8001=o
o`00AWoo00<007ooOol0ogoo9Woo00<007ooOol02goo00<007ooOol04Goo0016Ool3003oOolVOol0
0`00Oomoo`0:Ool2000COol004Ioo`03001oogoo0?moobEoo`03001oogoo00aoo`03001oogoo015o
o`009goo0`000goo00<007ooOol00`000goo0`000goo0`001goo00<007ooOol0ogoo9Goo00<007oo
Ool037oo00<007ooOol04Goo000VOol01@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool0
1@00Oomoogoo000027oo0`00ogoo97oo00<007ooOol037oo0P004goo000VOol01@00Oomoogoo0000
17oo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo000027oo00<007ooOol0ogoo97oo00<007oo
Ool03Goo00<007ooOol04Goo000VOol01@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool0
1@00Oomoogoo000027oo0`00ogoo8goo00<007ooOol037oo0`004goo000VOol01@00Oomoogoo0000
17oo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo000027oo00<007ooOol0ogoo8goo00<007oo
Ool03Woo00<007ooOol04Goo000VOol01@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool0
1@00Oomoogoo000027oo00<007ooOol0ogoo8goo00<007ooOol03Woo00<007ooOol04Goo000VOol0
1@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo000027oo00<007ooOol0
ogoo8Woo00<007ooOol03goo00<007ooOol04Goo000VOol01@00Oomoogoo000017oo00L007ooOomo
o`00Ool00003Ool00`00Oomoo`020008Ool00`00Oomoo`3oOolROol00`00Oomoo`0?Ool00`00Oomo
o`0AOol002Moo`<000Ioo`<000=oo`<000Aoo`03001oogoo00Ioo`03001oogoo0?moob5oo`03001o
ogoo011oo`03001oogoo015oo`00AWoo00<007ooOol0ogoo8Goo00<007ooOol047oo00<007ooOol0
4Goo0016Ool00`00Oomoo`3oOolQOol00`00Oomoo`0@Ool00`00Oomoo`0AOol004Ioo`03001oogoo
0?moob1oo`03001oogoo015oo`03001oogoo015oo`00AWoo00<007ooOol0ogoo87oo00<007ooOol0
4Goo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolOOol00`00Oomoo`0BOol00`00Oomoo`0AOol0
04Ioo`03001oogoo0?mooamoo`03001oogoo019oo`03001oogoo015oo`00AWoo00<007ooOol0ogoo
7Woo00<007ooOol04goo00<007ooOol04Goo0016Ool3003oOolNOol00`00Oomoo`0BOol2000COol0
04Ioo`03001oogoo0?mooaeoo`03001oogoo01Aoo`03001oogoo015oo`00AWoo00<007ooOol0ogoo
7Goo00<007ooOol057oo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolLOol00`00Oomoo`0EOol0
0`00Oomoo`0AOol004Ioo`03001oogoo0?mooaaoo`03001oogoo01Eoo`03001oogoo015oo`00AWoo
00<007ooOol0ogoo6goo00<007ooOol05Woo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolKOol0
0`00Oomoo`0FOol00`00Oomoo`0AOol004Ioo`<00?mooaYoo`03001oogoo01Ioo`8001=oo`00AWoo
00<007ooOol0ogoo6Woo00<007ooOol05goo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolIOol0
0`00Oomoo`0HOol00`00Oomoo`0AOol004Ioo`03001oogoo0?mooaUoo`03001oogoo01Qoo`03001o
ogoo015oo`00AWoo00<007ooOol0ogoo67oo00<007ooOol06Goo00<007ooOol04Goo0016Ool3003o
OolHOol00`00Oomoo`0HOol2000COol004Ioo`03001oogoo0?mooaMoo`03001oogoo01Yoo`03001o
ogoo015oo`00AWoo00<007ooOol0ogoo5goo00<007ooOol06Woo00<007ooOol04Goo0016Ool00`00
Oomoo`3oOolFOol00`00Oomoo`0KOol00`00Oomoo`0AOol004Ioo`03001oogoo0?mooaIoo`03001o
ogoo01]oo`03001oogoo015oo`00AWoo0`00ogoo5Goo00<007ooOol06goo0P004goo0016Ool00`00
Oomoo`3oOolEOol00`00Oomoo`0LOol00`00Oomoo`0AOol004Ioo`03001oogoo0?mooaAoo`03001o
ogoo01eoo`03001oogoo015oo`00AWoo0`00ogoo57oo00<007ooOol077oo0P004goo000EOol00`00
Oomoo`05Ool00`00Oomoo`0VOol00`00Oomoo`3oOolCOol00`00Oomoo`0NOol00`00Oomoo`0AOol0
01Eoo`T002Qoo`03001oogoo0?mooa=oo`03001oogoo01ioo`03001oogoo015oo`005Goo00<007oo
Ool01Goo00<007ooOol09Woo0`00ogoo4Woo00<007ooOol07Woo0P004goo000EOol00`00Oomoo`05
Ool00`00Oomoo`0VOol00`00Oomoo`3oOolBOol00`00Oomoo`0OOol00`00Oomoo`0AOol001Eoo`03
001oogoo00Eoo`03001oogoo02Ioo`<00?mooa5oo`03001oogoo01moo`8001=oo`005Goo00<007oo
Ool01Goo00<007ooOol09Woo00<007ooOol0ogoo4Goo00<007ooOol087oo00<007ooOol04Goo000F
Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool30003Ool00`00Oomoo`030003Ool30007Ool00`00Oomo
o`3oOol@Ool00`00Oomoo`0QOol00`00Oomoo`0AOol001Moo`D0011oo`05001oogooOol00004Ool0
1@00Oomoogoo00000goo00<007ooOol01Woo0`00ogoo47oo00<007ooOol087oo0P004goo000/Ool0
1@00Oomoogoo000017oo00D007ooOomoo`0000=oo`03001oogoo00Ioo`03001oogoo0?moo`moo`03
001oogoo029oo`03001oogoo015oo`0067oo00<007ooOol00Woo00<007ooOol037oo00D007ooOomo
o`0000Aoo`05001oogooOol00003Ool00`00Oomoo`06Ool3003oOol?Ool00`00Oomoo`0POol3000C
Ool001Qoo`H000ioo`05001oogooOol00004Ool01@00Oomoogoo00000goo00<007ooOol01Woo00<0
07ooOol0ogoo3Woo00<007ooOol08goo00<007ooOol04Goo000HOol00`00Oomoo`02Ool00`00Oomo
o`0<Ool01@00Oomoogoo000017oo00D007ooOomoo`0000=oo`03001oogoo00Ioo`03001oogoo0?mo
o`eoo`03001oogoo02Aoo`03001oogoo015oo`0067oo00<007ooOol04Goo00D007ooOomoo`0000Ao
o`05001oogooOol00003Ool00`00Oomoo`06Ool00`00Oomoo`3oOol=Ool00`00Oomoo`0TOol00`00
Oomoo`0AOol001Uoo`04001oo`00000?Ool01@00Oomoogoo000017oo00D007ooOomoo`00009oo`80
00Qoo`03001oogoo0?moo`aoo`03001oogoo02Eoo`03001oogoo015oo`0067oo00<007oo00000Woo
00<007ooOol03Goo0`001Woo0`0017oo00<007ooOol01Woo00<007ooOol0ogoo2goo00<007ooOol0
9Woo00<007ooOol04Goo000HOol01@00Ool007oo0000:Goo00<007ooOol0ogoo2Woo00<007ooOol0
9goo00<007ooOol04Goo000IOol5000XOol00`00Oomoo`3oOol:Ool00`00Oomoo`0WOol00`00Oomo
o`0AOol001eoo`03001oogoo02Ioo`03001oogoo0?moo`Uoo`03001oogoo02Qoo`03001oogoo015o
o`0067oo00<007ooOol0:goo00<007ooOol0ogoo27oo00<007ooOol0:Goo00<007ooOol04Goo000H
Ool4000ZOol00`00Oomoo`3oOol8Ool00`00Oomoo`0YOol00`00Oomoo`0AOol001aoo`8002Qoo`03
001oogoo0?moo`Moo`03001oogoo02Yoo`03001oogoo015oo`0067oo00@007ooOol002Yoo`<00?mo
o`Ioo`03001oogoo02Yoo`8001=oo`0067oo1000:Woo00<007ooOol0ogoo1Goo00<007ooOol0;7oo
00<007ooOol04Goo000HOol01000Oomoogoo0P00:7oo00<007ooOol0ogoo1Goo00<007ooOol0;7oo
00<007ooOol04Goo000JOol2000ZOol00`00Oomoo`3oOol4Ool00`00Oomoo`0]Ool00`00Oomoo`0A
Ool001Qoo`8002aoo`03001oogoo0?moo`=oo`03001oogoo02ioo`03001oogoo015oo`0067oo00<0
07ooOol0:goo00<007ooOol0ogoo0Woo00<007ooOol0;goo00<007ooOol04Goo000IOol4000YOol0
0`00Oomoo`3oOol2Ool00`00Oomoo`0_Ool00`00Oomoo`0AOol001Qoo`03001oogoo009oo`03001o
ogoo02Ioo`03001oogoo0?moo`5oo`03001oogoo031oo`03001oogoo015oo`0067oo00<007ooOol0
0Woo00<007ooOol09Woo0`00ogoo00<007ooOol0<7oo0P004goo000EOol01000Oomoo`000goo00<0
07ooOol09goo00<007ooOol0oWoo00<007ooOol0<Woo00<007ooOol04Goo000EOol9000XOol00`00
Oomoo`3nOol00`00Oomoo`0bOol00`00Oomoo`0AOol001eoo`03001oogoo02Ioo`03001oogoo0?eo
o`03001oogoo03=oo`03001oogoo015oo`006Goo1000:Goo00<007ooOol0o7oo00<007ooOol0=7oo
00<007ooOol04Goo000HOol00`00Oomoo`02Ool00`00Oomoo`0VOol3003kOol00`00Oomoo`0dOol2
000COol001Qoo`03001oogoo009oo`03001oogoo02Ioo`03001oogoo0?]oo`03001oogoo03Eoo`03
001oogoo015oo`0067oo00<007ooOol00Woo00<007ooOol09Woo00<007ooOol0nWoo00<007ooOol0
=Woo00<007ooOol04Goo000IOol4000YOol00`00Oomoo`3iOol00`00Oomoo`0gOol00`00Oomoo`0A
Ool004Ioo`<00?Qoo`03001oogoo03Moo`8001=oo`0067oo00<007ooOol0:goo00<007ooOol0n7oo
00<007ooOol0>7oo00<007ooOol04Goo000HOol4000ZOol00`00Oomoo`3gOol00`00Oomoo`0iOol0
0`00Oomoo`0AOol001aoo`8002Qoo`03001oogoo0?Ioo`03001oogoo03Yoo`03001oogoo015oo`00
67oo00@007ooOol002Yoo`<00?Eoo`03001oogoo03Yoo`8001=oo`0067oo1000:Woo00<007ooOol0
m7oo00<007ooOol0?7oo00<007ooOol04Goo000HOol01000Oomoogoo0P00:7oo00<007ooOol0lgoo
00<007ooOol0?Goo00<007ooOol04Goo000JOol2000ZOol3003bOol00`00Oomoo`0mOol2000COol0
01Qoo`8002aoo`03001oogoo0?5oo`03001oogoo03moo`03001oogoo015oo`0067oo00<007ooOol0
:goo0`00l7oo00<007ooOol0?goo0P004goo000HOol00`00Oomoo`02Ool00`00Oomoo`0COol30003
Ool00`00Oomoo`030007Ool00`00Oomoo`3_Ool00`00Oomoo`11Ool00`00Oomoo`0AOol001Qoo`H0
01Aoo`05001oogooOol00006Ool00`00Oomoo`06Ool3003^Ool00`00Oomoo`11Ool2000COol001Qo
o`03001oogoo009oo`03001oogoo019oo`05001oogooOol00006Ool00`00Oomoo`06Ool00`00Oomo
o`3]Ool00`00Oomoo`13Ool00`00Oomoo`0AOol001Qoo`03001oogoo01Moo`05001oogooOol00006
Ool00`00Oomoo`06Ool3003/Ool00`00Oomoo`12Ool3000COol001Uoo`D001Aoo`05001oogooOol0
0006Ool00`00Oomoo`06Ool00`00Oomoo`3[Ool00`00Oomoo`15Ool00`00Oomoo`0AOol001eoo`03
001oogoo019oo`05001oogooOol00006Ool00`00Oomoo`06Ool00`00Oomoo`3ZOol00`00Oomoo`16
Ool00`00Oomoo`0AOol001Moo`L001Aoo`05001oogooOol00006Ool00`00Oomoo`06Ool00`00Oomo
o`3YOol00`00Oomoo`17Ool00`00Oomoo`0AOol001Ioo`03001oogoo00Eoo`03001oogoo015oo`05
001oogooOol00005Ool20008Ool00`00Oomoo`3XOol00`00Oomoo`18Ool00`00Oomoo`0AOol001Eo
o`03001oogoo00Moo`03001oogoo015oo`<000Moo`03001oogoo00Ioo`03001oogoo0>Moo`03001o
ogoo04Uoo`03001oogoo015oo`0067oo00<007ooOol00Woo00<007ooOol09Woo00<007ooOol0iWoo
00<007ooOol0BWoo00<007ooOol04Goo000HOol6000XOol00`00Oomoo`3UOol00`00Oomoo`1;Ool0
0`00Oomoo`0AOol001Qoo`03001oogoo009oo`03001oogoo02Ioo`03001oogoo0>Aoo`03001oogoo
04aoo`03001oogoo015oo`0067oo00<007ooOol0:goo00<007ooOol0hgoo00<007ooOol0CGoo00<0
07ooOol04Goo000IOol5000XOol00`00Oomoo`3ROol00`00Oomoo`1>Ool00`00Oomoo`0AOol001Qo
o`03001oogoo009oo`03001oogoo02Ioo`03001oogoo0>5oo`03001oogoo04moo`03001oogoo015o
o`0067oo00<007ooOol0:goo00<007ooOol0ggoo0P00DWoo00<007ooOol04Goo000IOol5000XOol3
003NOol00`00Oomoo`1AOol2000COol001eoo`03001oogoo02Ioo`03001oogoo0=eoo`03001oogoo
05=oo`03001oogoo015oo`005Goo00<007ooOol01goo00<007ooOol097oo00<007ooOol0fgoo0P00
EWoo00<007ooOol04Goo000FOol00`00Oomoo`05Ool00`00Oomoo`0UOol00`00Oomoo`3JOol00`00
Oomoo`1FOol00`00Oomoo`0AOol001Moo`L002Qoo`03001oogoo0=Uoo`03001oogoo05Moo`03001o
ogoo015oo`00AWoo00<007ooOol0egoo0P00FWoo00<007ooOol04Goo0016Ool00`00Oomoo`3FOol0
0`00Oomoo`1JOol00`00Oomoo`0AOol004Ioo`03001oogoo0=Eoo`03001oogoo05]oo`03001oogoo
015oo`00AWoo0`00dgoo0P00GGoo0P004goo0016Ool00`00Oomoo`3BOol00`00Oomoo`1NOol00`00
Oomoo`0AOol004Ioo`03001oogoo0=1oo`80065oo`03001oogoo015oo`00AWoo00<007ooOol0cWoo
0P00Hgoo00<007ooOol04Goo0016Ool00`00Oomoo`3<Ool2001UOol00`00Oomoo`0AOol004Ioo`<0
0<Yoo`8006Ioo`8001=oo`00AWoo00<007ooOol0bGoo00<007ooOol0Igoo00<007ooOol04Goo0016
Ool00`00Oomoo`37Ool2001ZOol00`00Oomoo`0AOol004Ioo`03001oogoo0<Eoo`8006aoo`03001o
ogoo015oo`00AWoo0`00`goo0P00KGoo0P004goo0016Ool00`00Oomoo`31Ool2001`Ool00`00Oomo
o`0AOol004Ioo`03001oogoo0<1oo`03001oogoo071oo`03001oogoo015oo`00AWoo00<007ooOol0
_Woo0P00Lgoo00<007ooOol04Goo0016Ool3002lOol2001dOol2000COol004Ioo`03001oogoo0;Yo
o`8007Moo`03001oogoo015oo`00AWoo00<007ooOol0^7oo0P00NGoo00<007ooOol04Goo0016Ool3
002fOol2001jOol2000COol004Ioo`03001oogoo0;Aoo`8007eoo`03001oogoo015oo`00AWoo0`00
/Woo0P00OWoo0P004goo000lOol30007Ool00`00Oomoo`2_Ool30021Ool00`00Oomoo`0AOol003eo
o`03001oogoo00Ioo`<00:eoo`8008=oo`8001=oo`00?Goo00<007ooOol01Woo00<007ooOol0Zgoo
0P00QWoo00<007ooOol04Goo000mOol00`00Oomoo`06Ool3002XOol30026Ool3000COol003eoo`03
001oogoo00Ioo`03001oogoo0:Ioo`8008]oo`03001oogoo015oo`00?Goo00<007ooOol01Woo00<0
07ooOol0Xgoo0`00SGoo00<007ooOol04Goo000mOol00`00Oomoo`06Ool00`00Oomoo`2QOol2002@
Ool00`00Oomoo`0AOol003aoo`8000Qoo`03001oogoo09moo`80099oo`03001oogoo015oo`00?Goo
00<007ooOol01Woo00<007ooOol0Vgoo1000U7oo00<007ooOol04Goo0016Ool00`00Oomoo`2GOol4
002HOol00`00Oomoo`0AOol004Ioo`03001oogoo09=oo`@009aoo`03001oogoo015oo`00AWoo00<0
07ooOol0Sgoo1000X7oo00<007ooOol04Goo0016Ool00`00Oomoo`2;Ool4002TOol00`00Oomoo`0A
Ool004Ioo`03001oogoo08Ioo`D00:Qoo`03001oogoo015oo`00AWoo00<007ooOol0PWoo1000[Goo
00<007ooOol04Goo0016Ool00`00Oomoo`1nOol4002aOol00`00Oomoo`0AOol004Ioo`<007Yoo`@0
0;Aoo`8001=oo`00AWoo00<007ooOol0MWoo1000^Goo00<007ooOol04Goo0016Ool00`00Oomoo`1a
Ool5002mOol00`00Oomoo`0AOol004Ioo`03001oogoo06eoo`@00<9oo`03001oogoo015oo`00AWoo
00<007ooOol0JGoo1000aWoo00<007ooOol04Goo0016Ool00`00Oomoo`1UOol4003:Ool00`00Oomo
o`0AOol004Ioo`03001oogoo065oo`@00<ioo`03001oogoo015oo`00AWoo00<007ooOol0Fgoo1P00
dWoo00<007ooOol04Goo0016Ool3001DOol7003GOol2000COol004Ioo`03001oogoo04ioo`H00=mo
o`03001oogoo015oo`00AWoo00<007ooOol0Agoo1`00iGoo00<007ooOol04Goo0016Ool00`00Oomo
o`0oOol8003/Ool00`00Oomoo`0AOol004Ioo`03001oogoo03Ioo`T00?Aoo`03001oogoo015oo`00
AWoo0`00;Goo2@00o7oo0P004goo0016Ool00`00Oomoo`0UOol8003oOol7Ool00`00Oomoo`0AOol0
04Ioo`03001oogoo01aoo`T00?moo`moo`03001oogoo015oo`00AWoo00<007ooOol04goo2@00ogoo
67oo00<007ooOol04Goo0016Ool3000:Ool9003oOolPOol2000COol004Ioo`03001oogoo00Eoo`D0
0?moobYoo`03001oogoo015oo`00AWoo00<007ooOol0ogoo=7oo00<007ooOol04Goo0016Ool00`00
Oomoo`3oOoldOol00`00Oomoo`0AOol004Ioo`<000Eoo`03001oogoo03]oo`03001oogoo01Qoo`03
001oogoo03aoo`03001oogoo01Moo`03001oogoo03aoo`03001oogoo01Qoo`03001oogoo01ioo`80
01=oo`00AWoo00<007ooOol01Goo00<007ooOol067oo00<007ooOol037oo00<007ooOol02Goo00<0
07ooOol01Goo00<007ooOol017oo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo00D0
07ooOomoo`0001Yoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00Ao
o`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`0HOol00`00Oomo
o`0=Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool01@00Oomoogoo00006Woo00<007ooOol017oo00<007ooOol04Goo0016
Oooo000h000COol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00ogooTGoo003HOol3002e
Ool00=Uoo`03001oogoo0;Aoo`00fGoo00<007ooOol0]7oo003<Ool30002Ool30002Ool200000goo
001oo`02Ool:0002Ool20002Ool300000goo00000003002JOol00<eoo`03001oogoo009oo`04001o
ogoo0002Ool20002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01@00Oomo
ogoo00000Woo00<007ooOol0V7oo003=Ool00`00Oomoo`02Ool01000Oomoo`000goo00@007ooOol0
009oo`04001oogoo0002Ool01000Oomoo`001Goo00<007ooOol00Woo00<007ooOol0VWoo003>Ool4
0003Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo0002Ool40002Ool00`00Oomo
o`03Ool00`00Oomoo`2IOol00<ioo`04001oogoo0003Ool00`00Oomoo`020002Ool01000Oomoo`00
0Woo00@007ooOol0009oo`04001oogoo0002Ool20005Ool00`00Oomoo`2HOol00<ioo`03001oo`00
00Eoo`800003Ool007oo00800004Ool00000Ool2000017oo000000000Woo0P000Woo0P0000=oo`00
Ool00goo00<007ooOol0V7oo003>Ool00`00Ool0000DOol00`00Oomoo`0=Ool00`00Oomoo`2HOol0
0<moo`03001oogoo01=oo`04001oogoo0008Ool01@00Oomoogoo0000VWoo003?Ool00`00Oomoo`0@
Ool01000Oomoogoo0`002Goo0`00Vgoo003oOonAOol00?mooi5oo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {0.124586, -4.45303, \
0.0111931, 0.023318}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12  scalefont  setfont
% Scaling calculations
-0.264701 0.28851 0.6121 0.174378 [
[.02381 -0.0125 -8 -15.6875 ]
[.02381 -0.0125 8 0 ]
[.22547 -0.0125 -8 -15.6875 ]
[.22547 -0.0125 8 0 ]
[.31232 -0.0125 -11 -15.6875 ]
[.31232 -0.0125 11 0 ]
[.51398 -0.0125 -11 -15.6875 ]
[.51398 -0.0125 11 0 ]
[.60083 -0.0125 -14 -15.6875 ]
[.60083 -0.0125 14 0 ]
[.80249 -0.0125 -14 -15.6875 ]
[.80249 -0.0125 14 0 ]
[.88934 -0.0125 -17 -15.6875 ]
[.88934 -0.0125 17 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -27.75 -31.375 ]
[.5 -0.0125 27.75 -15.6875 ]
[-0.0125 .08897 -31 -7.84375 ]
[-0.0125 .08897 0 7.84375 ]
[-0.0125 .26334 -25 -7.84375 ]
[-0.0125 .26334 0 7.84375 ]
[-0.0125 .43772 -19 -7.84375 ]
[-0.0125 .43772 0 7.84375 ]
[-0.0125 .6121 -10 -7.84375 ]
[-0.0125 .6121 0 7.84375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -46.6875 -37.0313 ]
[-0.01875 .30902 -31 37.0313 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -23.5313 0 ]
[.5 .63053 23.5313 15.6875 ]
[ -0.0005 -0.0005 0 0 ]
[ 1.0005 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22547 0 m
.22547 .00625 L
s
gsave
.22547 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31232 0 m
.31232 .00625 L
s
gsave
.31232 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51398 0 m
.51398 .00625 L
s
gsave
.51398 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60083 0 m
.60083 .00625 L
s
gsave
.60083 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80249 0 m
.80249 .00625 L
s
gsave
.80249 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
87.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88934 0 m
.88934 .00625 L
s
gsave
.88934 -0.0125 -78 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
93.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11066 0 m
.11066 .00375 L
s
.16146 0 m
.16146 .00375 L
s
.19751 0 m
.19751 .00375 L
s
.24831 0 m
.24831 .00375 L
s
.26763 0 m
.26763 .00375 L
s
.28436 0 m
.28436 .00375 L
s
.29912 0 m
.29912 .00375 L
s
.39917 0 m
.39917 .00375 L
s
.44997 0 m
.44997 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.53682 0 m
.53682 .00375 L
s
.55614 0 m
.55614 .00375 L
s
.57287 0 m
.57287 .00375 L
s
.58763 0 m
.58763 .00375 L
s
.68768 0 m
.68768 .00375 L
s
.73848 0 m
.73848 .00375 L
s
.77453 0 m
.77453 .00375 L
s
.82533 0 m
.82533 .00375 L
s
.84465 0 m
.84465 .00375 L
s
.86138 0 m
.86138 .00375 L
s
.87614 0 m
.87614 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -88.75 -35.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Distant) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
97.500 15.813 moveto
(H) show
101.313 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
110.688 15.813 moveto
(L) show
114.500 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .08897 m
.00625 .08897 L
s
gsave
-0.0125 .08897 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
90.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .26334 m
.00625 .26334 L
s
gsave
-0.0125 .26334 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
84.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .43772 m
.00625 .43772 L
s
gsave
-0.0125 .43772 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
78.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .6121 m
.00625 .6121 L
s
gsave
-0.0125 .6121 -71 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .01957 m
.00375 .01957 L
s
0 .03647 m
.00375 .03647 L
s
0 .05028 m
.00375 .05028 L
s
0 .06196 m
.00375 .06196 L
s
0 .07207 m
.00375 .07207 L
s
0 .08099 m
.00375 .08099 L
s
0 .14146 m
.00375 .14146 L
s
0 .17217 m
.00375 .17217 L
s
0 .19395 m
.00375 .19395 L
s
0 .21085 m
.00375 .21085 L
s
0 .22466 m
.00375 .22466 L
s
0 .23633 m
.00375 .23633 L
s
0 .24645 m
.00375 .24645 L
s
0 .25537 m
.00375 .25537 L
s
0 .31584 m
.00375 .31584 L
s
0 .34654 m
.00375 .34654 L
s
0 .36833 m
.00375 .36833 L
s
0 .38523 m
.00375 .38523 L
s
0 .39904 m
.00375 .39904 L
s
0 .41071 m
.00375 .41071 L
s
0 .42082 m
.00375 .42082 L
s
0 .42974 m
.00375 .42974 L
s
0 .49022 m
.00375 .49022 L
s
0 .52092 m
.00375 .52092 L
s
0 .54271 m
.00375 .54271 L
s
0 .55961 m
.00375 .55961 L
s
0 .57341 m
.00375 .57341 L
s
0 .58509 m
.00375 .58509 L
s
0 .5952 m
.00375 .5952 L
s
0 .60412 m
.00375 .60412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -136.875 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.0313 11.8438 translate
90 rotate
-98.0313 -11.8438 translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Drawdown) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.063 15.813 moveto
(H) show
119.875 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.250 15.813 moveto
(L) show
133.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.22547 .61178 m
.22547 .61803 L
s
.31232 .61178 m
.31232 .61803 L
s
.51398 .61178 m
.51398 .61803 L
s
.60083 .61178 m
.60083 .61803 L
s
.80249 .61178 m
.80249 .61803 L
s
.88934 .61178 m
.88934 .61803 L
s
.001 w
.11066 .61428 m
.11066 .61803 L
s
.16146 .61428 m
.16146 .61803 L
s
.19751 .61428 m
.19751 .61803 L
s
.24831 .61428 m
.24831 .61803 L
s
.26763 .61428 m
.26763 .61803 L
s
.28436 .61428 m
.28436 .61803 L
s
.29912 .61428 m
.29912 .61803 L
s
.39917 .61428 m
.39917 .61803 L
s
.44997 .61428 m
.44997 .61803 L
s
.48602 .61428 m
.48602 .61803 L
s
.53682 .61428 m
.53682 .61803 L
s
.55614 .61428 m
.55614 .61803 L
s
.57287 .61428 m
.57287 .61803 L
s
.58763 .61428 m
.58763 .61803 L
s
.68768 .61428 m
.68768 .61803 L
s
.73848 .61428 m
.73848 .61803 L
s
.77453 .61428 m
.77453 .61803 L
s
.82533 .61428 m
.82533 .61803 L
s
.84465 .61428 m
.84465 .61803 L
s
.86138 .61428 m
.86138 .61803 L
s
.87614 .61428 m
.87614 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08897 m
1 .08897 L
s
.99375 .26334 m
1 .26334 L
s
.99375 .43772 m
1 .43772 L
s
.99375 .6121 m
1 .6121 L
s
.001 w
.99625 .01957 m
1 .01957 L
s
.99625 .03647 m
1 .03647 L
s
.99625 .05028 m
1 .05028 L
s
.99625 .06196 m
1 .06196 L
s
.99625 .07207 m
1 .07207 L
s
.99625 .08099 m
1 .08099 L
s
.99625 .14146 m
1 .14146 L
s
.99625 .17217 m
1 .17217 L
s
.99625 .19395 m
1 .19395 L
s
.99625 .21085 m
1 .21085 L
s
.99625 .22466 m
1 .22466 L
s
.99625 .23633 m
1 .23633 L
s
.99625 .24645 m
1 .24645 L
s
.99625 .25537 m
1 .25537 L
s
.99625 .31584 m
1 .31584 L
s
.99625 .34654 m
1 .34654 L
s
.99625 .36833 m
1 .36833 L
s
.99625 .38523 m
1 .38523 L
s
.99625 .39904 m
1 .39904 L
s
.99625 .41071 m
1 .41071 L
s
.99625 .42082 m
1 .42082 L
s
.99625 .42974 m
1 .42974 L
s
.99625 .49022 m
1 .49022 L
s
.99625 .52092 m
1 .52092 L
s
.99625 .54271 m
1 .54271 L
s
.99625 .55961 m
1 .55961 L
s
.99625 .57341 m
1 .57341 L
s
.99625 .58509 m
1 .58509 L
s
.99625 .5952 m
1 .5952 L
s
.99625 .60412 m
1 .60412 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -84.5313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Aquifer3) show
106.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.22547 .60296 L
.31232 .60211 L
.51398 .5886 L
.60083 .56595 L
.68768 .51873 L
.73848 .47506 L
.77453 .43577 L
.80249 .40016 L
.82533 .36738 L
.84465 .33679 L
.86138 .30788 L
.87614 .28027 L
.88934 .25371 L
.94014 .13034 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[20]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000ma000`40O003h00OogooTGoo003oOonA
Ool00?mooi5oo`00kGoo00<007ooOol01goo00<007ooOol0UWoo003/Ool00`00Oomoo`09Ool00`00
Oomoo`2EOol00<Moo`H000=oo`H000=oo`80009oo`L00004Ool00000Ool2000017oo001oogoo0`00
00Aoo`00001oo`80009oo`03001oogoo09Aoo`00b7oo00<007ooOol00Woo00L007ooOomoo`00Ool0
0002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000goo00@0
07ooOol0009oo`05001oogooOol0002FOol00<Qoo`03001oogoo00=oo`04001oogoo0003Ool20002
Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01@00Oomoogoo00000Woo00@0
07ooOol000=oo`03001oogoo09Aoo`00b7oo00<007ooOol00goo00D007ooOol007oo008000Aoo`04
001oogooOol30002Ool01000Oomoo`000Woo00@007ooOol000=oo`04001oogoo0002Ool01@00Oomo
ogoo0000UWoo0038Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`04001oogoo0002Ool01000
Oomoo`000Woo0P0000Eoo`00Oomoo`00009oo`04001oogooOol200001Goo000007oo00000goo00<0
07ooOol0U7oo0038Ool00`00Oomoo`03Ool01000Ool000000Woo0`0000Aoo`000000009oo`80009o
o`800004Ool007ooOol3000017oo001oogoo0P0000Eoo`00Oomoo`0000Aoo`03001oogoo09Aoo`00
b7oo00<007ooOol00goo00<007ooOol027oo00<007ooOol037oo00@007ooOol000eoo`03001oogoo
09Aoo`00b7oo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol037oo00D007ooOomoo`0000]o
o`03001oogoo09Eoo`00agoo1P0017oo00<007ooOol06Goo00<007ooOol01goo00<007ooOol0UWoo
003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol004Uo
o`<000=oo`<003Aoo`<000Aoo`<000moo`<000=oo`<000=oo`<002moo`<000Aoo`<000=oo`<000Qo
o`<000=oo`<000=oo`<000=oo`<002Uoo`<000Aoo`<000=oo`<000=oo`<000=oo`<000=oo`<000=o
o`<000=oo`<000=oo`<002Uoo`00BWoo00D007ooOomoo`0000=oo`03001oogoo03Aoo`04001oogoo
0003Ool00`00Oomoo`0=Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol0;goo00@0
07ooOol000=oo`03001oo`0000=oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Ool00003
Ool00`00Ool00003Ool00`00Oomoo`0YOol01000Oomoo`000goo00<007oo00000goo00<007oo0000
0goo00D007ooOomoo`0000=oo`07001oogooOol007oo00000goo00<007oo00000goo00<007oo0000
0goo00<007ooOol09Woo001:Ool01@00Oomoogoo00000goo00<007ooOol0=Goo00<007oo00000goo
00<007ooOol03Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oogoo031oo`03001oo`00
00=oo`03001oo`0000=oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Ool00003Ool00`00
Ool00003Ool00`00Oomoo`0ZOol00`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool01@00
Oomoogoo00000goo00L007ooOomoo`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00
Oomoo`0VOol004Yoo`05001oogooOol00003Ool00`00Oomoo`0eOol00`00Ool00003Ool00`00Oomo
o`0=Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol0<7oo00<007oo00000goo00<0
07oo00000goo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=o
o`03001oogoo02Yoo`03001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`05001oogooOol0
0003Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Io
o`00BWoo00D007ooOomoo`0000=oo`03001oogoo03Eoo`03001oo`0000=oo`03001oogoo00eoo`05
001oogooOol00003Ool00`00Ool00003Ool00`00Oomoo`0`Ool00`00Ool00003Ool00`00Ool00003
Ool00`00Oomoo`06Ool01@00Oomoogoo00000goo00<007oo00000goo00<007oo00000goo00<007oo
Ool0:Woo00<007oo00000goo00<007oo00000goo00<007oo00000goo00D007ooOomoo`0000=oo`07
001oogooOol007oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol09Woo001:Ool0
1@00Oomoogoo00000goo00<007ooOol0=7oo00@007ooOol000=oo`03001oogoo00eoo`05001oogoo
Ool00003Ool00`00Ool00003Ool00`00Oomoo`0_Ool01000Oomoo`000goo00<007oo00000goo00<0
07ooOol01Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Uo
o`04001oogoo0003Ool00`00Ool00003Ool00`00Ool00003Ool01@00Oomoogoo00000goo00L007oo
Oomoo`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0VOol004Yoo`05001o
ogooOol00003Ool00`00Oomoo`0bOol20003Ool01@00Oomoogoo00003goo00D007ooOomoo`0000=o
o`03001oo`0000=oo`03001oogoo02eoo`8000=oo`07001oogooOol007oo00000goo00<007ooOol0
1Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Moo`8000=o
o`07001oogooOol007oo00000goo00<007oo00000goo00D007ooOomoo`0000=oo`07001oogooOol0
07oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol09Woo0019Ool20003Ool01@00
Oomoogoo0000=7oo00<007ooOol00Woo00D007ooOomoo`0000ioo`8000=oo`07001oogooOol007oo
00000goo00<007ooOol0;Goo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`05
Ool20003Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oogoo02Moo`03001oogoo
009oo`07001oogooOol007oo00000goo00<007oo00000goo00<007ooOol00P000goo00L007ooOomo
o`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0VOol004Yoo`03001oogoo
009oo`<003Ioo`<0009oo`<0011oo`03001oogoo009oo`<000=oo`<0035oo`<0009oo`<000=oo`<0
00Uoo`03001oogoo009oo`<000=oo`<000=oo`<002]oo`<0009oo`<000=oo`<000=oo`<000Aoo`03
001oogoo009oo`<000=oo`<000=oo`<000=oo`<002Uoo`00ogooTGoo003oOonAOol00?mooi5oo`00
ogooTGoo003oOonAOol00?mooi5oo`00AWooo`00>0004goo0016Ool00`00Oomoo`05Ool00`00Oomo
o`0HOol00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00006Woo00<007ooOol03Goo00<0
07ooOol027oo00<007ooOol01Woo00<007ooOol017oo00<007ooOol00goo00<007ooOol00Woo00D0
07ooOomoo`0000=oo`03001oogoo01Qoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Io
o`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`05001oogooOol0
000JOol00`00Oomoo`04Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moocAoo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo=7oo00<007ooOol04Goo0016Ool00`00Oomoo`3oOol]Ool00`00Oomo
o`04Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobeoo`03001oogoo00Aoo`03001oogoo015o
o`00AWoo0`00ogoo;7oo00<007ooOol017oo0P004goo0016Ool00`00Oomoo`3oOol/Ool00`00Oomo
o`05Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobaoo`03001oogoo00Eoo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo:goo00<007ooOol01Woo00<007ooOol04Goo0016Ool00`00Oomoo`3o
Ool[Ool00`00Oomoo`06Ool00`00Oomoo`0AOol004Ioo`<00?moob]oo`03001oogoo00Eoo`8001=o
o`00AWoo00<007ooOol0ogoo:Woo00<007ooOol01goo00<007ooOol04Goo0016Ool00`00Oomoo`3o
OolZOol00`00Oomoo`07Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobYoo`03001oogoo00Mo
o`03001oogoo015oo`00AWoo0`00ogoo:Goo00<007ooOol01goo0P004goo0016Ool00`00Oomoo`3o
OolYOol00`00Oomoo`08Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobUoo`03001oogoo00Qo
o`03001oogoo015oo`00AWoo00<007ooOol0ogoo:7oo00<007ooOol02Goo00<007ooOol04Goo0016
Ool3003oOolXOol00`00Oomoo`08Ool2000COol004Ioo`03001oogoo0?moobQoo`03001oogoo00Uo
o`03001oogoo015oo`00AWoo00<007ooOol0ogoo9goo00<007ooOol02Woo00<007ooOol04Goo0016
Ool3003oOolWOol00`00Oomoo`09Ool2000COol004Ioo`03001oogoo0?moobMoo`03001oogoo00Yo
o`03001oogoo015oo`009goo0`000goo00<007ooOol00`000goo0`000goo0`001goo00<007ooOol0
ogoo9Woo00<007ooOol02goo00<007ooOol04Goo000VOol01@00Oomoogoo000017oo00L007ooOomo
o`00Ool00003Ool01@00Oomoogoo000027oo0`00ogoo9Woo00<007ooOol02Woo0P004goo000VOol0
1@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo000027oo00<007ooOol0
ogoo9Woo00<007ooOol02goo00<007ooOol04Goo000VOol01@00Oomoogoo000017oo00L007ooOomo
o`00Ool00003Ool01@00Oomoogoo000027oo0`00ogoo9Goo00<007ooOol02Woo0`004goo000VOol0
1@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo000027oo00<007ooOol0
ogoo9Goo00<007ooOol037oo00<007ooOol04Goo000VOol01@00Oomoogoo000017oo00L007ooOomo
o`00Ool00003Ool01@00Oomoogoo000027oo00<007ooOol0ogoo9Goo00<007ooOol037oo00<007oo
Ool04Goo000VOol01@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo0000
27oo00<007ooOol0ogoo97oo00<007ooOol03Goo00<007ooOol04Goo000VOol01@00Oomoogoo0000
17oo00L007ooOomoo`00Ool00003Ool00`00Oomoo`020008Ool00`00Oomoo`3oOolTOol00`00Oomo
o`0=Ool00`00Oomoo`0AOol002Moo`<000Ioo`<000=oo`<000Aoo`03001oogoo00Ioo`03001oogoo
0?moobAoo`03001oogoo00eoo`03001oogoo015oo`00AWoo00<007ooOol0ogoo8goo00<007ooOol0
3Woo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolSOol00`00Oomoo`0>Ool00`00Oomoo`0AOol0
04Ioo`03001oogoo0?moob=oo`03001oogoo00ioo`03001oogoo015oo`00AWoo00<007ooOol0ogoo
8Woo00<007ooOol03goo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolROol00`00Oomoo`0?Ool0
0`00Oomoo`0AOol004Ioo`03001oogoo0?moob9oo`03001oogoo00moo`03001oogoo015oo`00AWoo
00<007ooOol0ogoo8Goo00<007ooOol047oo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolQOol0
0`00Oomoo`0@Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moob5oo`03001oogoo011oo`03001o
ogoo015oo`00AWoo00<007ooOol0ogoo87oo00<007ooOol04Goo00<007ooOol04Goo0016Ool3003o
OolPOol00`00Oomoo`0@Ool2000COol004Ioo`03001oogoo0?mooamoo`03001oogoo019oo`03001o
ogoo015oo`00AWoo00<007ooOol0ogoo7goo00<007ooOol04Woo00<007ooOol04Goo0016Ool00`00
Oomoo`3oOolOOol00`00Oomoo`0BOol00`00Oomoo`0AOol004Ioo`03001oogoo0?mooaioo`03001o
ogoo01=oo`03001oogoo015oo`00AWoo00<007ooOol0ogoo7Woo00<007ooOol04goo00<007ooOol0
4Goo0016Ool00`00Oomoo`3oOolMOol00`00Oomoo`0DOol00`00Oomoo`0AOol004Ioo`03001oogoo
0?mooaeoo`03001oogoo01Aoo`03001oogoo015oo`00AWoo00<007ooOol0ogoo7Goo00<007ooOol0
57oo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolLOol00`00Oomoo`0EOol00`00Oomoo`0AOol0
04Ioo`<00?mooaaoo`03001oogoo01Aoo`8001=oo`00AWoo00<007ooOol0ogoo6goo00<007ooOol0
5Woo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolKOol00`00Oomoo`0FOol00`00Oomoo`0AOol0
04Ioo`03001oogoo0?mooa]oo`03001oogoo01Ioo`03001oogoo015oo`00AWoo00<007ooOol0ogoo
6Woo00<007ooOol05goo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolJOol00`00Oomoo`0GOol0
0`00Oomoo`0AOol004Ioo`03001oogoo0?mooaUoo`03001oogoo01Qoo`03001oogoo015oo`00AWoo
0`00ogoo6Goo00<007ooOol05goo0P004goo000EOol00`00Oomoo`05Ool00`00Oomoo`0VOol00`00
Oomoo`3oOolIOol00`00Oomoo`0HOol00`00Oomoo`0AOol001Eoo`T002Qoo`03001oogoo0?mooaQo
o`03001oogoo01Uoo`03001oogoo015oo`005Goo00<007ooOol01Goo00<007ooOol09Woo00<007oo
Ool0ogoo67oo00<007ooOol06Goo00<007ooOol04Goo000EOol00`00Oomoo`05Ool00`00Oomoo`0V
Ool00`00Oomoo`3oOolHOol00`00Oomoo`0IOol00`00Oomoo`0AOol001Eoo`03001oogoo00Eoo`03
001oogoo02Ioo`<00?mooaMoo`03001oogoo01Uoo`8001=oo`005Goo00<007ooOol01Goo00<007oo
Ool09Woo00<007ooOol0ogoo5goo00<007ooOol06Woo00<007ooOol04Goo000FOol00`00Oomoo`03
Ool00`00Oomoo`0WOol00`00Oomoo`3oOolFOol00`00Oomoo`0KOol00`00Oomoo`0AOol001Moo`D0
02Yoo`03001oogoo0?mooaIoo`03001oogoo01]oo`03001oogoo015oo`00AWoo0`00ogoo5Woo00<0
07ooOol06Woo0P004goo000HOol00`00Oomoo`02Ool00`00Oomoo`0VOol00`00Oomoo`3oOolEOol0
0`00Oomoo`0LOol00`00Oomoo`0AOol001Qoo`H002Qoo`03001oogoo0?mooaEoo`03001oogoo01ao
o`03001oogoo015oo`0067oo00<007ooOol00Woo00<007ooOol09Woo00<007ooOol0ogoo57oo00<0
07ooOol07Goo00<007ooOol04Goo000HOol00`00Oomoo`0[Ool3003oOolDOol00`00Oomoo`0LOol2
000COol001Uoo`04001oo`00000YOol00`00Oomoo`3oOolDOol00`00Oomoo`0MOol00`00Oomoo`0A
Ool001Qoo`03001oo`00009oo`03001oogoo02Ioo`03001oogoo0?mooa=oo`03001oogoo01ioo`03
001oogoo015oo`0067oo00D007oo001oo`0002Uoo`<00?mooa=oo`03001oogoo01eoo`8001=oo`00
6Goo1@00:7oo00<007ooOol0ogoo4Woo00<007ooOol07goo00<007ooOol04Goo000MOol00`00Oomo
o`0=Ool30003Ool00`00Oomoo`030003Ool30007Ool00`00Oomoo`3oOolBOol00`00Oomoo`0OOol0
0`00Oomoo`0AOol001Qoo`03001oogoo015oo`05001oogooOol00004Ool01@00Oomoogoo00000goo
00<007ooOol01Woo0`00ogoo4Goo00<007ooOol07goo0P004goo000HOol4000@Ool01@00Oomoogoo
000017oo00D007ooOomoo`0000=oo`03001oogoo00Ioo`03001oogoo0?mooa5oo`03001oogoo021o
o`03001oogoo015oo`0077oo0P003Woo00D007ooOomoo`0000Aoo`05001oogooOol00003Ool00`00
Oomoo`06Ool3003oOol@Ool00`00Oomoo`0OOol3000COol001Qoo`04001oogoo000@Ool01@00Oomo
ogoo000017oo00D007ooOomoo`0000=oo`03001oogoo00Ioo`03001oogoo0?mooa1oo`03001oogoo
025oo`03001oogoo015oo`0067oo100047oo00D007ooOomoo`0000Aoo`05001oogooOol00003Ool0
0`00Oomoo`06Ool00`00Oomoo`3oOol?Ool00`00Oomoo`0ROol00`00Oomoo`0AOol001Qoo`04001o
ogooOol2000>Ool01@00Oomoogoo000017oo00D007ooOomoo`0000=oo`03001oogoo00Ioo`03001o
ogoo0?moo`moo`03001oogoo029oo`03001oogoo015oo`006Woo0P0047oo00D007ooOomoo`0000Ao
o`05001oogooOol00002Ool20008Ool00`00Oomoo`3oOol>Ool00`00Oomoo`0SOol00`00Oomoo`0A
Ool001Qoo`8001=oo`<000Ioo`<000Aoo`03001oogoo00Ioo`03001oogoo0?moo`ioo`03001oogoo
02=oo`03001oogoo015oo`0067oo00<007ooOol0:goo00<007ooOol0ogoo3Goo00<007ooOol097oo
00<007ooOol04Goo000IOol4000YOol00`00Oomoo`3oOol=Ool00`00Oomoo`0TOol00`00Oomoo`0A
Ool001Qoo`03001oogoo009oo`03001oogoo02Ioo`03001oogoo0?moo`aoo`03001oogoo02Eoo`03
001oogoo015oo`0067oo00<007ooOol00Woo00<007ooOol09Woo00<007ooOol0ogoo37oo00<007oo
Ool09Goo00<007ooOol04Goo000EOol01000Oomoo`000goo00<007ooOol09goo00<007ooOol0ogoo
2goo00<007ooOol09Woo00<007ooOol04Goo000EOol9000XOol00`00Oomoo`3oOol;Ool00`00Oomo
o`0VOol00`00Oomoo`0AOol001eoo`03001oogoo02Ioo`03001oogoo0?moo`Yoo`03001oogoo02Mo
o`03001oogoo015oo`006Goo1000:Goo00<007ooOol0ogoo2Woo00<007ooOol09goo00<007ooOol0
4Goo000HOol00`00Oomoo`02Ool00`00Oomoo`0VOol00`00Oomoo`3oOol9Ool00`00Oomoo`0XOol0
0`00Oomoo`0AOol001Qoo`03001oogoo009oo`03001oogoo02Ioo`03001oogoo0?moo`Qoo`03001o
ogoo02Uoo`03001oogoo015oo`0067oo00<007ooOol00Woo00<007ooOol09Woo0`00ogoo27oo00<0
07ooOol0:7oo0P004goo000IOol4000YOol00`00Oomoo`3oOol7Ool00`00Oomoo`0ZOol00`00Oomo
o`0AOol004Ioo`03001oogoo0?moo`Moo`03001oogoo02Yoo`03001oogoo015oo`0067oo00<007oo
Ool0:goo00<007ooOol0ogoo1Woo00<007ooOol0:goo00<007ooOol04Goo000HOol4000ZOol00`00
Oomoo`3oOol6Ool00`00Oomoo`0[Ool00`00Oomoo`0AOol001aoo`8002Qoo`03001oogoo0?moo`Eo
o`03001oogoo02aoo`03001oogoo015oo`0067oo00@007ooOol002Yoo`03001oogoo0?moo`Eoo`03
001oogoo02aoo`03001oogoo015oo`0067oo1000:Woo00<007ooOol0ogoo17oo00<007ooOol0;Goo
00<007ooOol04Goo000HOol01000Oomoogoo0P00:7oo00<007ooOol0ogoo0goo00<007ooOol0;Woo
00<007ooOol04Goo000JOol2000ZOol00`00Oomoo`3oOol3Ool00`00Oomoo`0^Ool00`00Oomoo`0A
Ool001Qoo`8002aoo`<00?moo`9oo`03001oogoo02ioo`8001=oo`0067oo00<007ooOol0:goo00<0
07ooOol0ogoo0Goo00<007ooOol0<7oo00<007ooOol04Goo000HOol00`00Oomoo`02Ool00`00Oomo
o`0VOol00`00Oomoo`3oOol1Ool00`00Oomoo`0`Ool00`00Oomoo`0AOol001Qoo`H002Qoo`03001o
ogoo0?moo`03001oogoo035oo`03001oogoo015oo`0067oo00<007ooOol00Woo00<007ooOol09Woo
00<007ooOol0oWoo00<007ooOol0<Woo00<007ooOol04Goo000HOol00`00Oomoo`0[Ool00`00Oomo
o`3nOol00`00Oomoo`0bOol00`00Oomoo`0AOol001Uoo`D002Qoo`03001oogoo0?eoo`03001oogoo
03=oo`03001oogoo015oo`007Goo00<007ooOol09Woo0`00o7oo00<007ooOol0<goo0P004goo000G
Ool7000XOol00`00Oomoo`3lOol00`00Oomoo`0dOol00`00Oomoo`0AOol001Ioo`03001oogoo00Eo
o`03001oogoo02Eoo`03001oogoo0?]oo`03001oogoo03Eoo`03001oogoo015oo`005Goo00<007oo
Ool01goo00<007ooOol097oo00<007ooOol0nWoo00<007ooOol0=Woo00<007ooOol04Goo000HOol0
0`00Oomoo`02Ool00`00Oomoo`0VOol00`00Oomoo`3iOol00`00Oomoo`0gOol00`00Oomoo`0AOol0
01Qoo`H002Qoo`<00?Uoo`03001oogoo03Ioo`8001=oo`0067oo00<007ooOol00Woo00<007ooOol0
9Woo00<007ooOol0n7oo00<007ooOol0>7oo00<007ooOol04Goo000HOol00`00Oomoo`0[Ool00`00
Oomoo`3gOol00`00Oomoo`0iOol00`00Oomoo`0AOol001Uoo`D002Qoo`03001oogoo0?Moo`03001o
ogoo03Uoo`03001oogoo015oo`0067oo00<007ooOol00Woo00<007ooOol09Woo0`00mWoo00<007oo
Ool0>Goo0P004goo000HOol00`00Oomoo`0[Ool00`00Oomoo`3eOol00`00Oomoo`0kOol00`00Oomo
o`0AOol001Uoo`D002Qoo`03001oogoo0?Aoo`03001oogoo03aoo`03001oogoo015oo`007Goo00<0
07ooOol09Woo00<007ooOol0m7oo00<007ooOol0?7oo00<007ooOol04Goo000EOol00`00Oomoo`07
Ool00`00Oomoo`0TOol3003cOol00`00Oomoo`0lOol2000COol001Ioo`03001oogoo00Eoo`03001o
ogoo02Eoo`03001oogoo0?9oo`03001oogoo03ioo`03001oogoo015oo`005goo1`00:7oo00<007oo
Ool0lGoo00<007ooOol0?goo00<007ooOol04Goo0016Ool3003`Ool00`00Oomoo`0oOol2000COol0
04Ioo`03001oogoo0>moo`03001oogoo045oo`03001oogoo015oo`00<goo0`000goo00<007ooOol0
0`001goo00<007ooOol0kgoo00<007ooOol0@Goo00<007ooOol04Goo000bOol01@00Oomoogoo0000
1Woo00<007ooOol01Woo0`00kWoo00<007ooOol0@Goo0P004goo000bOol01@00Oomoogoo00001Woo
00<007ooOol01Woo00<007ooOol0kGoo00<007ooOol0@goo00<007ooOol04Goo000bOol01@00Oomo
ogoo00001Woo00<007ooOol01Woo0`00k7oo00<007ooOol0@Woo0`004goo000bOol01@00Oomoogoo
00001Woo00<007ooOol01Woo00<007ooOol0jgoo00<007ooOol0AGoo00<007ooOol04Goo000bOol0
1@00Oomoogoo00001Woo00<007ooOol01Woo00<007ooOol0jWoo00<007ooOol0AWoo00<007ooOol0
4Goo000bOol01@00Oomoogoo00001Woo00<007ooOol01Woo00<007ooOol0jWoo00<007ooOol0AWoo
00<007ooOol04Goo000bOol01@00Oomoogoo00001Goo0P0027oo00<007ooOol0jGoo00<007ooOol0
Agoo00<007ooOol04Goo000cOol30007Ool00`00Oomoo`06Ool00`00Oomoo`3XOol00`00Oomoo`18
Ool00`00Oomoo`0AOol004Ioo`03001oogoo0>Moo`03001oogoo04Uoo`03001oogoo015oo`00AWoo
00<007ooOol0iWoo00<007ooOol0BWoo00<007ooOol04Goo0016Ool00`00Oomoo`3UOol00`00Oomo
o`1;Ool00`00Oomoo`0AOol004Ioo`03001oogoo0>Eoo`03001oogoo04]oo`03001oogoo015oo`00
AWoo00<007ooOol0i7oo00<007ooOol0C7oo00<007ooOol04Goo0016Ool00`00Oomoo`3SOol00`00
Oomoo`1=Ool00`00Oomoo`0AOol004Ioo`03001oogoo0>9oo`03001oogoo04ioo`03001oogoo015o
o`00AWoo00<007ooOol0hGoo00<007ooOol0Cgoo00<007ooOol04Goo0016Ool00`00Oomoo`3OOol2
001BOol00`00Oomoo`0AOol004Ioo`03001oogoo0=ioo`03001oogoo059oo`03001oogoo015oo`00
AWoo0`00gGoo00<007ooOol0DWoo0P004goo0016Ool00`00Oomoo`3LOol00`00Oomoo`1DOol00`00
Oomoo`0AOol004Ioo`03001oogoo0=]oo`03001oogoo05Eoo`03001oogoo015oo`00AWoo00<007oo
Ool0fGoo0P00F7oo00<007ooOol04Goo0016Ool00`00Oomoo`3HOol00`00Oomoo`1HOol00`00Oomo
o`0AOol004Ioo`03001oogoo0=Moo`03001oogoo05Uoo`03001oogoo015oo`00AWoo00<007ooOol0
eWoo00<007ooOol0FWoo00<007ooOol04Goo0016Ool00`00Oomoo`3DOol2001MOol00`00Oomoo`0A
Ool004Ioo`03001oogoo0==oo`03001oogoo05eoo`03001oogoo015oo`00AWoo00<007ooOol0dWoo
00<007ooOol0GWoo00<007ooOol04Goo0016Ool3003@Ool2001POol2000COol004Ioo`03001oogoo
0<ioo`8006=oo`03001oogoo015oo`00AWoo00<007ooOol0c7oo0P00IGoo00<007ooOol04Goo0016
Ool00`00Oomoo`3:Ool2001WOol00`00Oomoo`0AOol004Ioo`03001oogoo0<Uoo`03001oogoo06Mo
o`03001oogoo015oo`00AWoo00<007ooOol0agoo0P00JWoo00<007ooOol04Goo0016Ool00`00Oomo
o`35Ool2001/Ool00`00Oomoo`0AOol004Ioo`<00<=oo`8006eoo`8001=oo`00AWoo00<007ooOol0
`Goo0P00L7oo00<007ooOol04Goo0016Ool00`00Oomoo`30Ool00`00Oomoo`1`Ool00`00Oomoo`0A
Ool004Ioo`03001oogoo0;ioo`8007=oo`03001oogoo015oo`00AWoo00<007ooOol0_7oo0P00MGoo
00<007ooOol04Goo0016Ool3002jOol2001fOol2000COol004Ioo`03001oogoo0;Qoo`8007Uoo`03
001oogoo015oo`00AWoo00<007ooOol0]Woo0P00Ngoo00<007ooOol04Goo0016Ool00`00Oomoo`2b
Ool4001mOol00`00Oomoo`0AOol004Ioo`<00:ioo`@0081oo`8001=oo`00AWoo00<007ooOol0Zgoo
0`00QGoo00<007ooOol04Goo0016Ool00`00Oomoo`2WOol40028Ool00`00Oomoo`0AOol004Ioo`03
001oogoo0:=oo`@008aoo`03001oogoo015oo`00AWoo0`00Wgoo1000Sgoo0P004goo0016Ool00`00
Oomoo`2FOol9002DOol00`00Oomoo`0AOol004Ioo`03001oogoo08Iooa0009eoo`03001oogoo015o
o`00AWoo0`00MWoo4000[7oo0P004goo0016Ool00`00Oomoo`1VOol@002mOol00`00Oomoo`0AOol0
03aoo`<000Moo`03001oogoo00Eoof400<eoo`03001oogoo015oo`00?Goo00<007ooOol01Woo0`00
ogoo<goo0P004goo000mOol00`00Oomoo`06Ool00`00Oomoo`3oOoldOol00`00Oomoo`0AOol003eo
o`03001oogoo00Ioo`<000Eoo`03001oogoo03]oo`03001oogoo01Qoo`03001oogoo03aoo`03001o
ogoo01Moo`03001oogoo03aoo`03001oogoo01Qoo`03001oogoo01eoo`<001=oo`00?Goo00<007oo
Ool01Woo00<007ooOol01Goo00<007ooOol067oo00<007ooOol037oo00<007ooOol02Goo00<007oo
Ool01Goo00<007ooOol017oo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo00D007oo
Oomoo`0001Yoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00Aoo`03
001oogoo00=oo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`0HOol00`00Oomoo`0=
Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool01@00Oomoogoo00006Woo00<007ooOol017oo00<007ooOol04Goo000mOol0
0`00Oomoo`06Oooo000h000COol003eoo`03001oogoo0?mooe5oo`00?7oo0P00ogooDgoo000mOol0
0`00Oomoo`3oOomAOol00?mooi5oo`00ogooTGoo003HOol3002eOol00=Uoo`03001oogoo0;Aoo`00
fGoo00<007ooOol0]7oo003<Ool30002Ool30002Ool200000goo001oo`02Ool:0002Ool20002Ool3
00000goo00000002002KOol00<eoo`03001oogoo009oo`04001oogoo0002Ool20002Ool01000Oomo
o`000Woo00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`04Ool00`00Oomoo`2HOol00<eo
o`03001oogoo009oo`04001oogoo0003Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo
0005Ool00`00Oomoo`04Ool00`00Oomoo`2HOol00<ioo`@000=oo`05001oogooOol00002Ool01000
Oomoo`000Woo00@007ooOol0009oo`@0009oo`03001oogoo00Aoo`03001oogoo09Qoo`00cWoo00@0
07ooOol000=oo`03001oogoo0080009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0
009oo`8000=oo`8009]oo`00cWoo00<007oo00001Goo0P0000=oo`00Ool00P0000Aoo`00001oo`80
0004Ool000000002Ool20002Ool200000goo001oo`02Ool00`00Oomoo`2IOol00<ioo`03001oo`00
01Aoo`03001oogoo00eoo`03001oogoo09Qoo`00cgoo00<007ooOol04goo00@007ooOol000Qoo`05
001oogooOol0002JOol00<moo`03001oogoo011oo`04001oogooOol30009Ool3002KOol00?mooi5o
o`00ogooTGoo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {0.124586, -4.16293, \
0.0111931, 0.018519}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12  scalefont  setfont
% Scaling calculations
-0.264701 0.28851 0.775541 0.237386 [
[.02381 -0.0125 -8 -15.6875 ]
[.02381 -0.0125 8 0 ]
[.22547 -0.0125 -8 -15.6875 ]
[.22547 -0.0125 8 0 ]
[.31232 -0.0125 -11 -15.6875 ]
[.31232 -0.0125 11 0 ]
[.51398 -0.0125 -11 -15.6875 ]
[.51398 -0.0125 11 0 ]
[.60083 -0.0125 -14 -15.6875 ]
[.60083 -0.0125 14 0 ]
[.80249 -0.0125 -14 -15.6875 ]
[.80249 -0.0125 14 0 ]
[.88934 -0.0125 -17 -15.6875 ]
[.88934 -0.0125 17 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -27.75 -31.375 ]
[.5 -0.0125 27.75 -15.6875 ]
[-0.0125 .06338 -31 -7.84375 ]
[-0.0125 .06338 0 7.84375 ]
[-0.0125 .13484 -31 -7.84375 ]
[-0.0125 .13484 0 7.84375 ]
[-0.0125 .22931 -31 -7.84375 ]
[-0.0125 .22931 0 7.84375 ]
[-0.0125 .30077 -25 -7.84375 ]
[-0.0125 .30077 0 7.84375 ]
[-0.0125 .37223 -25 -7.84375 ]
[-0.0125 .37223 0 7.84375 ]
[-0.0125 .46669 -25 -7.84375 ]
[-0.0125 .46669 0 7.84375 ]
[-0.0125 .53816 -19 -7.84375 ]
[-0.0125 .53816 0 7.84375 ]
[-0.0125 .60962 -19 -7.84375 ]
[-0.0125 .60962 0 7.84375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -46.6875 -37.0313 ]
[-0.01875 .30902 -31 37.0313 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -23.5313 0 ]
[.5 .63053 23.5313 15.6875 ]
[ -0.0005 -0.0005 0 0 ]
[ 1.0005 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22547 0 m
.22547 .00625 L
s
gsave
.22547 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31232 0 m
.31232 .00625 L
s
gsave
.31232 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51398 0 m
.51398 .00625 L
s
gsave
.51398 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60083 0 m
.60083 .00625 L
s
gsave
.60083 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80249 0 m
.80249 .00625 L
s
gsave
.80249 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
87.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88934 0 m
.88934 .00625 L
s
gsave
.88934 -0.0125 -78 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
93.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11066 0 m
.11066 .00375 L
s
.16146 0 m
.16146 .00375 L
s
.19751 0 m
.19751 .00375 L
s
.24831 0 m
.24831 .00375 L
s
.26763 0 m
.26763 .00375 L
s
.28436 0 m
.28436 .00375 L
s
.29912 0 m
.29912 .00375 L
s
.39917 0 m
.39917 .00375 L
s
.44997 0 m
.44997 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.53682 0 m
.53682 .00375 L
s
.55614 0 m
.55614 .00375 L
s
.57287 0 m
.57287 .00375 L
s
.58763 0 m
.58763 .00375 L
s
.68768 0 m
.68768 .00375 L
s
.73848 0 m
.73848 .00375 L
s
.77453 0 m
.77453 .00375 L
s
.82533 0 m
.82533 .00375 L
s
.84465 0 m
.84465 .00375 L
s
.86138 0 m
.86138 .00375 L
s
.87614 0 m
.87614 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -88.75 -35.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Distant) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
97.500 15.813 moveto
(H) show
101.313 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
110.688 15.813 moveto
(L) show
114.500 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .06338 m
.00625 .06338 L
s
gsave
-0.0125 .06338 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
90.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .13484 m
.00625 .13484 L
s
gsave
-0.0125 .13484 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
90.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .22931 m
.00625 .22931 L
s
gsave
-0.0125 .22931 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
90.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .30077 m
.00625 .30077 L
s
gsave
-0.0125 .30077 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
84.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .37223 m
.00625 .37223 L
s
gsave
-0.0125 .37223 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
84.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .46669 m
.00625 .46669 L
s
gsave
-0.0125 .46669 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
84.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .53816 m
.00625 .53816 L
s
gsave
-0.0125 .53816 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
78.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .60962 m
.00625 .60962 L
s
gsave
-0.0125 .60962 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
78.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .17665 m
.00375 .17665 L
s
0 .2063 m
.00375 .2063 L
s
0 .24811 m
.00375 .24811 L
s
0 .264 m
.00375 .264 L
s
0 .27776 m
.00375 .27776 L
s
0 .28991 m
.00375 .28991 L
s
0 .41403 m
.00375 .41403 L
s
0 .44369 m
.00375 .44369 L
s
0 .48549 m
.00375 .48549 L
s
0 .50138 m
.00375 .50138 L
s
0 .51515 m
.00375 .51515 L
s
0 .52729 m
.00375 .52729 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -136.875 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.0313 11.8438 translate
90 rotate
-98.0313 -11.8438 translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Drawdown) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.063 15.813 moveto
(H) show
119.875 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.250 15.813 moveto
(L) show
133.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.22547 .61178 m
.22547 .61803 L
s
.31232 .61178 m
.31232 .61803 L
s
.51398 .61178 m
.51398 .61803 L
s
.60083 .61178 m
.60083 .61803 L
s
.80249 .61178 m
.80249 .61803 L
s
.88934 .61178 m
.88934 .61803 L
s
.001 w
.11066 .61428 m
.11066 .61803 L
s
.16146 .61428 m
.16146 .61803 L
s
.19751 .61428 m
.19751 .61803 L
s
.24831 .61428 m
.24831 .61803 L
s
.26763 .61428 m
.26763 .61803 L
s
.28436 .61428 m
.28436 .61803 L
s
.29912 .61428 m
.29912 .61803 L
s
.39917 .61428 m
.39917 .61803 L
s
.44997 .61428 m
.44997 .61803 L
s
.48602 .61428 m
.48602 .61803 L
s
.53682 .61428 m
.53682 .61803 L
s
.55614 .61428 m
.55614 .61803 L
s
.57287 .61428 m
.57287 .61803 L
s
.58763 .61428 m
.58763 .61803 L
s
.68768 .61428 m
.68768 .61803 L
s
.73848 .61428 m
.73848 .61803 L
s
.77453 .61428 m
.77453 .61803 L
s
.82533 .61428 m
.82533 .61803 L
s
.84465 .61428 m
.84465 .61803 L
s
.86138 .61428 m
.86138 .61803 L
s
.87614 .61428 m
.87614 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06338 m
1 .06338 L
s
.99375 .13484 m
1 .13484 L
s
.99375 .22931 m
1 .22931 L
s
.99375 .30077 m
1 .30077 L
s
.99375 .37223 m
1 .37223 L
s
.99375 .46669 m
1 .46669 L
s
.99375 .53816 m
1 .53816 L
s
.99375 .60962 m
1 .60962 L
s
.001 w
.99625 .17665 m
1 .17665 L
s
.99625 .2063 m
1 .2063 L
s
.99625 .24811 m
1 .24811 L
s
.99625 .264 m
1 .264 L
s
.99625 .27776 m
1 .27776 L
s
.99625 .28991 m
1 .28991 L
s
.99625 .41403 m
1 .41403 L
s
.99625 .44369 m
1 .44369 L
s
.99625 .48549 m
1 .48549 L
s
.99625 .50138 m
1 .50138 L
s
.99625 .51515 m
1 .51515 L
s
.99625 .52729 m
1 .52729 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -84.5313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Aquifer4) show
106.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.22547 .60329 L
.31232 .60321 L
.51398 .60067 L
.60083 .59377 L
.68768 .57242 L
.73848 .54575 L
.77453 .5165 L
.80249 .48592 L
.82533 .45464 L
.84465 .423 L
.86138 .39119 L
.87614 .35932 L
.88934 .32747 L
.94014 .16963 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[20]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000ma000`40O003h00OogooTGoo003oOonA
Ool00?mooi5oo`00kGoo00<007ooOol01goo00<007ooOol0UWoo003/Ool00`00Oomoo`09Ool00`00
Oomoo`2EOol00<Moo`H000=oo`H000=oo`80009oo`L00004Ool00000Ool2000017oo001oogoo0`00
00Aoo`00001oo`80009oo`03001oogoo09Aoo`00b7oo00<007ooOol00Woo00L007ooOomoo`00Ool0
0002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000goo00@0
07ooOol0009oo`05001oogooOol0002FOol00<Qoo`03001oogoo00=oo`04001oogoo0003Ool20002
Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01@00Oomoogoo00000Woo00@0
07ooOol000=oo`03001oogoo09Aoo`00b7oo00<007ooOol00goo00D007ooOol007oo008000Aoo`04
001oogooOol30002Ool01000Oomoo`000Woo00@007ooOol000=oo`04001oogoo0002Ool01@00Oomo
ogoo0000UWoo0038Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`04001oogoo0002Ool01000
Oomoo`000Woo0P0000Eoo`00Oomoo`00009oo`04001oogooOol200001Goo000007oo00000goo00<0
07ooOol0U7oo0038Ool00`00Oomoo`03Ool01000Ool000000Woo0`0000Aoo`000000009oo`80009o
o`800004Ool007ooOol3000017oo001oogoo0P0000Eoo`00Oomoo`0000Aoo`03001oogoo09Aoo`00
b7oo00<007ooOol00goo00<007ooOol027oo00<007ooOol037oo00@007ooOol000eoo`03001oogoo
09Aoo`00b7oo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol037oo00D007ooOomoo`0000]o
o`03001oogoo09Eoo`00agoo1P0017oo00<007ooOol06Goo00<007ooOol01goo00<007ooOol0UWoo
003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol004Uo
o`<000=oo`<003Aoo`<000Aoo`<000moo`<000=oo`<000=oo`<002moo`<000Aoo`<000=oo`<000Qo
o`<000=oo`<000=oo`<000=oo`<002Uoo`<000Aoo`<000=oo`<000=oo`<000=oo`<000=oo`<000=o
o`<000=oo`<000=oo`<002Uoo`00BWoo00D007ooOomoo`0000=oo`03001oogoo03Aoo`04001oogoo
0003Ool00`00Oomoo`0=Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol0;goo00@0
07ooOol000=oo`03001oo`0000=oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Ool00003
Ool00`00Ool00003Ool00`00Oomoo`0YOol01000Oomoo`000goo00<007oo00000goo00<007oo0000
0goo00D007ooOomoo`0000=oo`07001oogooOol007oo00000goo00<007oo00000goo00<007oo0000
0goo00<007ooOol09Woo001:Ool01@00Oomoogoo00000goo00<007ooOol0=Goo00<007oo00000goo
00<007ooOol03Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oogoo031oo`03001oo`00
00=oo`03001oo`0000=oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Ool00003Ool00`00
Ool00003Ool00`00Oomoo`0ZOol00`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool01@00
Oomoogoo00000goo00L007ooOomoo`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00
Oomoo`0VOol004Yoo`05001oogooOol00003Ool00`00Oomoo`0eOol00`00Ool00003Ool00`00Oomo
o`0=Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol0<7oo00<007oo00000goo00<0
07oo00000goo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=o
o`03001oogoo02Yoo`03001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`05001oogooOol0
0003Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Io
o`00BWoo00D007ooOomoo`0000=oo`03001oogoo03Eoo`03001oo`0000=oo`03001oogoo00eoo`05
001oogooOol00003Ool00`00Ool00003Ool00`00Oomoo`0`Ool00`00Ool00003Ool00`00Ool00003
Ool00`00Oomoo`06Ool01@00Oomoogoo00000goo00<007oo00000goo00<007oo00000goo00<007oo
Ool0:Woo00<007oo00000goo00<007oo00000goo00<007oo00000goo00D007ooOomoo`0000=oo`07
001oogooOol007oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol09Woo001:Ool0
1@00Oomoogoo00000goo00<007ooOol0=7oo00@007ooOol000=oo`03001oogoo00eoo`05001oogoo
Ool00003Ool00`00Ool00003Ool00`00Oomoo`0_Ool01000Oomoo`000goo00<007oo00000goo00<0
07ooOol01Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Uo
o`04001oogoo0003Ool00`00Ool00003Ool00`00Ool00003Ool01@00Oomoogoo00000goo00L007oo
Oomoo`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0VOol004Yoo`05001o
ogooOol00003Ool00`00Oomoo`0bOol20003Ool01@00Oomoogoo00003goo00D007ooOomoo`0000=o
o`03001oo`0000=oo`03001oogoo02eoo`8000=oo`07001oogooOol007oo00000goo00<007ooOol0
1Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Moo`8000=o
o`07001oogooOol007oo00000goo00<007oo00000goo00D007ooOomoo`0000=oo`07001oogooOol0
07oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol09Woo0019Ool20003Ool01@00
Oomoogoo0000=7oo00<007ooOol00Woo00D007ooOomoo`0000ioo`8000=oo`07001oogooOol007oo
00000goo00<007ooOol0;Goo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`05
Ool20003Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oogoo02Moo`03001oogoo
009oo`07001oogooOol007oo00000goo00<007oo00000goo00<007ooOol00P000goo00L007ooOomo
o`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0VOol004Yoo`03001oogoo
009oo`<003Ioo`<0009oo`<0011oo`03001oogoo009oo`<000=oo`<0035oo`<0009oo`<000=oo`<0
00Uoo`03001oogoo009oo`<000=oo`<000=oo`<002]oo`<0009oo`<000=oo`<000=oo`<000Aoo`03
001oogoo009oo`<000=oo`<000=oo`<000=oo`<002Uoo`00ogooTGoo003oOonAOol00?mooi5oo`00
ogooTGoo003oOonAOol00?mooi5oo`00AWooo`00>0004goo0016Ool00`00Oomoo`05Ool00`00Oomo
o`0HOol00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00006Woo00<007ooOol03Goo00<0
07ooOol027oo00<007ooOol01Woo00<007ooOol017oo00<007ooOol00goo00<007ooOol00Woo00D0
07ooOomoo`0000=oo`03001oogoo01Qoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Io
o`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`05001oogooOol0
000JOol00`00Oomoo`04Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moocAoo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo=7oo00<007ooOol04Goo0016Ool00`00Oomoo`3oOol]Ool00`00Oomo
o`04Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobeoo`03001oogoo00Aoo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo;7oo00<007ooOol01Goo00<007ooOol04Goo0016Ool00`00Oomoo`3o
Ool/Ool00`00Oomoo`05Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobaoo`03001oogoo00Eo
o`03001oogoo015oo`00AWoo00<007ooOol0ogoo;7oo00<007ooOol01Goo00<007ooOol04Goo0016
Ool00`00Oomoo`3oOol[Ool00`00Oomoo`06Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moob]o
o`03001oogoo00Ioo`03001oogoo015oo`00AWoo00<007ooOol0ogoo:goo00<007ooOol01Woo00<0
07ooOol04Goo0016Ool00`00Oomoo`3oOol[Ool00`00Oomoo`06Ool00`00Oomoo`0AOol004Ioo`03
001oogoo0?moobYoo`03001oogoo00Moo`03001oogoo015oo`00AWoo00<007ooOol0ogoo:Woo00<0
07ooOol01goo00<007ooOol04Goo000WOol30003Ool00`00Oomoo`030003Ool30003Ool30007Ool0
0`00Oomoo`3oOolZOol00`00Oomoo`07Ool00`00Oomoo`0AOol002Ioo`05001oogooOol00004Ool0
1`00Oomoogoo001oo`0000=oo`05001oogooOol00008Ool00`00Oomoo`3oOolZOol00`00Oomoo`07
Ool00`00Oomoo`0AOol002Ioo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`05001o
ogooOol00008Ool00`00Oomoo`3oOolYOol00`00Oomoo`08Ool00`00Oomoo`0AOol002Ioo`05001o
ogooOol00004Ool01`00Oomoogoo001oo`0000=oo`05001oogooOol00008Ool3003oOolYOol00`00
Oomoo`06Ool3000COol002Ioo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`05001o
ogooOol00008Ool00`00Oomoo`3oOolYOol00`00Oomoo`08Ool00`00Oomoo`0AOol002Ioo`05001o
ogooOol00004Ool01`00Oomoogoo001oo`0000=oo`05001oogooOol00008Ool00`00Oomoo`3oOolY
Ool00`00Oomoo`08Ool00`00Oomoo`0AOol002Ioo`05001oogooOol00004Ool01`00Oomoogoo001o
o`0000=oo`05001oogooOol00008Ool00`00Oomoo`3oOolXOol00`00Oomoo`09Ool00`00Oomoo`0A
Ool002Ioo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`03001oogoo008000Qoo`03
001oogoo0?moobQoo`03001oogoo00Uoo`03001oogoo015oo`009goo0`001Woo0`000goo0`0017oo
00<007ooOol01Woo00<007ooOol0ogoo:7oo00<007ooOol02Goo00<007ooOol04Goo0016Ool00`00
Oomoo`3oOolXOol00`00Oomoo`09Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobMoo`03001o
ogoo00Yoo`03001oogoo015oo`00AWoo00<007ooOol0ogoo9goo00<007ooOol02Woo00<007ooOol0
4Goo0016Ool00`00Oomoo`3oOolWOol00`00Oomoo`0:Ool00`00Oomoo`0AOol004Ioo`03001oogoo
0?moobMoo`03001oogoo00Yoo`03001oogoo015oo`00AWoo00<007ooOol0ogoo9Woo00<007ooOol0
2goo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolVOol00`00Oomoo`0;Ool00`00Oomoo`0AOol0
04Ioo`03001oogoo0?moobIoo`03001oogoo00]oo`03001oogoo015oo`00AWoo00<007ooOol0ogoo
9Woo00<007ooOol02goo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolUOol00`00Oomoo`0<Ool0
0`00Oomoo`0AOol004Ioo`03001oogoo0?moobEoo`03001oogoo00aoo`03001oogoo015oo`00AWoo
00<007ooOol0ogoo9Goo00<007ooOol037oo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolUOol0
0`00Oomoo`0<Ool00`00Oomoo`0AOol002Moo`<000=oo`03001oogoo00<000=oo`<0009oo`D000Io
o`03001oogoo0?moobAoo`03001oogoo00eoo`03001oogoo015oo`009Woo00D007ooOomoo`0000Ao
o`07001oogooOol007oo00000goo00@007ooOol0009oo`03001oogoo00Aoo`03001oogoo0?moobAo
o`03001oogoo00eoo`03001oogoo015oo`009Woo00D007ooOomoo`0000Aoo`07001oogooOol007oo
00000goo00D007ooOomoo`0000Qoo`03001oogoo0?moobAoo`03001oogoo00eoo`03001oogoo015o
o`009Woo00D007ooOomoo`0000Aoo`07001oogooOol007oo00000goo00<007ooOol00Woo00<007oo
Ool01Goo0`00ogoo97oo00<007ooOol02goo0`004goo000VOol01@00Oomoogoo000017oo00L007oo
Oomoo`00Ool00003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`3oOolSOol00`00Oomo
o`0>Ool00`00Oomoo`0AOol002Ioo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`03
001oogoo00=oo`03001oogoo00Aoo`03001oogoo0?moob=oo`03001oogoo00ioo`03001oogoo015o
o`009Woo00D007ooOomoo`0000Aoo`07001oogooOol007oo00000goo00<007ooOol00goo00<007oo
Ool017oo00<007ooOol0ogoo8goo00<007ooOol03Woo00<007ooOol04Goo000VOol01@00Oomoogoo
000017oo00L007ooOomoo`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`04Ool00`00Oomoo`3o
OolSOol00`00Oomoo`0>Ool00`00Oomoo`0AOol002Moo`<000Ioo`<000=oo`<000=oo`<000Moo`03
001oogoo0?moob9oo`03001oogoo00moo`03001oogoo015oo`00AWoo00<007ooOol0ogoo8Woo00<0
07ooOol03goo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolROol00`00Oomoo`0?Ool00`00Oomo
o`0AOol004Ioo`03001oogoo0?moob9oo`03001oogoo00moo`03001oogoo015oo`00AWoo00<007oo
Ool0ogoo8Goo00<007ooOol047oo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolQOol00`00Oomo
o`0@Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moob5oo`03001oogoo011oo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo8Goo00<007ooOol047oo00<007ooOol04Goo0016Ool3003oOolPOol0
0`00Oomoo`0@Ool2000COol004Ioo`03001oogoo0?moob1oo`03001oogoo015oo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo87oo00<007ooOol04Goo00<007ooOol04Goo0016Ool00`00Oomoo`3o
OolOOol00`00Oomoo`0BOol00`00Oomoo`0AOol004Ioo`03001oogoo0?mooamoo`03001oogoo019o
o`03001oogoo015oo`00AWoo00<007ooOol0ogoo7goo00<007ooOol04Woo00<007ooOol04Goo0016
Ool00`00Oomoo`3oOolOOol00`00Oomoo`0BOol00`00Oomoo`0AOol001Eoo`03001oogoo00Eoo`03
001oogoo02Ioo`03001oogoo0?mooaioo`03001oogoo01=oo`03001oogoo015oo`005Goo2@00:7oo
00<007ooOol0ogoo7Woo00<007ooOol04goo00<007ooOol04Goo000EOol00`00Oomoo`05Ool00`00
Oomoo`0VOol3003oOolNOol00`00Oomoo`0BOol2000COol001Eoo`03001oogoo00Eoo`03001oogoo
02Ioo`03001oogoo0?mooaeoo`03001oogoo01Aoo`03001oogoo015oo`005Goo00<007ooOol01Goo
00<007ooOol09Woo00<007ooOol0ogoo7Goo00<007ooOol057oo00<007ooOol04Goo000EOol00`00
Oomoo`05Ool00`00Oomoo`0VOol00`00Oomoo`3oOolMOol00`00Oomoo`0DOol00`00Oomoo`0AOol0
01Ioo`03001oogoo00=oo`03001oogoo02Moo`03001oogoo0?mooaaoo`03001oogoo01Eoo`03001o
ogoo015oo`005goo1@002goo0`000goo00<007ooOol00`000goo0`000Woo0`0027oo00<007ooOol0
ogoo77oo00<007ooOol05Goo00<007ooOol04Goo000VOol01@00Oomoogoo000017oo00L007ooOomo
o`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`3oOolLOol00`00Oomoo`0E
Ool00`00Oomoo`0AOol001Qoo`03001oogoo009oo`03001oogoo00Ioo`05001oogooOol00004Ool0
1`00Oomoogoo001oo`0000=oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo0?mooa]oo`03
001oogoo01Ioo`03001oogoo015oo`0067oo1P0027oo00D007ooOomoo`0000Aoo`07001oogooOol0
07oo00000goo00<007ooOol00goo00<007ooOol017oo0`00ogoo6goo00<007ooOol057oo0`004goo
000HOol00`00Oomoo`02Ool00`00Oomoo`06Ool01@00Oomoogoo000017oo00L007ooOomoo`00Ool0
0003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`3oOolKOol00`00Oomoo`0FOol00`00
Oomoo`0AOol001Qoo`03001oogoo00]oo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=o
o`03001oogoo009oo`03001oogoo00Eoo`03001oogoo0?mooa]oo`03001oogoo01Ioo`03001oogoo
015oo`006Goo00@007oo000000Uoo`05001oogooOol00004Ool01`00Oomoogoo001oo`0000=oo`03
001oogoo008000Qoo`03001oogoo0?mooaYoo`03001oogoo01Moo`03001oogoo015oo`0067oo00<0
07oo00000Woo00<007ooOol01Woo00D007ooOomoo`0000Aoo`07001oogooOol007oo00000goo00@0
07ooOol000Uoo`03001oogoo0?mooaYoo`03001oogoo01Moo`03001oogoo015oo`0067oo00D007oo
001oo`0000Yoo`<000Ioo`<000=oo`<000Aoo`<000Ioo`<00?mooaYoo`03001oogoo01Ioo`8001=o
o`006Goo1@00:7oo00<007ooOol0ogoo6Goo00<007ooOol067oo00<007ooOol04Goo000MOol00`00
Oomoo`0VOol00`00Oomoo`3oOolIOol00`00Oomoo`0HOol00`00Oomoo`0AOol001Qoo`03001oogoo
02]oo`03001oogoo0?mooaUoo`03001oogoo01Qoo`03001oogoo015oo`0067oo1000:Woo00<007oo
Ool0ogoo67oo00<007ooOol06Goo00<007ooOol04Goo000LOol2000XOol3003oOolHOol00`00Oomo
o`0HOol2000COol001Qoo`04001oogoo000ZOol00`00Oomoo`3oOolHOol00`00Oomoo`0IOol00`00
Oomoo`0AOol001Qoo`@002Yoo`03001oogoo0?mooaQoo`03001oogoo01Uoo`03001oogoo015oo`00
67oo00@007ooOomoo`8002Qoo`03001oogoo0?mooaMoo`03001oogoo01Yoo`03001oogoo015oo`00
6Woo0P00:Woo00<007ooOol0ogoo5goo00<007ooOol06Woo00<007ooOol04Goo000HOol2000/Ool3
003oOolGOol00`00Oomoo`0IOol2000COol001Qoo`03001oogoo02]oo`03001oogoo0?mooaIoo`03
001oogoo01]oo`03001oogoo015oo`006Goo1000:Goo00<007ooOol0ogoo5Woo00<007ooOol06goo
00<007ooOol04Goo000HOol00`00Oomoo`02Ool00`00Oomoo`0VOol3003oOolFOol00`00Oomoo`0J
Ool2000COol001Qoo`03001oogoo009oo`03001oogoo00eoo`<000=oo`03001oogoo00<000=oo`<0
00Moo`03001oogoo0?mooaEoo`03001oogoo01aoo`03001oogoo015oo`005Goo00@007ooOol000=o
o`03001oogoo00eoo`05001oogooOol00004Ool01@00Oomoogoo00000goo00<007ooOol01Woo00<0
07ooOol0ogoo5Goo00<007ooOol077oo00<007ooOol04Goo000EOol9000>Ool01@00Oomoogoo0000
17oo00D007ooOomoo`0000=oo`03001oogoo00Ioo`03001oogoo0?mooaEoo`03001oogoo01aoo`03
001oogoo015oo`007Goo00<007ooOol037oo00D007ooOomoo`0000Aoo`05001oogooOol00003Ool0
0`00Oomoo`06Ool3003oOolDOol00`00Oomoo`0KOol3000COol001Uoo`@000moo`05001oogooOol0
0004Ool01@00Oomoogoo00000goo00<007ooOol01Woo00<007ooOol0ogoo57oo00<007ooOol07Goo
00<007ooOol04Goo000HOol00`00Oomoo`02Ool00`00Oomoo`0<Ool01@00Oomoogoo000017oo00D0
07ooOomoo`0000=oo`03001oogoo00Ioo`03001oogoo0?mooaAoo`03001oogoo01eoo`03001oogoo
015oo`0067oo00<007ooOol00Woo00<007ooOol037oo00D007ooOomoo`0000Aoo`05001oogooOol0
0003Ool00`00Oomoo`06Ool00`00Oomoo`3oOolDOol00`00Oomoo`0MOol00`00Oomoo`0AOol001Qo
o`03001oogoo009oo`03001oogoo00aoo`05001oogooOol00004Ool01@00Oomoogoo00000Woo0P00
27oo00<007ooOol0ogoo4goo00<007ooOol07Woo00<007ooOol04Goo000IOol4000@Ool30006Ool3
0004Ool00`00Oomoo`06Ool00`00Oomoo`3oOolCOol00`00Oomoo`0NOol00`00Oomoo`0AOol004Io
o`03001oogoo0?mooa=oo`03001oogoo01ioo`03001oogoo015oo`0067oo00<007ooOol0:goo00<0
07ooOol0ogoo4Woo00<007ooOol07goo00<007ooOol04Goo000HOol4000ZOol00`00Oomoo`3oOolB
Ool00`00Oomoo`0OOol00`00Oomoo`0AOol001aoo`8002Qoo`03001oogoo0?mooa9oo`03001oogoo
01moo`03001oogoo015oo`0067oo00@007ooOol002Yoo`03001oogoo0?mooa5oo`03001oogoo021o
o`03001oogoo015oo`0067oo1000:Woo00<007ooOol0ogoo4Goo00<007ooOol087oo00<007ooOol0
4Goo000HOol01000Oomoogoo0P00:7oo00<007ooOol0ogoo47oo00<007ooOol08Goo00<007ooOol0
4Goo000JOol2000ZOol00`00Oomoo`3oOol@Ool00`00Oomoo`0QOol00`00Oomoo`0AOol001Qoo`80
02aoo`03001oogoo0?mooa1oo`03001oogoo025oo`03001oogoo015oo`0067oo00<007ooOol0:goo
00<007ooOol0ogoo3goo00<007ooOol08Woo00<007ooOol04Goo000HOol00`00Oomoo`02Ool00`00
Oomoo`0VOol00`00Oomoo`3oOol?Ool00`00Oomoo`0ROol00`00Oomoo`0AOol001Qoo`H002Qoo`03
001oogoo0?moo`ioo`03001oogoo02=oo`03001oogoo015oo`0067oo00<007ooOol00Woo00<007oo
Ool09Woo00<007ooOol0ogoo3Woo00<007ooOol08goo00<007ooOol04Goo000HOol00`00Oomoo`0B
Ool30003Ool00`00Oomoo`030002Ool50006Ool00`00Oomoo`3oOol=Ool00`00Oomoo`0TOol00`00
Oomoo`0AOol001Uoo`D000ioo`05001oogooOol00004Ool01@00Oomoogoo00000Woo00@007ooOol0
00Ioo`03001oogoo0?moo`eoo`03001oogoo02Aoo`03001oogoo015oo`007Goo00<007ooOol037oo
00D007ooOomoo`0000Aoo`05001oogooOol00003Ool00`00Oomoo`06Ool00`00Oomoo`3oOol<Ool0
0`00Oomoo`0UOol00`00Oomoo`0AOol001Moo`L000ioo`05001oogooOol00004Ool01@00Oomoogoo
000017oo00<007ooOol01Goo0`00ogoo37oo00<007ooOol08goo0`004goo000FOol00`00Oomoo`05
Ool00`00Oomoo`0;Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Eoo`03001oogoo00Aoo`03
001oogoo0?moo`]oo`03001oogoo02Ioo`03001oogoo015oo`005Goo00<007ooOol01goo00<007oo
Ool02Woo00D007ooOomoo`0000Aoo`05001oogooOol00005Ool00`00Oomoo`04Ool00`00Oomoo`3o
Ool;Ool00`00Oomoo`0VOol00`00Oomoo`0AOol001Qoo`03001oogoo009oo`03001oogoo00aoo`05
001oogooOol00004Ool01@00Oomoogoo00001Goo00<007ooOol017oo00<007ooOol0ogoo2Woo00<0
07ooOol09goo00<007ooOol04Goo000HOol6000>Ool01@00Oomoogoo000017oo00L007ooOomoo`00
Ool00003Ool00`00Oomoo`04Ool00`00Oomoo`3oOol:Ool00`00Oomoo`0WOol00`00Oomoo`0AOol0
01Qoo`03001oogoo009oo`03001oogoo00eoo`<000Ioo`<000=oo`<000Moo`03001oogoo0?moo`Uo
o`03001oogoo02Qoo`03001oogoo015oo`0067oo00<007ooOol0:goo00<007ooOol0ogoo2Goo00<0
07ooOol0:7oo00<007ooOol04Goo000IOol5000XOol00`00Oomoo`3oOol8Ool00`00Oomoo`0YOol0
0`00Oomoo`0AOol001Qoo`03001oogoo009oo`03001oogoo02Ioo`03001oogoo0?moo`Qoo`03001o
ogoo02Uoo`03001oogoo015oo`0067oo00<007ooOol0:goo00<007ooOol0ogoo1goo00<007ooOol0
:Woo00<007ooOol04Goo000IOol5000XOol00`00Oomoo`3oOol7Ool00`00Oomoo`0ZOol00`00Oomo
o`0AOol001eoo`03001oogoo02Ioo`03001oogoo0?moo`Ioo`03001oogoo02]oo`03001oogoo015o
o`005Goo00<007ooOol01goo00<007ooOol097oo00<007ooOol0ogoo1Woo00<007ooOol0:goo00<0
07ooOol04Goo000FOol00`00Oomoo`05Ool00`00Oomoo`0UOol3003oOol5Ool00`00Oomoo`0[Ool2
000COol001Moo`L002Qoo`03001oogoo0?moo`Eoo`03001oogoo02aoo`03001oogoo015oo`00AWoo
00<007ooOol0ogoo17oo00<007ooOol0;Goo00<007ooOol04Goo0016Ool00`00Oomoo`3oOol4Ool0
0`00Oomoo`0]Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moo`=oo`03001oogoo02ioo`03001o
ogoo015oo`00AWoo00<007ooOol0ogoo0goo00<007ooOol0;Woo00<007ooOol04Goo0016Ool00`00
Oomoo`3oOol2Ool00`00Oomoo`0_Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moo`5oo`03001o
ogoo031oo`03001oogoo015oo`00AWoo00<007ooOol0ogoo0Goo00<007ooOol0<7oo00<007ooOol0
4Goo0016Ool3003oOol00`00Oomoo`0`Ool2000COol004Ioo`03001oogoo0?ioo`03001oogoo039o
o`03001oogoo015oo`00AWoo00<007ooOol0oWoo00<007ooOol0<Woo00<007ooOol04Goo0016Ool0
0`00Oomoo`3mOol00`00Oomoo`0cOol00`00Oomoo`0AOol002eoo`<000=oo`03001oogoo00<0009o
o`<000Qoo`03001oogoo0?aoo`03001oogoo03Aoo`03001oogoo015oo`00;7oo00D007ooOomoo`00
00Aoo`05001oogooOol00004Ool00`00Oomoo`05Ool00`00Oomoo`3lOol00`00Oomoo`0dOol00`00
Oomoo`0AOol002aoo`05001oogooOol00004Ool01@00Oomoogoo00001Goo00<007ooOol017oo00<0
07ooOol0ngoo00<007ooOol0=Goo00<007ooOol04Goo000/Ool01@00Oomoogoo000017oo00D007oo
Oomoo`0000Eoo`03001oogoo00Aoo`<00?Yoo`03001oogoo03Aoo`<001=oo`00;7oo00D007ooOomo
o`0000Aoo`05001oogooOol00005Ool00`00Oomoo`04Ool00`00Oomoo`3iOol00`00Oomoo`0gOol0
0`00Oomoo`0AOol002aoo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol01Goo
00<007ooOol0nGoo00<007ooOol0=goo00<007ooOol04Goo000/Ool01@00Oomoogoo000017oo00D0
07ooOomoo`00009oo`8000Qoo`03001oogoo0?Qoo`03001oogoo03Qoo`03001oogoo015oo`00;7oo
00D007ooOomoo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`07Ool00`00Oomoo`3gOol00`00
Oomoo`0iOol00`00Oomoo`0AOol002eoo`<000Ioo`<000Aoo`<000Ioo`03001oogoo0?Moo`03001o
ogoo03Uoo`03001oogoo015oo`00AWoo0`00mWoo00<007ooOol0>Goo0P004goo0016Ool00`00Oomo
o`3eOol00`00Oomoo`0kOol00`00Oomoo`0AOol004Ioo`03001oogoo0?Aoo`03001oogoo03aoo`03
001oogoo015oo`00AWoo00<007ooOol0lgoo00<007ooOol0?Goo00<007ooOol04Goo0016Ool00`00
Oomoo`3bOol00`00Oomoo`0nOol00`00Oomoo`0AOol004Ioo`<00?5oo`03001oogoo03ioo`8001=o
o`00AWoo00<007ooOol0l7oo00<007ooOol0@7oo00<007ooOol04Goo0016Ool00`00Oomoo`3_Ool0
0`00Oomoo`11Ool00`00Oomoo`0AOol004Ioo`03001oogoo0>ioo`03001oogoo049oo`03001oogoo
015oo`00AWoo0`00kGoo00<007ooOol0@Woo0P004goo0016Ool00`00Oomoo`3/Ool00`00Oomoo`14
Ool00`00Oomoo`0AOol004Ioo`03001oogoo0>]oo`03001oogoo04Eoo`03001oogoo015oo`00AWoo
00<007ooOol0jWoo00<007ooOol0AWoo00<007ooOol04Goo000cOol30003Ool00`00Oomoo`030007
Ool3003YOol00`00Oomoo`16Ool2000COol0039oo`05001oogooOol00006Ool00`00Oomoo`06Ool0
0`00Oomoo`3WOol2001:Ool00`00Oomoo`0AOol0039oo`05001oogooOol00006Ool00`00Oomoo`06
Ool00`00Oomoo`3VOol00`00Oomoo`1:Ool00`00Oomoo`0AOol0039oo`05001oogooOol00006Ool0
0`00Oomoo`06Ool3003UOol00`00Oomoo`19Ool3000COol0039oo`05001oogooOol00006Ool00`00
Oomoo`06Ool00`00Oomoo`3TOol00`00Oomoo`1<Ool00`00Oomoo`0AOol0039oo`05001oogooOol0
0006Ool00`00Oomoo`06Ool00`00Oomoo`3SOol00`00Oomoo`1=Ool00`00Oomoo`0AOol0039oo`05
001oogooOol00006Ool00`00Oomoo`06Ool00`00Oomoo`3ROol00`00Oomoo`1>Ool00`00Oomoo`0A
Ool0039oo`05001oogooOol00005Ool20008Ool00`00Oomoo`3POol2001AOol00`00Oomoo`0AOol0
03=oo`<000Moo`03001oogoo00Ioo`03001oogoo0=ioo`8005=oo`03001oogoo015oo`00AWoo00<0
07ooOol0g7oo0P00EGoo00<007ooOol04Goo0016Ool00`00Oomoo`3JOol2001GOol00`00Oomoo`0A
Ool004Ioo`03001oogoo0=Qoo`8005Uoo`03001oogoo015oo`00AWoo00<007ooOol0eWoo0P00Fgoo
00<007ooOol04Goo0016Ool00`00Oomoo`3DOol2001MOol00`00Oomoo`0AOol004Ioo`03001oogoo
0=1oo`@005moo`03001oogoo015oo`00AWoo00<007ooOol0c7oo1000Hgoo00<007ooOol04Goo0016
Ool00`00Oomoo`37Ool5001WOol00`00Oomoo`0AOol004Ioo`03001oogoo0<=oo`@006aoo`03001o
ogoo015oo`00AWoo00<007ooOol0_Woo1@00L7oo00<007ooOol04Goo0016Ool00`00Oomoo`2jOol4
001eOol00`00Oomoo`0AOol004Ioo`03001oogoo0;=oo`L007Uoo`03001oogoo015oo`00AWoo00<0
07ooOol0Zgoo2000P7oo00<007ooOol04Goo000cOol30003Ool00`00Ool000040006Ool00`00Oomo
o`2ROol90028Ool00`00Oomoo`0AOol0039oo`05001oogooOol00005Ool01000Oomoo`001Woo00<0
07ooOol01GooW@00TGoo00<007ooOol04Goo000bOol01@00Oomoogoo00001Woo00<007ooOol01Woo
00<007ooOol0ogoo=7oo00<007ooOol04Goo000bOol01@00Oomoogoo00001goo00<007ooOol01Goo
0`00ogoo<Woo0`004goo000bOol01@00Oomoogoo000027oo00<007ooOol017oo00<007ooOol01Goo
00<007ooOol0>goo00<007ooOol067oo00<007ooOol0?7oo00<007ooOol05goo00<007ooOol0?7oo
00<007ooOol067oo00<007ooOol07goo00<007ooOol04Goo000bOol01@00Oomoogoo000027oo00<0
07ooOol017oo00<007ooOol01Goo00<007ooOol067oo00<007ooOol037oo00<007ooOol02Goo00<0
07ooOol01Goo00<007ooOol017oo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo00D0
07ooOomoo`0001Yoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00Ao
o`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`0HOol00`00Oomo
o`0=Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool01@00Oomoogoo00006Woo00<007ooOol017oo00<007ooOol04Goo000b
Ool01@00Oomoogoo000027oo00<007ooOol017ooo`00>0004goo000bOol01@00Oomoogoo000017oo
00D007ooOomoo`000?mooe5oo`00<goo0`001Woo0`00ogooDWoo003oOonAOol00?mooi5oo`00ogoo
TGoo003HOol3002eOol00=Uoo`03001oogoo0;Aoo`00fGoo00<007ooOol0]7oo003<Ool30002Ool3
0002Ool200000goo001oo`02Ool:0002Ool20002Ool30005Ool00`00Oomoo`2HOol00<eoo`03001o
ogoo009oo`04001oogoo0002Ool20002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo
0002Ool00`00Oomoo`04Ool00`00Oomoo`2HOol00<eoo`03001oogoo009oo`04001oogoo0003Ool0
1000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0005Ool00`00Oomoo`06002IOol00<ioo`@0
00=oo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0009oo`@0009oo`04001oogoo
0003Ool00`00Oomoo`2HOol00<ioo`04001oogoo0003Ool00`00Oomoo`020002Ool01000Oomoo`00
0Woo00@007ooOol0009oo`04001oogoo0002Ool20002Ool01000Oomoo`00VWoo003>Ool00`00Ool0
0005Ool200000goo001oo`02000017oo000007oo0P0000Aoo`000000009oo`80009oo`800007Ool0
07ooOol007oo0000VWoo003>Ool00`00Ool0000DOol00`00Oomoo`0;Ool00`00Ool0002JOol00<mo
o`03001oogoo01=oo`04001oogoo000;Ool2002JOol00<moo`03001oogoo011oo`04001oogooOol3
000<Ool00`00Oomoo`2HOol00?mooi5oo`00ogooTGoo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {0.124586, -3.74649, \
0.0111931, 0.0136036}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12  scalefont  setfont
% Scaling calculations
-0.264701 0.28851 0.510621 0.127812 [
[.02381 -0.0125 -8 -15.6875 ]
[.02381 -0.0125 8 0 ]
[.22547 -0.0125 -8 -15.6875 ]
[.22547 -0.0125 8 0 ]
[.31232 -0.0125 -11 -15.6875 ]
[.31232 -0.0125 11 0 ]
[.51398 -0.0125 -11 -15.6875 ]
[.51398 -0.0125 11 0 ]
[.60083 -0.0125 -14 -15.6875 ]
[.60083 -0.0125 14 0 ]
[.80249 -0.0125 -14 -15.6875 ]
[.80249 -0.0125 14 0 ]
[.88934 -0.0125 -17 -15.6875 ]
[.88934 -0.0125 17 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -27.75 -31.375 ]
[.5 -0.0125 27.75 -15.6875 ]
[-0.0125 .12719 -31 -7.84375 ]
[-0.0125 .12719 0 7.84375 ]
[-0.0125 .255 -25 -7.84375 ]
[-0.0125 .255 0 7.84375 ]
[-0.0125 .38281 -19 -7.84375 ]
[-0.0125 .38281 0 7.84375 ]
[-0.0125 .51062 -10 -7.84375 ]
[-0.0125 .51062 0 7.84375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -46.6875 -37.0313 ]
[-0.01875 .30902 -31 37.0313 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -30.375 0 ]
[.5 .63053 30.375 15.6875 ]
[ -0.0005 -0.0005 0 0 ]
[ 1.0005 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22547 0 m
.22547 .00625 L
s
gsave
.22547 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31232 0 m
.31232 .00625 L
s
gsave
.31232 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51398 0 m
.51398 .00625 L
s
gsave
.51398 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60083 0 m
.60083 .00625 L
s
gsave
.60083 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80249 0 m
.80249 .00625 L
s
gsave
.80249 -0.0125 -75 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
87.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88934 0 m
.88934 .00625 L
s
gsave
.88934 -0.0125 -78 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
93.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11066 0 m
.11066 .00375 L
s
.16146 0 m
.16146 .00375 L
s
.19751 0 m
.19751 .00375 L
s
.24831 0 m
.24831 .00375 L
s
.26763 0 m
.26763 .00375 L
s
.28436 0 m
.28436 .00375 L
s
.29912 0 m
.29912 .00375 L
s
.39917 0 m
.39917 .00375 L
s
.44997 0 m
.44997 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.53682 0 m
.53682 .00375 L
s
.55614 0 m
.55614 .00375 L
s
.57287 0 m
.57287 .00375 L
s
.58763 0 m
.58763 .00375 L
s
.68768 0 m
.68768 .00375 L
s
.73848 0 m
.73848 .00375 L
s
.77453 0 m
.77453 .00375 L
s
.82533 0 m
.82533 .00375 L
s
.84465 0 m
.84465 .00375 L
s
.86138 0 m
.86138 .00375 L
s
.87614 0 m
.87614 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -88.75 -35.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Distant) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
97.500 15.813 moveto
(H) show
101.313 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
110.688 15.813 moveto
(L) show
114.500 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12719 m
.00625 .12719 L
s
gsave
-0.0125 .12719 -92 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
90.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .255 m
.00625 .255 L
s
gsave
-0.0125 .255 -86 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
84.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .38281 m
.00625 .38281 L
s
gsave
-0.0125 .38281 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
78.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .51062 m
.00625 .51062 L
s
gsave
-0.0125 .51062 -71 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .03785 m
.00375 .03785 L
s
0 .06036 m
.00375 .06036 L
s
0 .07632 m
.00375 .07632 L
s
0 .08871 m
.00375 .08871 L
s
0 .09883 m
.00375 .09883 L
s
0 .10739 m
.00375 .10739 L
s
0 .1148 m
.00375 .1148 L
s
0 .12134 m
.00375 .12134 L
s
0 .16566 m
.00375 .16566 L
s
0 .18817 m
.00375 .18817 L
s
0 .20414 m
.00375 .20414 L
s
0 .21652 m
.00375 .21652 L
s
0 .22664 m
.00375 .22664 L
s
0 .2352 m
.00375 .2352 L
s
0 .24261 m
.00375 .24261 L
s
0 .24915 m
.00375 .24915 L
s
0 .29347 m
.00375 .29347 L
s
0 .31598 m
.00375 .31598 L
s
0 .33195 m
.00375 .33195 L
s
0 .34433 m
.00375 .34433 L
s
0 .35445 m
.00375 .35445 L
s
0 .36301 m
.00375 .36301 L
s
0 .37042 m
.00375 .37042 L
s
0 .37696 m
.00375 .37696 L
s
0 .42128 m
.00375 .42128 L
s
0 .44379 m
.00375 .44379 L
s
0 .45976 m
.00375 .45976 L
s
0 .47215 m
.00375 .47215 L
s
0 .48227 m
.00375 .48227 L
s
0 .49082 m
.00375 .49082 L
s
0 .49824 m
.00375 .49824 L
s
0 .50477 m
.00375 .50477 L
s
0 .5491 m
.00375 .5491 L
s
0 .5716 m
.00375 .5716 L
s
0 .58757 m
.00375 .58757 L
s
0 .59996 m
.00375 .59996 L
s
0 .61008 m
.00375 .61008 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -136.875 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
98.0313 11.8438 translate
90 rotate
-98.0313 -11.8438 translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Drawdown) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.063 15.813 moveto
(H) show
119.875 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.250 15.813 moveto
(L) show
133.063 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.22547 .61178 m
.22547 .61803 L
s
.31232 .61178 m
.31232 .61803 L
s
.51398 .61178 m
.51398 .61803 L
s
.60083 .61178 m
.60083 .61803 L
s
.80249 .61178 m
.80249 .61803 L
s
.88934 .61178 m
.88934 .61803 L
s
.001 w
.11066 .61428 m
.11066 .61803 L
s
.16146 .61428 m
.16146 .61803 L
s
.19751 .61428 m
.19751 .61803 L
s
.24831 .61428 m
.24831 .61803 L
s
.26763 .61428 m
.26763 .61803 L
s
.28436 .61428 m
.28436 .61803 L
s
.29912 .61428 m
.29912 .61803 L
s
.39917 .61428 m
.39917 .61803 L
s
.44997 .61428 m
.44997 .61803 L
s
.48602 .61428 m
.48602 .61803 L
s
.53682 .61428 m
.53682 .61803 L
s
.55614 .61428 m
.55614 .61803 L
s
.57287 .61428 m
.57287 .61803 L
s
.58763 .61428 m
.58763 .61803 L
s
.68768 .61428 m
.68768 .61803 L
s
.73848 .61428 m
.73848 .61803 L
s
.77453 .61428 m
.77453 .61803 L
s
.82533 .61428 m
.82533 .61803 L
s
.84465 .61428 m
.84465 .61803 L
s
.86138 .61428 m
.86138 .61803 L
s
.87614 .61428 m
.87614 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .12719 m
1 .12719 L
s
.99375 .255 m
1 .255 L
s
.99375 .38281 m
1 .38281 L
s
.99375 .51062 m
1 .51062 L
s
.001 w
.99625 .03785 m
1 .03785 L
s
.99625 .06036 m
1 .06036 L
s
.99625 .07632 m
1 .07632 L
s
.99625 .08871 m
1 .08871 L
s
.99625 .09883 m
1 .09883 L
s
.99625 .10739 m
1 .10739 L
s
.99625 .1148 m
1 .1148 L
s
.99625 .12134 m
1 .12134 L
s
.99625 .16566 m
1 .16566 L
s
.99625 .18817 m
1 .18817 L
s
.99625 .20414 m
1 .20414 L
s
.99625 .21652 m
1 .21652 L
s
.99625 .22664 m
1 .22664 L
s
.99625 .2352 m
1 .2352 L
s
.99625 .24261 m
1 .24261 L
s
.99625 .24915 m
1 .24915 L
s
.99625 .29347 m
1 .29347 L
s
.99625 .31598 m
1 .31598 L
s
.99625 .33195 m
1 .33195 L
s
.99625 .34433 m
1 .34433 L
s
.99625 .35445 m
1 .35445 L
s
.99625 .36301 m
1 .36301 L
s
.99625 .37042 m
1 .37042 L
s
.99625 .37696 m
1 .37696 L
s
.99625 .42128 m
1 .42128 L
s
.99625 .44379 m
1 .44379 L
s
.99625 .45976 m
1 .45976 L
s
.99625 .47215 m
1 .47215 L
s
.99625 .48227 m
1 .48227 L
s
.99625 .49082 m
1 .49082 L
s
.99625 .49824 m
1 .49824 L
s
.99625 .50477 m
1 .50477 L
s
.99625 .5491 m
1 .5491 L
s
.99625 .5716 m
1 .5716 L
s
.99625 .58757 m
1 .58757 L
s
.99625 .59996 m
1 .59996 L
s
.99625 .61008 m
1 .61008 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -91.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Aquifer1) show
106.063 15.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
113.750 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
119.750 15.813 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .44011 m
.22547 .43995 L
.31232 .43958 L
.51398 .43318 L
.60083 .42148 L
.68768 .39434 L
.73848 .36608 L
.77453 .33824 L
.80249 .31139 L
.82533 .28575 L
.84465 .2614 L
.86138 .23827 L
.87614 .21628 L
.88934 .19529 L
.94014 .10065 L
.97619 .01472 L
s
.02381 .60332 m
.22547 .58183 L
.31232 .5693 L
.51398 .52414 L
.60083 .49191 L
.68768 .44602 L
.73848 .41005 L
.77453 .379 L
.80249 .35111 L
.82533 .32553 L
.84465 .30173 L
.86138 .27936 L
.87614 .25816 L
.88934 .23789 L
.94014 .1454 L
.97619 .0601 L
s
.02381 .50418 m
.22547 .50392 L
.31232 .5033 L
.51398 .49339 L
.60083 .47679 L
.68768 .44219 L
.73848 .41018 L
.77453 .38138 L
.80249 .35528 L
.82533 .33125 L
.84465 .30883 L
.86138 .28764 L
.87614 .26741 L
.88934 .24793 L
.94014 .15751 L
.97619 .07276 L
s
.02381 .41789 m
.22547 .41788 L
.31232 .41783 L
.51398 .41647 L
.60083 .41275 L
.68768 .40126 L
.73848 .3869 L
.77453 .37115 L
.80249 .35469 L
.82533 .33785 L
.84465 .32081 L
.86138 .30368 L
.87614 .28652 L
.88934 .26937 L
.94014 .18439 L
.97619 .10098 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[20]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000ma000`40O003h00OogooTGoo003oOonA
Ool00?mooi5oo`00kGoo00<007ooOol01goo00<007ooOol0UWoo003/Ool00`00Oomoo`09Ool00`00
Oomoo`2EOol00<Moo`H000=oo`H000=oo`80009oo`L00004Ool00000Ool2000017oo001oogoo0`00
00Aoo`00001oo`80009oo`03001oogoo09Aoo`00b7oo00<007ooOol00Woo00L007ooOomoo`00Ool0
0002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000goo00@0
07ooOol0009oo`05001oogooOol0002FOol00<Qoo`03001oogoo00=oo`04001oogoo0003Ool20002
Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01@00Oomoogoo00000Woo00@0
07ooOol000=oo`03001oogoo09Aoo`00b7oo00<007ooOol00goo00D007ooOol007oo008000Aoo`04
001oogooOol30002Ool01000Oomoo`000Woo00@007ooOol000=oo`04001oogoo0002Ool01@00Oomo
ogoo0000UWoo0038Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`04001oogoo0002Ool01000
Oomoo`000Woo0P0000Eoo`00Oomoo`00009oo`04001oogooOol200001Goo000007oo00000goo00<0
07ooOol0U7oo0038Ool00`00Oomoo`03Ool01000Ool000000Woo0`0000Aoo`000000009oo`80009o
o`800004Ool007ooOol3000017oo001oogoo0P0000Eoo`00Oomoo`0000Aoo`03001oogoo09Aoo`00
b7oo00<007ooOol00goo00<007ooOol027oo00<007ooOol037oo00@007ooOol000eoo`03001oogoo
09Aoo`00b7oo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol037oo00D007ooOomoo`0000]o
o`03001oogoo09Eoo`00agoo1P0017oo00<007ooOol06Goo00<007ooOol01goo00<007ooOol0UWoo
003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00ogooTGoo003oOonAOol004Uo
o`<000=oo`<003Aoo`<000Aoo`<000moo`<000=oo`<000=oo`<002moo`<000Aoo`<000=oo`<000Qo
o`<000=oo`<000=oo`<000=oo`<002Uoo`<000Aoo`<000=oo`<000=oo`<000=oo`<000=oo`<000=o
o`<000=oo`<000=oo`<002Uoo`00BWoo00D007ooOomoo`0000=oo`03001oogoo03Aoo`04001oogoo
0003Ool00`00Oomoo`0=Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol0;goo00@0
07ooOol000=oo`03001oo`0000=oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Ool00003
Ool00`00Ool00003Ool00`00Oomoo`0YOol01000Oomoo`000goo00<007oo00000goo00<007oo0000
0goo00D007ooOomoo`0000=oo`07001oogooOol007oo00000goo00<007oo00000goo00<007oo0000
0goo00<007ooOol09Woo001:Ool01@00Oomoogoo00000goo00<007ooOol0=Goo00<007oo00000goo
00<007ooOol03Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oogoo031oo`03001oo`00
00=oo`03001oo`0000=oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Ool00003Ool00`00
Ool00003Ool00`00Oomoo`0ZOol00`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool01@00
Oomoogoo00000goo00L007ooOomoo`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00
Oomoo`0VOol004Yoo`05001oogooOol00003Ool00`00Oomoo`0eOol00`00Ool00003Ool00`00Oomo
o`0=Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol0<7oo00<007oo00000goo00<0
07oo00000goo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=o
o`03001oogoo02Yoo`03001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`05001oogooOol0
0003Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Io
o`00BWoo00D007ooOomoo`0000=oo`03001oogoo03Eoo`03001oo`0000=oo`03001oogoo00eoo`05
001oogooOol00003Ool00`00Ool00003Ool00`00Oomoo`0`Ool00`00Ool00003Ool00`00Ool00003
Ool00`00Oomoo`06Ool01@00Oomoogoo00000goo00<007oo00000goo00<007oo00000goo00<007oo
Ool0:Woo00<007oo00000goo00<007oo00000goo00<007oo00000goo00D007ooOomoo`0000=oo`07
001oogooOol007oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol09Woo001:Ool0
1@00Oomoogoo00000goo00<007ooOol0=7oo00@007ooOol000=oo`03001oogoo00eoo`05001oogoo
Ool00003Ool00`00Ool00003Ool00`00Oomoo`0_Ool01000Oomoo`000goo00<007oo00000goo00<0
07ooOol01Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Uo
o`04001oogoo0003Ool00`00Ool00003Ool00`00Ool00003Ool01@00Oomoogoo00000goo00L007oo
Oomoo`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0VOol004Yoo`05001o
ogooOol00003Ool00`00Oomoo`0bOol20003Ool01@00Oomoogoo00003goo00D007ooOomoo`0000=o
o`03001oo`0000=oo`03001oogoo02eoo`8000=oo`07001oogooOol007oo00000goo00<007ooOol0
1Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`03001oogoo02Moo`8000=o
o`07001oogooOol007oo00000goo00<007oo00000goo00D007ooOomoo`0000=oo`07001oogooOol0
07oo00000goo00<007oo00000goo00<007oo00000goo00<007ooOol09Woo0019Ool20003Ool01@00
Oomoogoo0000=7oo00<007ooOol00Woo00D007ooOomoo`0000ioo`8000=oo`07001oogooOol007oo
00000goo00<007ooOol0;Goo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`05
Ool20003Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oogoo02Moo`03001oogoo
009oo`07001oogooOol007oo00000goo00<007oo00000goo00<007ooOol00P000goo00L007ooOomo
o`00Ool00003Ool00`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0VOol004Yoo`03001oogoo
009oo`<003Ioo`<0009oo`<0011oo`03001oogoo009oo`<000=oo`<0035oo`<0009oo`<000=oo`<0
00Uoo`03001oogoo009oo`<000=oo`<000=oo`<002]oo`<0009oo`<000=oo`<000=oo`<000Aoo`03
001oogoo009oo`<000=oo`<000=oo`<000=oo`<002Uoo`00ogooTGoo003oOonAOol00?mooi5oo`00
ogooTGoo003oOonAOol00?mooi5oo`00AWooo`00>0004goo0016Ool00`00Oomoo`05Ool00`00Oomo
o`0HOol00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00006Woo00<007ooOol03Goo00<0
07ooOol027oo00<007ooOol01Woo00<007ooOol017oo00<007ooOol00goo00<007ooOol00Woo00D0
07ooOomoo`0000=oo`03001oogoo01Qoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Io
o`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`05001oogooOol0
000JOol00`00Oomoo`04Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moocAoo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo=7oo00<007ooOol04Goo0016Ool00`00Oomoo`3oOol]Ool00`00Oomo
o`04Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobeoo`03001oogoo00Aoo`03001oogoo015o
o`00AWoo00<007ooOol0ogoo;7oo00<007ooOol01Goo00<007ooOol04Goo0016Ool00`00Oomoo`3o
Ool/Ool00`00Oomoo`05Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moob]oo`03001oogoo00Io
o`03001oogoo015oo`00AWoo00<007ooOol0ogoo:goo00<007ooOol01Woo00<007ooOol04Goo0016
Ool00`00Oomoo`3oOolZOol00`00Oomoo`07Ool00`00Oomoo`0AOol004Ioo`<00?moobYoo`03001o
ogoo00Ioo`8001=oo`00AWoo00<007ooOol0ogoo:Goo00<007ooOol027oo00<007ooOol04Goo0016
Ool00`00Oomoo`3oOolYOol00`00Oomoo`08Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobUo
o`03001oogoo00Qoo`03001oogoo015oo`00AWoo00<007ooOol0ogoo:7oo00<007ooOol02Goo00<0
07ooOol04Goo0016Ool00`00Oomoo`3oOolXOol00`00Oomoo`09Ool00`00Oomoo`0AOol004Ioo`03
001oogoo0?moobMoo`03001oogoo00Yoo`03001oogoo015oo`00AWoo0`00ogoo9goo00<007ooOol0
0goo00<007ooOol00goo0P004goo0016Ool00`00Oomoo`3oOolVOol00`00Oomoo`04Ool00`00Oomo
o`04Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moobIoo`03001oogoo00=oo`03001oogoo00Eo
o`03001oogoo015oo`00AWoo00<007ooOol0ogoo9Goo00<007ooOol017oo00<007ooOol01Goo00<0
07ooOol04Goo0016Ool00`00Oomoo`3oOolUOol00`00Oomoo`03Ool00`00Ool00006Ool00`00Oomo
o`0AOol004Ioo`<00?moobEoo`03001oogoo00=oo`03001oo`0000Eoo`8001=oo`00AWoo00<007oo
Ool0ogoo97oo00<007ooOol00goo00<007oo00001goo00<007ooOol04Goo0016Ool00`00Oomoo`3o
OolTOol00`00Oomoo`03Ool00`00Ool00007Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?moob=o
o`03001oogoo00=oo`03001oo`0000Qoo`03001oogoo015oo`00AWoo0`00ogoo8goo00<007ooOol0
0goo00<007oo00001goo0P004goo0016Ool00`00Oomoo`3oOolROol00`00Oomoo`04Ool20009Ool0
0`00Oomoo`0AOol004Ioo`03001oogoo0?moob9oo`03001oogoo00=oo`03001oo`0000Uoo`03001o
ogoo015oo`00AWoo0`00ogoo8Goo00<007ooOol017oo0P002Goo0P004goo0016Ool00`00Oomoo`3o
OolQOol00`00Oomoo`03Ool00`00Ool00003Ool00`00Oomoo`04Ool00`00Oomoo`0AOol004Ioo`03
001oogoo0?moob1oo`03001oogoo00Aoo`8000Aoo`03001oogoo00Aoo`03001oogoo015oo`00AWoo
0`00ogoo87oo00<007ooOol00goo00<007oo00000goo00<007ooOol017oo0P004goo0016Ool00`00
Oomoo`3oOolOOol00`00Oomoo`04Ool20004Ool00`00Oomoo`05Ool00`00Oomoo`0AOol004Ioo`<0
0?mooamoo`03001oogoo00=oo`03001oo`0000=oo`03001oogoo00Eoo`8001=oo`009goo0`000goo
00<007ooOol00`000goo0`000goo0`001goo00<007ooOol0ogoo7Woo00<007ooOol017oo00<007oo
00000goo00<007ooOol01Woo00<007ooOol04Goo000VOol01@00Oomoogoo000017oo00L007ooOomo
o`00Ool00003Ool01@00Oomoogoo000027oo0`00ogoo7Woo00<007ooOol017oo0P000goo00<007oo
Ool01Woo0P004goo000VOol01@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool01@00Oomo
ogoo000027oo00<007ooOol0ogoo7Goo00<007ooOol017oo00<007oo00000goo00<007ooOol01goo
00<007ooOol04Goo000VOol01@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool01@00Oomo
ogoo000027oo0`00ogoo7Goo00<007ooOol017oo0P000goo00<007ooOol01Woo0`004goo000VOol0
1@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo000027oo00<007ooOol0
ogoo77oo00<007ooOol017oo00<007oo00000goo00<007ooOol027oo00<007ooOol04Goo000VOol0
1@00Oomoogoo000017oo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo000027oo00<007ooOol0
ogoo77oo00<007ooOol017oo0P000goo00<007ooOol02Goo00<007ooOol04Goo000VOol01@00Oomo
ogoo000017oo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo000027oo00<007ooOol0ogoo6goo
00<007ooOol017oo00<007oo00000goo00<007ooOol02Goo00<007ooOol04Goo000VOol01@00Oomo
ogoo000017oo00L007ooOomoo`00Ool00003Ool00`00Oomoo`020008Ool00`00Oomoo`3oOolKOol0
0`00Oomoo`04Ool20003Ool00`00Oomoo`0:Ool00`00Oomoo`0AOol002Moo`<000Ioo`<000=oo`<0
00Aoo`03001oogoo00Ioo`03001oogoo0?mooaYoo`03001oogoo00Aoo`03001oo`0000=oo`03001o
ogoo00Yoo`03001oogoo015oo`00AWoo00<007ooOol0ogoo6Woo00<007ooOol017oo0P0017oo00<0
07ooOol02Woo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolIOol00`00Oomoo`04Ool00`00Ool0
0003Ool00`00Oomoo`0;Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?mooaUoo`03001oogoo00Ao
o`8000Aoo`03001oogoo00]oo`03001oogoo015oo`00AWoo00<007ooOol0ogoo67oo00<007ooOol0
17oo00<007oo00000goo00<007ooOol037oo00<007ooOol04Goo0016Ool00`00Oomoo`3oOolHOol0
0`00Oomoo`04Ool20004Ool00`00Oomoo`0<Ool00`00Oomoo`0AOol004Ioo`03001oogoo0?mooaMo
o`03001oogoo00Aoo`03001oo`0000=oo`03001oogoo00eoo`03001oogoo015oo`00AWoo0`00ogoo
5goo00<007ooOol017oo0P0017oo00<007ooOol037oo0P004goo0016Ool00`00Oomoo`3oOolFOol0
0`00Oomoo`04Ool00`00Ool00003Ool00`00Oomoo`0>Ool00`00Oomoo`0AOol004Ioo`03001oogoo
0?mooaIoo`03001oogoo00Aoo`8000Aoo`03001oogoo00ioo`03001oogoo015oo`00AWoo00<007oo
Ool0ogoo5Goo00<007ooOol017oo00<007oo00000goo00<007ooOol03goo00<007ooOol04Goo0016
Ool00`00Oomoo`3oOolEOol00`00Oomoo`04Ool20004Ool00`00Oomoo`0?Ool00`00Oomoo`0AOol0
04Ioo`03001oogoo0?mooaAoo`03001oogoo00Aoo`03001oo`0000=oo`03001oogoo011oo`03001o
ogoo015oo`00AWoo00<007ooOol0ogoo57oo00<007ooOol017oo0P0017oo00<007ooOol047oo00<0
07ooOol04Goo0016Ool3003oOolCOol00`00Oomoo`04Ool00`00Ool00003Ool00`00Oomoo`0@Ool2
000COol004Ioo`03001oogoo0?mooa=oo`03001oogoo00=oo`03001oo`0000Aoo`03001oogoo015o
o`03001oogoo015oo`00AWoo00<007ooOol0ogoo4Woo00<007ooOol017oo00<007oo00000goo00<0
07ooOol04Woo00<007ooOol04Goo000EOol00`00Oomoo`05Ool00`00Oomoo`0VOol00`00Oomoo`3o
OolAOol00`00Oomoo`04Ool00`00Ool00004Ool00`00Oomoo`0BOol00`00Oomoo`0AOol001Eoo`T0
02Qoo`03001oogoo0?mooa5oo`03001oogoo00Aoo`8000Aoo`03001oogoo01=oo`03001oogoo015o
o`005Goo00<007ooOol01Goo00<007ooOol09Woo0`00ogoo47oo00<007ooOol017oo00<007oo0000
17oo00<007ooOol04Woo0P004goo000EOol00`00Oomoo`05Ool00`00Oomoo`0VOol00`00Oomoo`3o
Ool@Ool00`00Oomoo`04Ool20004Ool00`00Oomoo`0DOol00`00Oomoo`0AOol001Eoo`03001oogoo
00Eoo`03001oogoo02Ioo`03001oogoo0?moo`moo`03001oogoo00Aoo`03001oo`0000=oo`03001o
ogoo01Eoo`03001oogoo015oo`005Goo00<007ooOol01Goo00<007ooOol09Woo00<007ooOol0ogoo
3goo00<007ooOol017oo0P0017oo00<007ooOol05Goo00<007ooOol04Goo000FOol00`00Oomoo`03
Ool00`00Oomoo`0WOol3003oOol>Ool00`00Oomoo`04Ool00`00Ool00003Ool00`00Oomoo`0EOol2
000COol001Moo`D002Yoo`03001oogoo0?moo`eoo`03001oogoo00Eoo`8000Aoo`03001oogoo01Io
o`03001oogoo015oo`00AWoo00<007ooOol0ogoo37oo00<007ooOol01Goo00<007oo00000goo00<0
07ooOol05goo00<007ooOol04Goo000HOol00`00Oomoo`02Ool00`00Oomoo`0VOol3003oOol;Ool0
0`00Oomoo`06Ool20003Ool00`00Oomoo`0GOol2000COol001Qoo`H002Qoo`03001oogoo0?moo`]o
o`03001oogoo00Eoo`03001oo`0000=oo`03001oogoo01Qoo`03001oogoo015oo`0067oo00<007oo
Ool00Woo00<007ooOol09Woo0`00ogoo2Woo00<007ooOol01Woo0P000goo00<007ooOol067oo0P00
4goo000HOol00`00Oomoo`0[Ool00`00Oomoo`3oOol9Ool00`00Oomoo`06Ool00`00Ool00003Ool0
0`00Oomoo`0IOol00`00Oomoo`0AOol001Uoo`04001oo`00000YOol00`00Oomoo`3oOol8Ool00`00
Oomoo`06Ool00`00Ool00003Ool00`00Oomoo`0JOol00`00Oomoo`0AOol001Qoo`03001oo`00009o
o`03001oogoo02Ioo`<00?moo`Qoo`03001oogoo00Ioo`03001oo`0000=oo`03001oogoo01Uoo`80
01=oo`0067oo00D007oo001oo`00011oo`<000=oo`03001oogoo00<000=oo`<000Moo`03001oogoo
0?moo`Moo`03001oogoo00Ioo`03001oo`0000=oo`03001oogoo01]oo`03001oogoo015oo`006Goo
1@003Woo00D007ooOomoo`0000Aoo`05001oogooOol00003Ool00`00Oomoo`06Ool3003oOol6Ool0
0`00Oomoo`07Ool20003Ool00`00Oomoo`0KOol2000COol001eoo`03001oogoo00aoo`05001oogoo
Ool00004Ool01@00Oomoogoo00000goo00<007ooOol01Woo00<007ooOol0ogoo1Woo00<007ooOol0
1Woo00<007oo00000goo00<007ooOol077oo00<007ooOol04Goo000HOol00`00Oomoo`0AOol01@00
Oomoogoo000017oo00D007ooOomoo`0000=oo`03001oogoo00Ioo`<00?moo`Eoo`03001oogoo00Mo
o`8000=oo`03001oogoo01]oo`<001=oo`0067oo100047oo00D007ooOomoo`0000Aoo`05001oogoo
Ool00003Ool00`00Oomoo`06Ool00`00Oomoo`3oOol5Ool00`00Oomoo`06Ool20004Ool00`00Oomo
o`0MOol00`00Oomoo`0AOol001aoo`8000ioo`05001oogooOol00004Ool01@00Oomoogoo00000goo
00<007ooOol01Woo00<007ooOol0ogoo17oo00<007ooOol01Woo00<007oo00000goo00<007ooOol0
7Woo00<007ooOol04Goo000HOol01000Oomoo`0047oo00D007ooOomoo`0000Aoo`05001oogooOol0
0003Ool00`00Oomoo`06Ool00`00Oomoo`3oOol3Ool00`00Oomoo`06Ool00`00Ool00004Ool00`00
Oomoo`0NOol00`00Oomoo`0AOol001Qoo`@0011oo`05001oogooOol00004Ool01@00Oomoogoo0000
0Woo0P0027oo00<007ooOol0ogoo0Woo00<007ooOol01Woo00<007oo000017oo00<007ooOol07goo
00<007ooOol04Goo000HOol01000Oomoogoo0P003goo0`001Woo0`0017oo00<007ooOol01Woo00<0
07ooOol0ogoo0Goo00<007ooOol01goo00<007oo00000goo00<007ooOol087oo00<007ooOol04Goo
000JOol2000ZOol00`00Oomoo`3oOol1Ool00`00Oomoo`06Ool00`00Ool00003Ool00`00Oomoo`0Q
Ool00`00Oomoo`0AOol001Qoo`8002aoo`03001oogoo0?moo`03001oogoo00Ioo`03001oo`0000Ao
o`03001oogoo025oo`03001oogoo015oo`0067oo00<007ooOol0:goo00<007ooOol0oWoo00<007oo
Ool01Woo00<007oo000017oo00<007ooOol08Woo00<007ooOol04Goo000IOol4000YOol00`00Oomo
o`3mOol00`00Oomoo`07Ool00`00Ool00003Ool00`00Oomoo`0SOol00`00Oomoo`0AOol001Qoo`03
001oogoo009oo`03001oogoo02Ioo`03001oogoo0?aoo`03001oogoo00Moo`03001oo`0000=oo`03
001oogoo02Aoo`03001oogoo015oo`0067oo00<007ooOol00Woo00<007ooOol09Woo0`00ngoo00<0
07ooOol01goo00<007oo00000goo00<007ooOol097oo0P004goo000EOol01000Oomoo`000goo00<0
07ooOol09goo00<007ooOol0nWoo00<007ooOol01goo00<007oo00000goo00<007ooOol09Woo00<0
07ooOol04Goo000EOol9000XOol00`00Oomoo`3iOol00`00Oomoo`08Ool20004Ool00`00Oomoo`0V
Ool00`00Oomoo`0AOol001eoo`03001oogoo02Ioo`03001oogoo0?Uoo`03001oogoo00Moo`03001o
o`0000=oo`03001oogoo02Moo`03001oogoo015oo`006Goo1000:Goo00<007ooOol0n7oo00<007oo
Ool01goo00<007oo00000goo00<007ooOol0:7oo00<007ooOol04Goo000HOol00`00Oomoo`02Ool0
0`00Oomoo`0VOol00`00Oomoo`3gOol00`00Oomoo`07Ool00`00Ool00003Ool00`00Oomoo`0YOol0
0`00Oomoo`0AOol001Qoo`03001oogoo009oo`03001oogoo02Ioo`03001oogoo0?Ioo`03001oogoo
00Moo`03001oo`0000=oo`03001oogoo02Yoo`03001oogoo015oo`0067oo00<007ooOol00Woo00<0
07ooOol09Woo0`00mGoo00<007ooOol027oo0P000goo00<007ooOol0:Woo0P004goo000IOol4000Y
Ool00`00Oomoo`3dOol00`00Oomoo`08Ool20003Ool00`00Oomoo`0/Ool00`00Oomoo`0AOol004Io
o`03001oogoo0?=oo`03001oogoo00Qoo`03001oo`00009oo`03001oogoo02eoo`03001oogoo015o
o`0067oo00<007ooOol0:goo00<007ooOol0lGoo0P002Woo00<007oo00000Woo00<007ooOol0;Woo
00<007ooOol04Goo000HOol4000ZOol00`00Oomoo`3`Ool00`00Oomoo`09Ool00`00Ool00002Ool0
0`00Oomoo`0_Ool00`00Oomoo`0AOol001aoo`8002Qoo`<00>moo`03001oogoo00Uoo`04001oo`00
Ool2000aOol2000COol001Qoo`04001oogoo000ZOol00`00Oomoo`3^Ool00`00Oomoo`09Ool01@00
Ool007oo0000=7oo00<007ooOol04Goo000HOol4000ZOol00`00Oomoo`3]Ool00`00Oomoo`09Ool0
1@00Ool007oo0000=Goo00<007ooOol04Goo000HOol01000Oomoogoo0P00:7oo00<007ooOol0k7oo
00<007ooOol02Woo1000=Woo00<007ooOol04Goo000JOol2000ZOol3003ZOol2000<Ool3000gOol2
000COol001Qoo`8002aoo`03001oogoo0>Uoo`03001oogoo00]oo`03001oo`0003Uoo`03001oogoo
015oo`0067oo00<007ooOol0:goo00<007ooOol0j7oo00<007ooOol02goo0`00>Woo00<007ooOol0
4Goo000HOol00`00Oomoo`02Ool00`00Oomoo`0VOol3003WOol00`00Oomoo`0;Ool3000jOol2000C
Ool001Qoo`H002Qoo`03001oogoo0>Ioo`03001oogoo00]oo`<003aoo`03001oogoo015oo`0067oo
00<007ooOol00Woo00<007ooOol09Woo00<007ooOol0i7oo0P0037oo0P0000=oo`00Ool0?7oo00<0
07ooOol04Goo000HOol00`00Oomoo`0[Ool3003SOol00`00Oomoo`0:Ool300000goo001oo`0lOol2
000COol001Uoo`D002Qoo`03001oogoo0>9oo`03001oogoo00Uoo`800004Ool007oo000oOol00`00
Oomoo`0AOol001eoo`03001oogoo02Ioo`<00>1oo`8000Yoo`80009oo`<003moo`8001=oo`005goo
1`005Goo0`000goo00<007ooOol00`001goo00<007ooOol0gWoo0P002Woo0P000goo0P00@Woo00<0
07ooOol04Goo000FOol00`00Oomoo`05Ool00`00Oomoo`0AOol01@00Oomoogoo00001Woo00<007oo
Ool01Woo0`00g7oo0P002Woo0P0017oo0P00@Woo0P004goo000EOol00`00Oomoo`07Ool00`00Oomo
o`0@Ool01@00Oomoogoo00001Woo00<007ooOol01Woo00<007ooOol0fgoo00<007ooOol027oo0P00
1Goo0P00A7oo00<007ooOol04Goo000HOol00`00Oomoo`02Ool00`00Oomoo`0BOol01@00Oomoogoo
00001Woo00<007ooOol01Woo0`00fGoo0P002Goo0P001Woo0P00@goo0`004goo000HOol6000DOol0
1@00Oomoogoo00001Woo00<007ooOol01Woo00<007ooOol0egoo0P0027oo0`001goo0P00AWoo00<0
07ooOol04Goo000HOol00`00Oomoo`02Ool00`00Oomoo`0BOol01@00Oomoogoo00001Woo00<007oo
Ool01Woo00<007ooOol0eGoo0P001goo0`002Goo0P00Agoo00<007ooOol04Goo000HOol00`00Oomo
o`0GOol01@00Oomoogoo00001Woo00<007ooOol01Woo00<007ooOol0dgoo0P001Woo0`002goo00<0
07ooOol0Agoo00<007ooOol04Goo000IOol5000DOol01@00Oomoogoo00001Goo0P0027oo00<007oo
Ool0dGoo0P0017oo100037oo0P00BWoo00<007ooOol04Goo000HOol00`00Oomoo`02Ool00`00Oomo
o`0COol30007Ool00`00Oomoo`06Ool00`00Oomoo`3=Ool40003Ool3000?Ool2001;Ool00`00Oomo
o`0AOol001Qoo`03001oogoo02]oo`03001oogoo0<Yoo`<00003Ool0000000@0015oo`8004aoo`03
001oogoo015oo`006Goo1@00:7oo00<007ooOol0aGoo2@005Woo0P00CGoo00<007ooOol04Goo000M
Ool00`00Oomoo`0VOol00`00Oomoo`2lOol;000LOol00`00Oomoo`1=Ool00`00Oomoo`0AOol001Eo
o`03001oogoo00Moo`03001oogoo02Aoo`03001oogoo0;5oo`/000Aoo`<001moo`03001oogoo04io
o`03001oogoo015oo`005Woo00<007ooOol01Goo00<007ooOol09Goo00<007ooOol0Y7oo3@0037oo
0`0087oo0P00DGoo00<007ooOol04Goo000GOol7000XOol00`00Oomoo`05OonO000EOol4000QOol2
001COol00`00Oomoo`0AOol004Ioo`<00;Aoo`D002=oo`<005=oo`8001=oo`00AWoo00<007ooOol0
[Woo1P009goo0P00EWoo00<007ooOol04Goo0016Ool00`00Oomoo`2WOol7000[Ool3001GOol00`00
Oomoo`0AOol004Ioo`03001oogoo0:5oo`H0031oo`@005Qoo`03001oogoo015oo`00AWoo00<007oo
Ool0SWoo4`00=7oo0P0000=oo`00Ool0FGoo00<007ooOol04Goo0016Ool00`00Oomoo`1^OolP0015
Ool200000goo0000001KOol00`00Oomoo`0AOol004Ioo`03001oogoo00EoofT006=oo`80009oo`03
001oogoo05]oo`03001oogoo015oo`00AWoo0`00cgoo0P000Woo0P00GGoo0P004goo0016Ool00`00
Oomoo`3<Ool30003Ool00`00Oomoo`1NOol00`00Oomoo`0AOol004Ioo`03001oogoo0<Yoo`8000Ao
o`80065oo`03001oogoo015oo`00AWoo00<007ooOol0agoo0`0017oo0P00Hgoo00<007ooOol04Goo
0016Ool00`00Oomoo`35Ool20005Ool2001UOol00`00Oomoo`0AOol004Ioo`<00<=oo`8000Eoo`80
06Ioo`8001=oo`00AWoo00<007ooOol0`7oo0`001Goo0P00JGoo00<007ooOol04Goo0016Ool00`00
Oomoo`2nOol20006Ool2001[Ool00`00Oomoo`0AOol004Ioo`03001oogoo0;]oo`<000Ioo`8006eo
o`03001oogoo015oo`00AWoo0`00^Goo0P001goo0P00KWoo0P004goo0016Ool00`00Oomoo`2eOol4
0007Ool2001aOol00`00Oomoo`0AOol004Ioo`03001oogoo0;1oo`D000Uoo`8007=oo`03001oogoo
015oo`00AWoo0`00Zgoo1@0037oo0P00M7oo0P004goo0016Ool00`00Oomoo`2UOol6000?Ool2001g
Ool00`00Oomoo`0AOol004Ioo`03001oogoo0:1oo`D001=oo`8007Uoo`03001oogoo015oo`00AWoo
0`00Tgoo3@005Woo0P00NWoo0P004goo0016Ool00`00Oomoo`1nOolE000QOol2001mOol00`00Oomo
o`0AOol004Ioo`<006UooaD003=oo`<007ioo`8001=oo`00?7oo0`001goo00<007ooOol0DGoo6000
AGoo0`00PWoo00<007ooOol04Goo000mOol00`00Oomoo`06Ool30005Oom<001KOol20024Ool2000C
Ool003eoo`03001oogoo00Ioo`03001oogoo0:Uoo`<008Moo`03001oogoo015oo`00?Goo00<007oo
Ool01Woo0`00Ygoo0P00R7oo0`004goo000mOol00`00Oomoo`06Ool00`00Oomoo`2TOol3002<Ool0
0`00Oomoo`0AOol003eoo`03001oogoo00Ioo`03001oogoo0:5oo`<008moo`03001oogoo015oo`00
?Goo00<007ooOol01Woo00<007ooOol0Wgoo0P00TWoo00<007ooOol04Goo000lOol20008Ool00`00
Oomoo`2KOol4002DOol00`00Oomoo`0AOol003eoo`03001oogoo00Ioo`03001oogoo09Moo`@009Qo
o`03001oogoo015oo`00AWoo00<007ooOol0TWoo1@00W7oo00<007ooOol04Goo0016Ool00`00Oomo
o`2>Ool4002QOol00`00Oomoo`0AOol004Ioo`03001oogoo08Uoo`D00:Eoo`03001oogoo015oo`00
AWoo00<007ooOol0QGoo1000ZWoo00<007ooOol04Goo0016Ool00`00Oomoo`20Ool5002^Ool00`00
Oomoo`0AOol004Ioo`03001oogoo07aoo`@00;=oo`03001oogoo015oo`00AWoo0`00Mgoo1@00]Woo
0P004goo0016Ool00`00Oomoo`1cOol4002lOol00`00Oomoo`0AOol004Ioo`03001oogoo06ioo`D0
0<1oo`03001oogoo015oo`00AWoo00<007ooOol0JWoo1000aGoo00<007ooOol04Goo0016Ool00`00
Oomoo`1UOol50039Ool00`00Oomoo`0AOol004Ioo`03001oogoo065oo`@00<ioo`03001oogoo015o
o`00AWoo00<007ooOol0Fgoo1P00dWoo00<007ooOol04Goo0016Ool3001DOol7003GOol2000COol0
04Ioo`03001oogoo04ioo`H00=moo`03001oogoo015oo`00AWoo00<007ooOol0Agoo1`00iGoo00<0
07ooOol04Goo0016Ool00`00Oomoo`0nOol9003/Ool00`00Oomoo`0AOol004Ioo`03001oogoo03Ao
o`X00?Eoo`03001oogoo015oo`00AWoo0`00:Woo2P00oWoo0P004goo0016Ool00`00Oomoo`0OOol;
003oOol:Ool00`00Oomoo`0AOol004Ioo`03001oogoo01Eoo`X00?mooaEoo`03001oogoo015oo`00
AWoo0`002goo2P00ogoo7Woo0P004goo0016Ool00`00Oomoo`05Ool6003oOolYOol00`00Oomoo`0A
Ool004Ioo`03001oogoo0?moocAoo`03001oogoo015oo`00AWoo0`00ogoo<goo0P004goo0016Ool0
0`00Oomoo`05Ool00`00Oomoo`0kOol00`00Oomoo`0HOol00`00Oomoo`0lOol00`00Oomoo`0GOol0
0`00Oomoo`0lOol00`00Oomoo`0HOol00`00Oomoo`0OOol00`00Oomoo`0AOol004Ioo`03001oogoo
00Eoo`03001oogoo01Qoo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`05001oogooOol0000JOol00`00
Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool01@00Oomoogoo00000goo00<007ooOol067oo00<007ooOol03Goo00<007ooOol027oo
00<007ooOol01Woo00<007ooOol017oo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo
00D007ooOomoo`0001Yoo`03001oogoo00Aoo`03001oogoo015oo`00AWooo`00>0004goo003oOonA
Ool00?mooi5oo`00ogooTGoo003oOonAOol00?mooi5oo`00dGoo0`00_7oo003BOol00`00Oomoo`2k
Ool00=9oo`03001oogoo0;]oo`00aGoo0`000Woo0`000Woo0P0000=oo`00Ool00Woo2P000Woo0P00
0Woo0`000Woo0`003Woo00<007ooOol0TGoo0036Ool00`00Oomoo`02Ool01000Oomoo`000Woo0P00
0Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol00Woo00<007oo
Ool03Goo00<007ooOol0TGoo0036Ool00`00Oomoo`02Ool01000Oomoo`000goo00@007ooOol0009o
o`04001oogoo0002Ool01000Oomoo`001Goo00<007ooOol00Woo00<007ooOol02Goo1P00TWoo0037
Ool40003Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo0002Ool40002Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool80003Ool00`00Oomoo`2AOol00<Moo`04001oogoo0003Ool00`00
Oomoo`020002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool20003Ool00`00
Oomoo`0:Ool01000Oomoo`00Tgoo0037Ool00`00Ool00005Ool200000goo001oo`02000017oo0000
07oo0P0000Aoo`000000009oo`80009oo`800005Ool007ooOol0000=Ool00`00Ool0002COol00<Mo
o`03001oo`0001Aoo`03001oogoo00]oo`03001oogoo00]oo`03001oo`0009=oo`00b7oo00<007oo
Ool04goo00@007ooOol000Uoo`8000ioo`8009=oo`00b7oo00<007ooOol047oo00@007ooOomoo`<0
00Yoo`03001oogoo00eoo`03001oogoo095oo`00ogooTGoo003oOonAOol00001\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {0.124586, -4.88564, \
0.0111931, 0.0252661}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Time and Memory Info at End ", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print[\ \ {{"\<Time used in Seconds:  \>", 
              NumberForm[TimeUsed[]]}, \ {"\<Memory Used in Mb: \>", 
              NumberForm[\(MemoryInUse[]/1024. \)/1024. ]}} // 
          TableForm];\)\)], "Input",
  CellLabel->"In[25]:=",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Time used in Seconds:  \"\>", 
            TagBox[
              InterpretationBox["\<\"0.28\"\>",
                .27999999999999997,
                AutoDelete->True],
              NumberForm]},
          {"\<\"Memory Used in Mb: \"\>", 
            TagBox[
              InterpretationBox["\<\"2.5247\"\>",
                2.5246963500976562,
                AutoDelete->True],
              NumberForm]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Print",
  CellLabel->"From In[25]:="]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "Reference\n",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["Hemker",
            "Text"], 
          StyleBox[",",
            "Text"], 
          StyleBox[" ",
            "Text"], 
          StyleBox[\(C . J . \),
            "Text"], 
          StyleBox[",",
            "Text"], 
          StyleBox[" ",
            "Text"], 
          RowBox[{
            StyleBox[\(1984. \ Steady\ groundwater\ flow\ in\ leaky\ multi\),
              "Text"], 
            StyleBox["-",
              "Text"], 
            StyleBox[" ",
              "Text"], \(aquifer\ systems . \ Journal\ of\ Hydrology\)}], ",",
           " ", \(72 \((1984)\)\), ",", " ", \(\(355\)\(-\)\(374.\)\(\ \)\)}],
         TraditionalForm]]]
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowSize->{792, 500},
WindowMargins->{{106, Automatic}, {83, Automatic}},
PrintingCopies->1,
PrintingPageRange->{51, 55},
PageHeaderLines->{Inherited, False},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->True,
"FacingPages"->False},
CellLabelAutoDelete->False,
Magnification->1,
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 185, 6, 169, "Title"],
Cell[1942, 59, 164, 6, 62, "Author"],

Cell[CellGroupData[{
Cell[2131, 69, 57, 1, 62, "Section"],

Cell[CellGroupData[{
Cell[2213, 74, 1796, 41, 230, "Input"],
Cell[4012, 117, 675, 13, 44, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4736, 136, 49, 0, 62, "Section"],

Cell[CellGroupData[{
Cell[4810, 140, 260, 5, 70, "Input"],
Cell[5073, 147, 695, 21, 37, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5817, 174, 62, 1, 62, "Section"],
Cell[5882, 177, 900, 17, 190, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6819, 199, 62, 1, 62, "Section"],

Cell[CellGroupData[{
Cell[6906, 204, 852, 19, 210, "Input"],
Cell[7761, 225, 490, 10, 145, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8300, 241, 58, 1, 62, "Section"],

Cell[CellGroupData[{
Cell[8383, 246, 1402, 27, 350, "Input"],

Cell[CellGroupData[{
Cell[9810, 277, 43071, 1373, 256, 23347, 1125, "GraphicsData", "PostScript", \
"Graphics"],
Cell[52884, 1652, 44710, 1484, 256, 25335, 1241, "GraphicsData", \
"PostScript", "Graphics"],
Cell[97597, 3138, 44732, 1453, 256, 24992, 1205, "GraphicsData", \
"PostScript", "Graphics"],
Cell[142332, 4593, 52102, 1603, 256, 29575, 1321, "GraphicsData", \
"PostScript", "Graphics"],
Cell[194437, 6198, 48822, 1591, 256, 26522, 1312, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[243320, 7796, 47, 0, 62, "Section"],

Cell[CellGroupData[{
Cell[243392, 7800, 294, 6, 70, "Input"],
Cell[243689, 7808, 694, 21, 37, "Print"]
}, Open  ]]
}, Open  ]],
Cell[244410, 7833, 801, 27, 105, "Section"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

